/*
Navicat MySQL Data Transfer

Source Server         : tutnaidut.com
Source Server Version : 50545
Source Host           : tutnaidut.com:3306
Source Database       : social_bootstrap

Target Server Type    : MYSQL
Target Server Version : 50545
File Encoding         : 65001

Date: 2017-02-15 12:14:58
*/

SET FOREIGN_KEY_CHECKS=0;

-- ----------------------------
-- Table structure for `chat`
-- ----------------------------
DROP TABLE IF EXISTS `chat`;
CREATE TABLE `chat` (
  `chat_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` int(11) DEFAULT NULL,
  `message` text,
  `photos` text,
  `date` int(11) DEFAULT NULL,
  `talk_id` int(11) DEFAULT NULL,
  PRIMARY KEY (`chat_id`),
  UNIQUE KEY `wall_id` (`chat_id`),
  KEY `user_id` (`user_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- ----------------------------
-- Records of chat
-- ----------------------------

-- ----------------------------
-- Table structure for `chat_to_online`
-- ----------------------------
DROP TABLE IF EXISTS `chat_to_online`;
CREATE TABLE `chat_to_online` (
  `user_id` int(11) DEFAULT NULL,
  `time` int(11) DEFAULT NULL,
  KEY `user_id` (`user_id`),
  KEY `time` (`time`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- ----------------------------
-- Records of chat_to_online
-- ----------------------------

-- ----------------------------
-- Table structure for `comments`
-- ----------------------------
DROP TABLE IF EXISTS `comments`;
CREATE TABLE `comments` (
  `comments_id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `photo_id` int(11) DEFAULT NULL,
  `user_id` int(11) DEFAULT NULL,
  `comment` text,
  `photos` text,
  `date` int(11) DEFAULT NULL,
  PRIMARY KEY (`comments_id`),
  KEY `photo_id` (`photo_id`),
  KEY `user_id` (`user_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- ----------------------------
-- Records of comments
-- ----------------------------

-- ----------------------------
-- Table structure for `dialogs`
-- ----------------------------
DROP TABLE IF EXISTS `dialogs`;
CREATE TABLE `dialogs` (
  `dialog_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `user_from` int(11) DEFAULT NULL,
  `user_to` int(11) DEFAULT NULL,
  `status` int(11) DEFAULT NULL,
  `date` int(11) DEFAULT NULL,
  PRIMARY KEY (`dialog_id`),
  KEY `user_from` (`user_from`),
  KEY `user_to` (`user_to`),
  KEY `status` (`status`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- ----------------------------
-- Records of dialogs
-- ----------------------------

-- ----------------------------
-- Table structure for `friends`
-- ----------------------------
DROP TABLE IF EXISTS `friends`;
CREATE TABLE `friends` (
  `user_id` int(11) DEFAULT NULL,
  `friend_id` int(11) DEFAULT NULL,
  `status` int(11) DEFAULT NULL,
  `status_menu` int(11) DEFAULT NULL,
  KEY `user_id` (`user_id`),
  KEY `friend_id` (`friend_id`),
  KEY `status_menu` (`status_menu`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- ----------------------------
-- Records of friends
-- ----------------------------

-- ----------------------------
-- Table structure for `likes`
-- ----------------------------
DROP TABLE IF EXISTS `likes`;
CREATE TABLE `likes` (
  `likes_id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` int(11) DEFAULT NULL,
  `object_type` int(11) DEFAULT NULL,
  `object_id` int(11) DEFAULT NULL,
  PRIMARY KEY (`likes_id`),
  KEY `likes_id` (`likes_id`),
  KEY `user_id` (`user_id`),
  KEY `object_id` (`object_id`),
  KEY `object_type` (`object_type`) USING BTREE
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- ----------------------------
-- Records of likes
-- ----------------------------

-- ----------------------------
-- Table structure for `messages`
-- ----------------------------
DROP TABLE IF EXISTS `messages`;
CREATE TABLE `messages` (
  `message_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `user_from` int(11) DEFAULT NULL,
  `user_to` int(11) DEFAULT NULL,
  `message` text,
  `photos` text,
  `date` int(11) DEFAULT NULL,
  PRIMARY KEY (`message_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- ----------------------------
-- Records of messages
-- ----------------------------

-- ----------------------------
-- Table structure for `net_city`
-- ----------------------------
DROP TABLE IF EXISTS `net_city`;
CREATE TABLE `net_city` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `country_id` int(11) DEFAULT NULL,
  `name_ru` varchar(100) DEFAULT NULL,
  `name_en` varchar(100) DEFAULT NULL,
  `region` varchar(2) DEFAULT NULL,
  `postal_code` varchar(10) DEFAULT NULL,
  `latitude` varchar(10) DEFAULT NULL,
  `longitude` varchar(10) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `country_id` (`country_id`),
  KEY `name_ru` (`name_ru`),
  KEY `name_en` (`name_en`)
) ENGINE=MyISAM AUTO_INCREMENT=438354 DEFAULT CHARSET=utf8;

-- ----------------------------
-- Records of net_city
-- ----------------------------
INSERT INTO `net_city` VALUES ('2198', '23', 'Темекула', 'Temecula', 'CA', '92591', '33.5300', '-117.1035');
INSERT INTO `net_city` VALUES ('2200', '23', 'Фуллертон', 'Fullerton', 'CA', '92835', '33.9019', '-117.9108');
INSERT INTO `net_city` VALUES ('2206', '23', 'Брея', 'Brea', 'CA', '92821', '33.9269', '-117.8612');
INSERT INTO `net_city` VALUES ('2208', '23', 'Джорджтаун', 'Georgetown', 'KY', '40324', '38.2532', '-84.5524');
INSERT INTO `net_city` VALUES ('2213', '23', 'Ист Орора', 'East Aurora', 'NY', '14052', '42.7680', '-78.5801');
INSERT INTO `net_city` VALUES ('2216', '23', 'Кент', 'Kent', 'WA', '98031', '47.4084', '-122.1957');
INSERT INTO `net_city` VALUES ('2218', '23', 'Лагуна Хилс', 'Laguna Hills', 'CA', '92653', '33.6053', '-117.7173');
INSERT INTO `net_city` VALUES ('2219', '23', 'Алисо Вьехо', 'Aliso Viejo', 'CA', '92656', '33.5717', '-117.7289');
INSERT INTO `net_city` VALUES ('2222', '23', 'Ньюарк', 'Newark', 'NJ', '07105', '40.7211', '-74.1470');
INSERT INTO `net_city` VALUES ('2223', '23', 'Ла Пуэнт', 'La Puente', 'CA', '91746', '34.0463', '-117.9849');
INSERT INTO `net_city` VALUES ('2224', '23', 'Йорба Линда', 'Yorba Linda', 'CA', '92887', '33.8879', '-117.7286');
INSERT INTO `net_city` VALUES ('2227', '23', 'Помона', 'Pomona', 'CA', '91766', '34.0390', '-117.7548');
INSERT INTO `net_city` VALUES ('2235', '23', 'Чико', 'Chico', 'CA', '95928', '39.7158', '-121.8147');
INSERT INTO `net_city` VALUES ('2240', '23', 'Нина', 'Neenah', 'WI', '54956', '44.1843', '-88.5305');
INSERT INTO `net_city` VALUES ('2241', '23', 'Шаамбург', 'Schaumburg', 'IL', '60173', '42.0534', '-88.0540');
INSERT INTO `net_city` VALUES ('2244', '23', 'Элгин', 'Elgin', 'IL', '60123', '42.0358', '-88.3801');
INSERT INTO `net_city` VALUES ('2245', '23', 'Итаска', 'Itasca', 'IL', '60143', '41.9708', '-88.0179');
INSERT INTO `net_city` VALUES ('2247', '23', 'Мак-Генри', 'McHenry', 'IL', '60050', '42.3595', '-88.2734');
INSERT INTO `net_city` VALUES ('2248', '23', 'Роллинг Медоус', 'Rolling Meadows', 'IL', '60008', '42.0678', '-88.0185');
INSERT INTO `net_city` VALUES ('2249', '23', 'Линкольншир', 'Lincolnshire', 'IL', '60069', '42.1973', '-87.9241');
INSERT INTO `net_city` VALUES ('2251', '23', 'Стейт Колледж', 'State College', 'PA', '16803', '40.7975', '-77.9021');
INSERT INTO `net_city` VALUES ('2252', '23', 'Вернон Хилс', 'Vernon Hills', 'IL', '60061', '42.2325', '-87.9634');
INSERT INTO `net_city` VALUES ('2253', '23', 'Элизабет', 'Elizabeth', 'NJ', '07201', '40.6728', '-74.1790');
INSERT INTO `net_city` VALUES ('2254', '23', 'Грили', 'Greeley', 'CO', '80634', '40.3996', '-104.8002');
INSERT INTO `net_city` VALUES ('2255', '23', 'Мансфилд', 'Mansfield', 'MA', '02048', '42.0166', '-71.2231');
INSERT INTO `net_city` VALUES ('2258', '23', 'Ноксвилл', 'Knoxville', 'TN', '37918', '36.0582', '-83.9147');
INSERT INTO `net_city` VALUES ('2261', '23', 'Норт Ричленд Хилс', 'North Richland Hills', 'TX', '76180', '32.8659', '-97.2176');
INSERT INTO `net_city` VALUES ('2264', '23', 'Даймонд Спрингс', 'Diamond Springs', 'CA', '95619', '38.6779', '-120.8103');
INSERT INTO `net_city` VALUES ('2266', '23', 'Блумингдейл', 'Bloomingdale', 'IL', '60108', '41.9484', '-88.0947');
INSERT INTO `net_city` VALUES ('2267', '23', 'Арлингтон-Хайтс', 'Arlington Heights', 'IL', '60004', '42.1130', '-87.9807');
INSERT INTO `net_city` VALUES ('2270', '23', 'Уилинг', 'Wheeling', 'IL', '60090', '42.1286', '-87.9237');
INSERT INTO `net_city` VALUES ('2273', '23', 'Пампа', 'Pampa', 'TX', '79065', '35.5418', '-100.8775');
INSERT INTO `net_city` VALUES ('2274', '23', 'Манделей', 'Mundelein', 'IL', '60060', '42.2667', '-88.0508');
INSERT INTO `net_city` VALUES ('2275', '23', 'Баррингтон', 'Barrington', 'IL', '60010', '42.1584', '-88.1592');
INSERT INTO `net_city` VALUES ('2276', '23', 'Декальб', 'DeKalb', 'IL', '60115', '41.8963', '-88.7442');
INSERT INTO `net_city` VALUES ('2280', '23', 'Роквилл', 'Rockville', 'MD', '20850', '39.0892', '-77.1835');
INSERT INTO `net_city` VALUES ('2281', '23', 'Бенсенвилл', 'Bensenville', 'IL', '60106', '41.9619', '-87.9473');
INSERT INTO `net_city` VALUES ('2282', '23', 'Розл', 'Roselle', 'IL', '60172', '41.9792', '-88.0895');
INSERT INTO `net_city` VALUES ('2286', '23', 'Джермантаун', 'Germantown', 'NY', '12526', '42.1261', '-73.8633');
INSERT INTO `net_city` VALUES ('2288', '23', 'Шелберн', 'Shelburne', 'VT', '05482', '44.3960', '-73.2074');
INSERT INTO `net_city` VALUES ('2293', '23', 'Саут-Бёрлингтон', 'South Burlington', 'VT', '05403', '44.4524', '-73.1841');
INSERT INTO `net_city` VALUES ('2296', '23', 'Клифтон Парк', 'Clifton Park', 'NY', '12065', '42.8571', '-73.7993');
INSERT INTO `net_city` VALUES ('2299', '23', 'Смагглерс Нотч', 'Smugglers Notch', 'VT', '05464', '44.6407', '-72.8072');
INSERT INTO `net_city` VALUES ('2301', '23', 'Ист Гринбуш', 'East Greenbush', 'NY', '12061', '42.6012', '-73.6525');
INSERT INTO `net_city` VALUES ('2303', '23', 'Коблскилл', 'Cobleskill', 'NY', '12043', '42.7042', '-74.5278');
INSERT INTO `net_city` VALUES ('2304', '23', 'Скенектади', 'Schenectady', 'NY', '12302', '42.8822', '-73.9916');
INSERT INTO `net_city` VALUES ('2305', '23', 'Воорхеесвилл', 'Voorheesville', 'NY', '12186', '42.6213', '-73.9721');
INSERT INTO `net_city` VALUES ('2308', '23', 'Сомерс', 'Somers', 'NY', '10589', '41.3246', '-73.6976');
INSERT INTO `net_city` VALUES ('2309', '23', 'Колумбия', 'Columbia', 'SC', '29203', '34.0988', '-81.0612');
INSERT INTO `net_city` VALUES ('2310', '23', 'Уэст-Голливуд', 'West Hollywood', 'CA', '90069', '34.0943', '-118.3811');
INSERT INTO `net_city` VALUES ('2311', '23', 'Чатсворт', 'Chatsworth', 'CA', '91311', '34.2868', '-118.6140');
INSERT INTO `net_city` VALUES ('2314', '23', 'Уотертаун', 'Watertown', 'NY', '13601', '43.9786', '-75.9004');
INSERT INTO `net_city` VALUES ('2319', '23', 'Индепенденс', 'Independence', 'MO', '64057', '39.0615', '-94.2657');
INSERT INTO `net_city` VALUES ('2322', '23', 'Эшвилл', 'Asheville', 'NC', '28806', '35.5683', '-82.6272');
INSERT INTO `net_city` VALUES ('2323', '23', 'Хогансберг', 'Hogansburg', 'NY', '13655', '44.9759', '-74.6203');
INSERT INTO `net_city` VALUES ('2324', '23', 'Элизабеттаун', 'Elizabethtown', 'NY', '12932', '44.1827', '-73.6167');
INSERT INTO `net_city` VALUES ('2325', '23', 'Фултонвилл', 'Fultonville', 'NY', '12072', '42.8734', '-74.3587');
INSERT INTO `net_city` VALUES ('2327', '23', 'Саратога-Спрингс', 'Saratoga Springs', 'NY', '12866', '43.0535', '-73.7517');
INSERT INTO `net_city` VALUES ('2328', '23', 'Элизабет', 'Elizabeth', 'IL', '61028', '42.3014', '-90.1534');
INSERT INTO `net_city` VALUES ('2333', '23', 'Колчестер', 'Colchester', 'VT', '05446', '44.5500', '-73.1552');
INSERT INTO `net_city` VALUES ('2334', '23', 'Стоу', 'Stowe', 'VT', '05672', '44.4806', '-72.7177');
INSERT INTO `net_city` VALUES ('2335', '23', 'Эссекс Джанкшен', 'Essex Junction', 'VT', '05452', '44.5327', '-73.0580');
INSERT INTO `net_city` VALUES ('2337', '23', 'Валпараисо', 'Valparaiso', 'IN', '46385', '41.4591', '-87.1390');
INSERT INTO `net_city` VALUES ('2339', '23', 'Меррилвилл', 'Merrillville', 'IN', '46410', '41.4793', '-87.3164');
INSERT INTO `net_city` VALUES ('2340', '23', 'Мантено', 'Manteno', 'IL', '60950', '41.2541', '-87.8912');
INSERT INTO `net_city` VALUES ('2344', '23', 'Харви', 'Harvey', 'IL', '60426', '41.6088', '-87.6739');
INSERT INTO `net_city` VALUES ('2345', '23', 'Шелдон', 'Sheldon', 'IL', '60966', '40.7517', '-87.5896');
INSERT INTO `net_city` VALUES ('2347', '23', 'Нью Баффало', 'New Buffalo', 'MI', '49117', '41.7939', '-86.7405');
INSERT INTO `net_city` VALUES ('2349', '23', 'Канкаки', 'Kankakee', 'IL', '60901', '41.1190', '-87.9259');
INSERT INTO `net_city` VALUES ('2350', '23', 'Чилхауи', 'Chilhowie', 'VA', '24319', '36.7687', '-81.5972');
INSERT INTO `net_city` VALUES ('2351', '23', 'Гейтерсберг', 'Gaithersburg', 'MD', '20878', '39.1148', '-77.2462');
INSERT INTO `net_city` VALUES ('2354', '23', 'Хиллсборо', 'Hillsborough', 'NC', '27278', '36.0755', '-79.0741');
INSERT INTO `net_city` VALUES ('2355', '23', 'Данн', 'Dunn', 'NC', '28334', '35.2763', '-78.5468');
INSERT INTO `net_city` VALUES ('2357', '23', 'Салфер', 'Sulphur', 'OK', '73086', '34.4847', '-96.9586');
INSERT INTO `net_city` VALUES ('2358', '23', 'Новато', 'Novato', 'CA', '94945', '38.1348', '-122.5610');
INSERT INTO `net_city` VALUES ('2360', '23', 'Ангьер', 'Angier', 'NC', '27501', '35.4832', '-78.6798');
INSERT INTO `net_city` VALUES ('2362', '23', 'Варшава', 'Warsaw', 'NC', '28398', '34.9860', '-78.0524');
INSERT INTO `net_city` VALUES ('2363', '23', 'Ривервью', 'Riverview', 'FL', '33569', '27.8223', '-82.2797');
INSERT INTO `net_city` VALUES ('2364', '23', 'Уоллес', 'Wallace', 'NC', '28466', '34.7316', '-77.9353');
INSERT INTO `net_city` VALUES ('2365', '23', 'Килл-Девил-Хиллз', 'Kill Devil Hills', 'NC', '27948', '36.0200', '-75.6699');
INSERT INTO `net_city` VALUES ('2370', '23', 'Дункан', 'Duncan', 'OK', '73533', '34.4926', '-97.8523');
INSERT INTO `net_city` VALUES ('2372', '23', 'Форт Кобб', 'Fort Cobb', 'OK', '73038', '35.1236', '-98.4249');
INSERT INTO `net_city` VALUES ('2373', '23', 'Саутпорт', 'Southport', 'NC', '28461', '33.9970', '-78.0729');
INSERT INTO `net_city` VALUES ('2374', '23', 'Питтсборо', 'Pittsboro', 'NC', '27312', '35.7519', '-79.2248');
INSERT INTO `net_city` VALUES ('2376', '23', 'Андерсон', 'Anderson', 'CA', '96007', '40.4458', '-122.3548');
INSERT INTO `net_city` VALUES ('2378', '23', 'Хайавасси', 'Hiawassee', 'GA', '30546', '34.8915', '-83.6861');
INSERT INTO `net_city` VALUES ('2381', '23', 'Бишоп', 'Bishop', 'CA', '93514', '37.5060', '-118.3114');
INSERT INTO `net_city` VALUES ('2382', '23', 'Уэст Сакраменто', 'West Sacramento', 'CA', '95691', '38.6667', '-121.6293');
INSERT INTO `net_city` VALUES ('2383', '23', 'Агура-Хиллз', 'Agoura Hills', 'CA', '91301', '34.1267', '-118.7648');
INSERT INTO `net_city` VALUES ('2384', '23', 'Гарленд', 'Garland', 'TX', '75041', '32.8756', '-96.6482');
INSERT INTO `net_city` VALUES ('2385', '23', 'Стокбридж', 'Stockbridge', 'GA', '30281', '33.5547', '-84.1872');
INSERT INTO `net_city` VALUES ('2386', '23', 'Дотан', 'Dothan', 'AL', '36301', '31.1503', '-85.4114');
INSERT INTO `net_city` VALUES ('2388', '23', 'Пласервилл', 'Placerville', 'CA', '95667', '38.7365', '-120.8043');
INSERT INTO `net_city` VALUES ('2390', '23', 'Голдсборо', 'Goldsboro', 'NC', '27534', '35.3673', '-77.9122');
INSERT INTO `net_city` VALUES ('2393', '23', 'Хай-Пойнт', 'High Point', 'NC', '27265', '36.0162', '-80.0434');
INSERT INTO `net_city` VALUES ('2394', '23', 'Уилсон', 'Wilson', 'NC', '27893', '35.6800', '-77.9126');
INSERT INTO `net_city` VALUES ('2395', '23', 'Стейтсвилл', 'Statesville', 'NC', '28677', '35.7250', '-80.9069');
INSERT INTO `net_city` VALUES ('2401', '23', 'Ковингтон', 'Covington', 'KY', '41011', '39.0657', '-84.5290');
INSERT INTO `net_city` VALUES ('2403', '23', 'Глазго', 'Glasgow', 'KY', '42141', '36.9376', '-85.9463');
INSERT INTO `net_city` VALUES ('2412', '23', 'Палм-Бич Гарденс', 'Palm Beach Gardens', 'FL', '33410', '26.8457', '-80.0902');
INSERT INTO `net_city` VALUES ('2413', '23', 'Дир Лодж', 'Deer Lodge', 'TN', '37726', '36.2096', '-84.8365');
INSERT INTO `net_city` VALUES ('2414', '23', 'Уайт Хаус', 'White House', 'TN', '37188', '36.4817', '-86.6756');
INSERT INTO `net_city` VALUES ('2416', '23', 'Рино', 'Reno', 'NV', '89502', '39.4896', '-119.7492');
INSERT INTO `net_city` VALUES ('2417', '23', 'Маунт-Плезант', 'Mount Pleasant', 'TN', '38474', '35.5128', '-87.2179');
INSERT INTO `net_city` VALUES ('2418', '23', 'Мейфилд', 'Mayfield', 'KY', '42066', '36.7364', '-88.6388');
INSERT INTO `net_city` VALUES ('2419', '23', 'Колумбия', 'Columbia', 'TN', '38401', '35.6489', '-86.9958');
INSERT INTO `net_city` VALUES ('2420', '23', 'Элизабеттон', 'Elizabethton', 'TN', '37643', '36.4199', '-82.1139');
INSERT INTO `net_city` VALUES ('2421', '23', 'Форт Валли', 'Fort Valley', 'GA', '31030', '32.5724', '-83.8921');
INSERT INTO `net_city` VALUES ('2422', '23', 'Мэдисонвилл', 'Madisonville', 'KY', '42431', '37.3268', '-87.4696');
INSERT INTO `net_city` VALUES ('2423', '23', 'Ла Вергн', 'La Vergne', 'TN', '37086', '36.0212', '-86.5595');
INSERT INTO `net_city` VALUES ('2424', '23', 'Смирна', 'Smyrna', 'TN', '37167', '35.9593', '-86.5420');
INSERT INTO `net_city` VALUES ('2425', '23', 'Холли Спрингс', 'Holly Springs', 'MS', '38635', '34.7746', '-89.4533');
INSERT INTO `net_city` VALUES ('2426', '23', 'Гаррисберг', 'Harrisburg', 'PA', '17111', '40.2762', '-76.7889');
INSERT INTO `net_city` VALUES ('2427', '23', 'Куквилл', 'Cookeville', 'TN', '38506', '36.1920', '-85.4559');
INSERT INTO `net_city` VALUES ('2429', '23', 'Кейв Сити', 'Cave City', 'KY', '42127', '37.1243', '-85.9100');
INSERT INTO `net_city` VALUES ('2431', '23', 'Падака', 'Paducah', 'KY', '42001', '37.0383', '-88.7157');
INSERT INTO `net_city` VALUES ('2433', '23', 'Маунт Джулиет', 'Mount Juliet', 'TN', '37122', '36.1718', '-86.4904');
INSERT INTO `net_city` VALUES ('2435', '23', 'Таллахома', 'Tullahoma', 'TN', '37388', '35.3512', '-86.1838');
INSERT INTO `net_city` VALUES ('2436', '23', 'Мартинсвилл', 'Marysville', 'OH', '43040', '40.2540', '-83.3685');
INSERT INTO `net_city` VALUES ('2437', '23', 'Гудлетсвилл', 'Goodlettsville', 'TN', '37072', '36.3545', '-86.7628');
INSERT INTO `net_city` VALUES ('2438', '23', 'Принстон', 'Princeton', 'NJ', '08540', '40.3756', '-74.6597');
INSERT INTO `net_city` VALUES ('2445', '23', 'Кроссвилл', 'Crossville', 'TN', '38555', '35.8713', '-84.9835');
INSERT INTO `net_city` VALUES ('2447', '23', 'Форт-Брэгг', 'Fort Bragg', 'NC', '28307', '35.1462', '-78.9943');
INSERT INTO `net_city` VALUES ('2449', '23', 'Авила Бич', 'Avila Beach', 'CA', '93424', '35.1800', '-120.7318');
INSERT INTO `net_city` VALUES ('2452', '23', 'Мартин', 'Martin', 'TN', '38237', '36.3838', '-88.8319');
INSERT INTO `net_city` VALUES ('2458', '23', 'Хендерсонвилл', 'Hendersonville', 'NC', '28791', '35.3621', '-82.5082');
INSERT INTO `net_city` VALUES ('2459', '23', 'Хантерсвилл', 'Huntersville', 'NC', '28078', '35.4034', '-80.8611');
INSERT INTO `net_city` VALUES ('2461', '23', 'Ламбертон', 'Lumberton', 'NC', '28358', '34.6008', '-78.9673');
INSERT INTO `net_city` VALUES ('2463', '23', 'Спартанберг', 'Spartanburg', 'SC', '29301', '34.9318', '-82.0102');
INSERT INTO `net_city` VALUES ('2466', '23', 'Ленуар', 'Lenoir', 'NC', '28645', '35.9726', '-81.5513');
INSERT INTO `net_city` VALUES ('2468', '23', 'Равенел', 'Ravenel', 'SC', '29470', '32.8073', '-80.2584');
INSERT INTO `net_city` VALUES ('2470', '23', 'Пидмонт', 'Piedmont', 'SC', '29673', '34.7266', '-82.4598');
INSERT INTO `net_city` VALUES ('2473', '23', 'Кингс Маунтин', 'Kings Mountain', 'NC', '28086', '35.2558', '-81.3707');
INSERT INTO `net_city` VALUES ('2474', '23', 'Маунт Холли', 'Mount Holly', 'NC', '28120', '35.3235', '-81.0215');
INSERT INTO `net_city` VALUES ('2478', '23', 'Мурсвилл', 'Mooresville', 'NC', '28115', '35.5890', '-80.7680');
INSERT INTO `net_city` VALUES ('2483', '23', 'Коновер', 'Conover', 'NC', '28613', '35.7427', '-81.2093');
INSERT INTO `net_city` VALUES ('2486', '23', 'Лоринберг', 'Laurinburg', 'NC', '28352', '34.7678', '-79.4639');
INSERT INTO `net_city` VALUES ('2491', '23', 'Кингспорт', 'Kingsport', 'TN', '37663', '36.4601', '-82.5012');
INSERT INTO `net_city` VALUES ('2492', '23', 'Литлтон', 'Littleton', 'CO', '80126', '39.5347', '-104.9582');
INSERT INTO `net_city` VALUES ('2493', '23', 'Джонсон Сити', 'Johnson City', 'TN', '37615', '36.3891', '-82.4511');
INSERT INTO `net_city` VALUES ('2495', '23', 'Стерлинг Форест', 'Sterling Forest', 'NY', '10979', '41.1826', '-74.3188');
INSERT INTO `net_city` VALUES ('2497', '23', 'Лавс Парк', 'Loves Park', 'IL', '61111', '42.3296', '-88.9995');
INSERT INTO `net_city` VALUES ('2498', '23', 'Трентон', 'Trenton', 'NJ', '08628', '40.2648', '-74.8243');
INSERT INTO `net_city` VALUES ('2499', '23', 'Стэмфорд', 'Stamford', 'CT', '06904', '41.0534', '-73.5387');
INSERT INTO `net_city` VALUES ('2508', '23', 'Кранбери', 'Cranbury', 'NJ', '08512', '40.3179', '-74.5341');
INSERT INTO `net_city` VALUES ('2512', '23', 'Нови', 'Novi', 'MI', '48375', '42.4634', '-83.4646');
INSERT INTO `net_city` VALUES ('2516', '23', 'Уэстамптон', 'Westampton', 'NJ', '08048', '39.9717', '-74.8096');
INSERT INTO `net_city` VALUES ('2518', '23', 'Плейнсборо', 'Plainsboro', 'NJ', '08536', '40.3289', '-74.5857');
INSERT INTO `net_city` VALUES ('2519', '23', 'Норт-Лас-Вегас', 'North Las Vegas', 'NV', '89030', '36.2187', '-115.1293');
INSERT INTO `net_city` VALUES ('2520', '23', 'Мандевилл', 'Mandeville', 'LA', '70471', '30.4184', '-90.0069');
INSERT INTO `net_city` VALUES ('2523', '23', 'Окснард', 'Oxnard', 'CA', '93030', '34.1980', '-119.1726');
INSERT INTO `net_city` VALUES ('2525', '23', 'Сайоссет', 'Syosset', 'NY', '11791', '40.8294', '-73.5052');
INSERT INTO `net_city` VALUES ('2526', '23', 'Кинстон', 'Kinston', 'NC', '28504', '35.2375', '-77.6151');
INSERT INTO `net_city` VALUES ('2530', '23', 'Гамильтон', 'Hamilton', 'NJ', '08550', '40.2830', '-74.6217');
INSERT INTO `net_city` VALUES ('2544', '23', 'Джексон', 'Jackson', 'MI', '49202', '42.2749', '-84.4017');
INSERT INTO `net_city` VALUES ('2545', '23', 'Эдвардс', 'Edwards', 'CA', '93524', '35.2944', '-118.9052');
INSERT INTO `net_city` VALUES ('2546', '23', 'Уокешо', 'Waukesha', 'WI', '53186', '43.0302', '-88.2153');
INSERT INTO `net_city` VALUES ('2548', '23', 'Файрфилд', 'Fairfield', 'OH', '45014', '39.3367', '-84.5496');
INSERT INTO `net_city` VALUES ('2550', '23', 'Марбл Фолс', 'Marble Falls', 'TX', '78654', '30.5632', '-98.1112');
INSERT INTO `net_city` VALUES ('2552', '23', 'Хейуорд', 'Hayward', 'CA', '94544', '37.6393', '-122.0442');
INSERT INTO `net_city` VALUES ('2554', '23', 'Шиллер Парк', 'Schiller Park', 'IL', '60176', '41.9637', '-87.8841');
INSERT INTO `net_city` VALUES ('2555', '23', 'Конкорд', 'Concord', 'CA', '94520', '38.0033', '-122.0318');
INSERT INTO `net_city` VALUES ('2556', '23', 'Стрингтаун', 'Stringtown', 'OK', '74569', '34.4624', '-95.9026');
INSERT INTO `net_city` VALUES ('2558', '23', 'Систерс', 'Sisters', 'OR', '97759', '44.4102', '-121.9283');
INSERT INTO `net_city` VALUES ('2560', '23', 'Уэстлейк', 'Westlake', 'OH', '44145', '41.4446', '-81.9220');
INSERT INTO `net_city` VALUES ('2561', '23', 'Черри Хилл', 'Cherry Hill', 'NJ', '08034', '39.9068', '-74.9966');
INSERT INTO `net_city` VALUES ('2562', '23', 'Эгг Харбор Тауншип', 'Egg Harbor Township', 'NJ', '08234', '39.3870', '-74.6217');
INSERT INTO `net_city` VALUES ('2568', '23', 'Хаммонтон', 'Hammonton', 'NJ', '08037', '39.6363', '-74.7633');
INSERT INTO `net_city` VALUES ('2569', '23', 'Такертон', 'Tuckerton', 'NJ', '08087', '39.5996', '-74.3687');
INSERT INTO `net_city` VALUES ('2570', '23', 'Розберг', 'Roseburg', 'OR', '97470', '43.2179', '-123.4021');
INSERT INTO `net_city` VALUES ('2571', '23', 'Абсекон', 'Absecon', 'NJ', '08201', '39.4209', '-74.4977');
INSERT INTO `net_city` VALUES ('2572', '23', 'Сан Рафаел', 'San Rafael', 'CA', '94901', '37.9719', '-122.5023');
INSERT INTO `net_city` VALUES ('2573', '23', 'Алтуна', 'Altoona', 'PA', '16602', '40.5172', '-78.3662');
INSERT INTO `net_city` VALUES ('2574', '23', 'Чемберсберг', 'Chambersburg', 'PA', '17201', '39.9320', '-77.7069');
INSERT INTO `net_city` VALUES ('2576', '23', 'Беллефонт', 'Bellefonte', 'PA', '16823', '40.9354', '-77.7831');
INSERT INTO `net_city` VALUES ('2578', '23', 'Хаммелстаун', 'Hummelstown', 'PA', '17036', '40.3084', '-76.6954');
INSERT INTO `net_city` VALUES ('2580', '23', 'Берд ин Ханд', 'Bird in Hand', 'PA', '17505', '40.0506', '-76.1703');
INSERT INTO `net_city` VALUES ('2581', '23', 'Клирфилд', 'Clearfield', 'PA', '16830', '41.0559', '-78.4129');
INSERT INTO `net_city` VALUES ('2582', '23', 'Йорк', 'York', 'PA', '17402', '40.0020', '-76.6836');
INSERT INTO `net_city` VALUES ('2583', '23', 'Грец', 'Gratz', 'PA', '17030', '40.6090', '-76.7273');
INSERT INTO `net_city` VALUES ('2586', '23', 'Меканиксберг', 'Mechanicsburg', 'PA', '17055', '40.1814', '-76.9969');
INSERT INTO `net_city` VALUES ('2587', '23', 'Медина', 'Medina', 'OH', '44256', '41.1343', '-81.8559');
INSERT INTO `net_city` VALUES ('2590', '23', 'Уодсворт', 'Wadsworth', 'OH', '44281', '41.0621', '-81.7451');
INSERT INTO `net_city` VALUES ('2591', '23', 'Медфорд', 'Medford', 'OR', '97504', '42.3393', '-122.7987');
INSERT INTO `net_city` VALUES ('2593', '23', 'Нью Касл', 'New Castle', 'PA', '16101', '40.9708', '-80.3010');
INSERT INTO `net_city` VALUES ('2597', '23', 'Бриджвилл', 'Bridgeville', 'PA', '15017', '40.3456', '-80.1342');
INSERT INTO `net_city` VALUES ('2598', '23', 'Перриополис', 'Perryopolis', 'PA', '15473', '40.0702', '-79.7471');
INSERT INTO `net_city` VALUES ('2599', '23', 'Марион', 'Marion', 'IL', '62959', '37.7229', '-88.8852');
INSERT INTO `net_city` VALUES ('2601', '23', 'Деруэнт', 'Derwent', 'OH', '43733', '39.9231', '-81.5443');
INSERT INTO `net_city` VALUES ('2603', '23', 'Фреденс', 'Friedens', 'PA', '15541', '40.0666', '-78.9667');
INSERT INTO `net_city` VALUES ('2604', '23', 'Маунт-Вернон', 'Mount Vernon', 'IL', '62864', '38.3178', '-88.8921');
INSERT INTO `net_city` VALUES ('2605', '23', 'Мерсер', 'Mercer', 'PA', '16137', '41.2225', '-80.2521');
INSERT INTO `net_city` VALUES ('2606', '23', 'Бейтаун', 'Baytown', 'TX', '77520', '29.7709', '-94.9071');
INSERT INTO `net_city` VALUES ('2607', '23', 'Карлинвилл', 'Carlinville', 'IL', '62626', '39.2840', '-89.8698');
INSERT INTO `net_city` VALUES ('2609', '23', 'Панама-Сити', 'Panama City', 'FL', '32408', '30.1521', '-85.7267');
INSERT INTO `net_city` VALUES ('2610', '23', 'Монровилл', 'Monroeville', 'PA', '15146', '40.4235', '-79.7588');
INSERT INTO `net_city` VALUES ('2611', '23', 'Портедж', 'Portage', 'PA', '15946', '40.3631', '-78.6448');
INSERT INTO `net_city` VALUES ('2612', '23', 'Энн-Арбор', 'Ann Arbor', 'MI', '48104', '42.2734', '-83.7133');
INSERT INTO `net_city` VALUES ('2613', '23', 'Моргантаун', 'Morgantown', 'WV', '26505', '39.6456', '-79.9433');
INSERT INTO `net_city` VALUES ('2622', '23', 'Селмер', 'Selmer', 'TN', '38375', '35.1599', '-88.6035');
INSERT INTO `net_city` VALUES ('2624', '23', 'Блу Спрингс', 'Blue Springs', 'MO', '64014', '39.0050', '-94.2499');
INSERT INTO `net_city` VALUES ('2625', '23', 'Ливуд', 'Leawood', 'KS', '66206', '38.9586', '-94.6202');
INSERT INTO `net_city` VALUES ('2628', '23', 'Шейди Ков', 'Shady Cove', 'OR', '97539', '42.6196', '-122.7998');
INSERT INTO `net_city` VALUES ('2629', '23', 'Сейлем', 'Salem', 'OR', '97301', '44.9016', '-122.9223');
INSERT INTO `net_city` VALUES ('2631', '23', 'Топика', 'Topeka', 'KS', '66604', '39.0380', '-95.7278');
INSERT INTO `net_city` VALUES ('2632', '23', 'Реймор', 'Raymore', 'MO', '64083', '38.7970', '-94.4492');
INSERT INTO `net_city` VALUES ('2633', '23', 'Карни', 'Kearney', 'MO', '64060', '39.3753', '-94.3570');
INSERT INTO `net_city` VALUES ('2636', '23', 'Холлистер', 'Hollister', 'MO', '65672', '36.5691', '-93.2248');
INSERT INTO `net_city` VALUES ('2637', '23', 'Шони', 'Shawnee', 'KS', '66216', '39.0147', '-94.7395');
INSERT INTO `net_city` VALUES ('2638', '23', 'Канзас-Сити', 'Kansas City', 'MO', '64153', '39.2884', '-94.7457');
INSERT INTO `net_city` VALUES ('2639', '23', 'Хиггинсвилл', 'Higginsville', 'MO', '64037', '39.0398', '-93.7367');
INSERT INTO `net_city` VALUES ('2644', '23', 'Лоренс', 'Lawrence', 'KS', '66047', '38.8916', '-95.3418');
INSERT INTO `net_city` VALUES ('2645', '23', 'Норт Хайлендс', 'North Highlands', 'CA', '95660', '38.6681', '-121.3736');
INSERT INTO `net_city` VALUES ('2647', '23', 'Похаттан', 'Powhattan', 'KS', '66527', '39.7327', '-95.6760');
INSERT INTO `net_city` VALUES ('2648', '23', 'Станберри', 'Stanberry', 'MO', '64489', '40.2274', '-94.5558');
INSERT INTO `net_city` VALUES ('2650', '23', 'Эмпория', 'Emporia', 'KS', '66801', '38.4270', '-96.2103');
INSERT INTO `net_city` VALUES ('2654', '23', 'Салина', 'Salina', 'KS', '67401', '38.8522', '-97.6142');
INSERT INTO `net_city` VALUES ('2655', '23', 'Моррилтон', 'Morrilton', 'AR', '72110', '35.1717', '-92.7447');
INSERT INTO `net_city` VALUES ('2658', '23', 'Чилликот', 'Chillicothe', 'MO', '64601', '39.8604', '-93.6751');
INSERT INTO `net_city` VALUES ('2659', '23', 'Шеридан', 'Sheridan', 'OR', '97378', '45.1016', '-123.4197');
INSERT INTO `net_city` VALUES ('2661', '23', 'Монетт', 'Monett', 'MO', '65708', '36.9251', '-93.9197');
INSERT INTO `net_city` VALUES ('2666', '23', 'Сент-Джозеф', 'Saint Joseph', 'MO', '64506', '39.7945', '-94.8042');
INSERT INTO `net_city` VALUES ('2668', '23', 'Брокен-Эрроу', 'Broken Arrow', 'OK', '74014', '36.0271', '-95.5576');
INSERT INTO `net_city` VALUES ('2669', '23', 'Лис Саммит', 'Lees Summit', 'MO', '64086', '38.9145', '-94.3006');
INSERT INTO `net_city` VALUES ('2670', '23', 'Орленд Парк', 'Orland Park', 'IL', '60462', '41.6163', '-87.8371');
INSERT INTO `net_city` VALUES ('2671', '23', 'Манхэттен', 'Manhattan', 'KS', '66503', '39.2483', '-96.6849');
INSERT INTO `net_city` VALUES ('2676', '23', 'Харрисонвилл', 'Harrisonville', 'MO', '64701', '38.6089', '-94.3093');
INSERT INTO `net_city` VALUES ('2680', '23', 'Миртл-Бич', 'Myrtle Beach', 'SC', '29579', '33.7527', '-78.9071');
INSERT INTO `net_city` VALUES ('2683', '23', 'Эль-Дорадо', 'El Dorado', 'AR', '71730', '33.1929', '-92.6434');
INSERT INTO `net_city` VALUES ('2685', '23', 'Бунвилл', 'Boonville', 'MO', '65233', '38.9029', '-92.7071');
INSERT INTO `net_city` VALUES ('2686', '23', 'Берлингейм', 'Burlingame', 'CA', '94010', '37.5671', '-122.3710');
INSERT INTO `net_city` VALUES ('2687', '23', 'Фримонт', 'Fremont', 'CA', '94538', '37.5079', '-121.9599');
INSERT INTO `net_city` VALUES ('2690', '23', 'Дублин', 'Dublin', 'CA', '94568', '37.7186', '-121.9164');
INSERT INTO `net_city` VALUES ('2692', '23', 'Пало-Альто', 'Palo Alto', 'CA', '94306', '37.4135', '-122.1312');
INSERT INTO `net_city` VALUES ('2693', '23', 'Уоррингтон', 'Warrington', 'PA', '18976', '40.2489', '-75.1498');
INSERT INTO `net_city` VALUES ('2695', '23', 'Ньюарк', 'Newark', 'CA', '94560', '37.5147', '-122.0423');
INSERT INTO `net_city` VALUES ('2697', '23', 'Темпл', 'Temple', 'TX', '76502', '31.1064', '-97.4071');
INSERT INTO `net_city` VALUES ('2698', '23', 'Робинсон', 'Robinson', 'IL', '62454', '38.9887', '-87.7452');
INSERT INTO `net_city` VALUES ('2699', '23', 'Карлайл', 'Carlyle', 'IL', '62231', '38.6147', '-89.3238');
INSERT INTO `net_city` VALUES ('2700', '23', 'Редвуд Сити', 'Redwood City', 'CA', '94063', '37.4914', '-122.2110');
INSERT INTO `net_city` VALUES ('2701', '23', 'Терре-Хот', 'Terre Haute', 'IN', '47802', '39.3579', '-87.4245');
INSERT INTO `net_city` VALUES ('2702', '23', 'Карбондейл', 'Carbondale', 'IL', '62901', '37.7327', '-89.2034');
INSERT INTO `net_city` VALUES ('2706', '23', 'Шелбивилл', 'Shelbyville', 'IN', '46176', '39.5239', '-85.7853');
INSERT INTO `net_city` VALUES ('2708', '23', 'Лос Альтос', 'Los Altos', 'CA', '94022', '37.3622', '-122.1400');
INSERT INTO `net_city` VALUES ('2710', '23', 'Де Пер', 'De Pere', 'WI', '54115', '44.3906', '-88.0310');
INSERT INTO `net_city` VALUES ('2711', '23', 'Бейлис Харбор', 'Baileys Harbor', 'WI', '54202', '45.0855', '-87.1413');
INSERT INTO `net_city` VALUES ('2718', '23', 'Нью-Хейвен', 'New Haven', 'CT', '06511', '41.3094', '-72.9240');
INSERT INTO `net_city` VALUES ('2721', '23', 'Стерлингтон', 'Sterlington', 'LA', '71280', '32.7245', '-92.1215');
INSERT INTO `net_city` VALUES ('2724', '23', 'Сан Карлос', 'San Carlos', 'CA', '94070', '37.4980', '-122.2672');
INSERT INTO `net_city` VALUES ('2725', '23', 'Норт Хейвен', 'North Haven', 'CT', '06473', '41.3834', '-72.8626');
INSERT INTO `net_city` VALUES ('2726', '23', 'Милбро', 'Millbrae', 'CA', '94030', '37.5981', '-122.4025');
INSERT INTO `net_city` VALUES ('2730', '23', 'Чилокин', 'Chiloquin', 'OR', '97624', '42.7267', '-121.7964');
INSERT INTO `net_city` VALUES ('2732', '23', 'Юнион Сити', 'Union City', 'CA', '94587', '37.5963', '-122.0657');
INSERT INTO `net_city` VALUES ('2733', '23', 'Аллендейл', 'Allendale', 'MO', '64420', '40.4856', '-94.2886');
INSERT INTO `net_city` VALUES ('2736', '23', 'Юджин', 'Eugene', 'OR', '97401', '44.0690', '-123.0825');
INSERT INTO `net_city` VALUES ('2740', '23', 'Коннерсвилл', 'Connersville', 'IN', '47331', '39.6539', '-85.1518');
INSERT INTO `net_city` VALUES ('2743', '23', 'Ашленд', 'Ashland', 'VA', '23005', '37.7563', '-77.4888');
INSERT INTO `net_city` VALUES ('2746', '23', 'Серджант Блафф', 'Sergeant Bluff', 'IA', '51054', '42.3728', '-96.2770');
INSERT INTO `net_city` VALUES ('2748', '23', 'Моргантон', 'Morganton', 'NC', '28655', '35.7612', '-81.7280');
INSERT INTO `net_city` VALUES ('2755', '23', 'Уилметт', 'Wilmette', 'IL', '60091', '42.0772', '-87.7286');
INSERT INTO `net_city` VALUES ('2756', '23', 'Сиу-Сити', 'Sioux City', 'IA', '51106', '42.4632', '-96.3220');
INSERT INTO `net_city` VALUES ('2757', '23', 'Каунсил-Блафс', 'Council Bluffs', 'IA', '51501', '41.2324', '-95.8762');
INSERT INTO `net_city` VALUES ('2759', '23', 'Саутавен', 'Southaven', 'MS', '38671', '34.9489', '-89.9665');
INSERT INTO `net_city` VALUES ('2760', '23', 'Луисвилл', 'Louisville', 'CO', '80027', '39.9558', '-105.1683');
INSERT INTO `net_city` VALUES ('2766', '23', 'Блэр', 'Blair', 'NE', '68008', '41.5380', '-96.1944');
INSERT INTO `net_city` VALUES ('2767', '23', 'Спенсер', 'Spencer', 'IA', '51301', '43.1474', '-95.1425');
INSERT INTO `net_city` VALUES ('2768', '23', 'Блумингтон', 'Bloomington', 'IN', '47403', '39.0790', '-86.6175');
INSERT INTO `net_city` VALUES ('2770', '23', 'Хартленд', 'Hartland', 'WI', '53029', '43.1311', '-88.3359');
INSERT INTO `net_city` VALUES ('2771', '23', 'Денисон', 'Denison', 'IA', '51442', '42.0230', '-95.3634');
INSERT INTO `net_city` VALUES ('2772', '23', 'Ньюпорт', 'Newport', 'OR', '97365', '44.6675', '-124.0155');
INSERT INTO `net_city` VALUES ('2773', '23', 'Кламат Фолс', 'Klamath Falls', 'OR', '97603', '42.1851', '-121.6141');
INSERT INTO `net_city` VALUES ('2776', '23', 'Линтон', 'Linton', 'IN', '47441', '39.0396', '-87.1565');
INSERT INTO `net_city` VALUES ('2777', '23', 'Мохаве Валли', 'Mohave Valley', 'AZ', '86440', '34.8615', '-114.5193');
INSERT INTO `net_city` VALUES ('2778', '23', 'Мейвилл', 'Mayville', 'WI', '53050', '43.4943', '-88.5473');
INSERT INTO `net_city` VALUES ('2786', '23', 'Уиснер', 'Wisner', 'NE', '68791', '41.9849', '-96.8939');
INSERT INTO `net_city` VALUES ('2787', '23', 'Такер', 'Tucker', 'GA', '30084', '33.8560', '-84.2129');
INSERT INTO `net_city` VALUES ('2788', '23', 'Вашингтон', 'Washington', 'GA', '30673', '33.7319', '-82.7083');
INSERT INTO `net_city` VALUES ('2791', '23', 'Чаудрант', 'Choudrant', 'LA', '71227', '32.5584', '-92.4838');
INSERT INTO `net_city` VALUES ('2792', '23', 'Демополис', 'Demopolis', 'AL', '36732', '32.4150', '-87.9151');
INSERT INTO `net_city` VALUES ('2794', '23', 'Хантсвилл', 'Huntsville', 'AL', '35806', '34.7528', '-86.6901');
INSERT INTO `net_city` VALUES ('2796', '23', 'Буффало Гров', 'Buffalo Grove', 'IL', '60089', '42.1695', '-87.9588');
INSERT INTO `net_city` VALUES ('2797', '23', 'Андальюзия', 'Andalusia', 'AL', '36420', '31.2487', '-86.5897');
INSERT INTO `net_city` VALUES ('2798', '23', 'Филадельфия', 'Philadelphia', 'MS', '39350', '32.8056', '-89.1073');
INSERT INTO `net_city` VALUES ('2799', '23', 'Бессемер', 'Bessemer', 'AL', '35020', '33.4023', '-86.9390');
INSERT INTO `net_city` VALUES ('2800', '23', 'Меридиан', 'Meridian', 'MS', '39301', '32.2883', '-88.5880');
INSERT INTO `net_city` VALUES ('2801', '23', 'Пелхэм', 'Pelham', 'AL', '35124', '33.3151', '-86.7560');
INSERT INTO `net_city` VALUES ('2806', '23', 'Декатур', 'Decatur', 'AL', '35601', '34.6065', '-87.0078');
INSERT INTO `net_city` VALUES ('2810', '23', 'Корваллис', 'Corvallis', 'OR', '97333', '44.4698', '-123.3430');
INSERT INTO `net_city` VALUES ('2811', '23', 'Хазелвуд', 'Hazelwood', 'MO', '63042', '38.7890', '-90.3829');
INSERT INTO `net_city` VALUES ('2814', '23', 'Ист Пеория', 'East Peoria', 'IL', '61611', '40.7225', '-89.5303');
INSERT INTO `net_city` VALUES ('2815', '23', 'Ливингстон', 'Livingston', 'TX', '77351', '30.7247', '-94.8230');
INSERT INTO `net_city` VALUES ('2816', '23', 'Конли', 'Conley', 'GA', '30288', '33.6520', '-84.3201');
INSERT INTO `net_city` VALUES ('2818', '23', 'Биг Скай', 'Big Sky', 'MT', '59716', '45.2846', '-111.3683');
INSERT INTO `net_city` VALUES ('2821', '23', 'Дандридж', 'Dandridge', 'TN', '37725', '36.0291', '-83.4547');
INSERT INTO `net_city` VALUES ('2827', '23', 'Гринсберг', 'Greensburg', 'PA', '15601', '40.3356', '-79.5507');
INSERT INTO `net_city` VALUES ('2831', '23', 'Брадентон', 'Bradenton', 'FL', '34202', '27.4138', '-82.3698');
INSERT INTO `net_city` VALUES ('2832', '23', 'Янгстаун', 'Youngstown', 'OH', '44503', '41.1002', '-80.6469');
INSERT INTO `net_city` VALUES ('2833', '23', 'Морроу', 'Morrow', 'GA', '30260', '33.5855', '-84.3279');
INSERT INTO `net_city` VALUES ('2834', '23', 'Айкен', 'Aiken', 'SC', '29801', '33.5982', '-81.6712');
INSERT INTO `net_city` VALUES ('2835', '23', 'Стимбот Спрингс', 'Steamboat Springs', 'CO', '80477', '40.4850', '-106.8317');
INSERT INTO `net_city` VALUES ('2836', '23', 'Вирджиния-Бич', 'Virginia Beach', 'VA', '23464', '36.7968', '-76.1767');
INSERT INTO `net_city` VALUES ('2839', '23', 'Батлер', 'Butler', 'PA', '16001', '40.9140', '-79.9320');
INSERT INTO `net_city` VALUES ('2844', '23', 'Гилкрист', 'Gilchrist', 'OR', '97737', '43.5191', '-121.6481');
INSERT INTO `net_city` VALUES ('2846', '23', 'Ванкувер', 'Vancouver', 'WA', '98683', '45.6023', '-122.5167');
INSERT INTO `net_city` VALUES ('2848', '23', 'Томасвилл', 'Thomasville', 'GA', '31757', '30.8563', '-83.8977');
INSERT INTO `net_city` VALUES ('2849', '23', 'Мэйкон', 'Macon', 'GA', '31217', '32.8293', '-83.4928');
INSERT INTO `net_city` VALUES ('2850', '23', 'Декстер', 'Dexter', 'MO', '63841', '36.7808', '-89.9999');
INSERT INTO `net_city` VALUES ('2852', '23', 'Маунт-Вернон', 'Mount Vernon', 'OH', '43050', '40.3814', '-82.4993');
INSERT INTO `net_city` VALUES ('2855', '23', 'Блафтон', 'Bluffton', 'SC', '29910', '32.2528', '-80.8895');
INSERT INTO `net_city` VALUES ('2856', '23', 'Дриппинг Спрингс', 'Dripping Springs', 'TX', '78620', '30.2257', '-98.1268');
INSERT INTO `net_city` VALUES ('2857', '23', 'Уэст Сейлем', 'West Salem', 'IL', '62476', '38.5300', '-88.0056');
INSERT INTO `net_city` VALUES ('2860', '23', 'Клакамас', 'Clackamas', 'OR', '97015', '45.4133', '-122.4992');
INSERT INTO `net_city` VALUES ('2863', '23', 'Орегон Сити', 'Oregon City', 'OR', '97045', '45.3218', '-122.5231');
INSERT INTO `net_city` VALUES ('2864', '23', 'Уошугал', 'Washougal', 'WA', '98671', '45.6173', '-122.2360');
INSERT INTO `net_city` VALUES ('2867', '23', 'Инглвуд', 'Englewood', 'NJ', '07631', '40.8895', '-73.9718');
INSERT INTO `net_city` VALUES ('2871', '23', 'Джанкшен Сити', 'Junction City', 'OR', '97448', '44.2119', '-123.2850');
INSERT INTO `net_city` VALUES ('2872', '23', 'Уилсонвилл', 'Wilsonville', 'OR', '97070', '45.3084', '-122.7799');
INSERT INTO `net_city` VALUES ('2875', '23', 'Редмонд', 'Redmond', 'OR', '97756', '44.2628', '-121.2268');
INSERT INTO `net_city` VALUES ('2881', '23', 'Лейкхед', 'Lakehead', 'CA', '96051', '40.8892', '-122.3861');
INSERT INTO `net_city` VALUES ('2882', '23', 'Уинтер Парк', 'Winter Park', 'FL', '32792', '28.6079', '-81.3055');
INSERT INTO `net_city` VALUES ('2883', '23', 'Киссимми', 'Kissimmee', 'FL', '34746', '28.2423', '-81.4456');
INSERT INTO `net_city` VALUES ('2884', '23', 'Фицджералд', 'Fitzgerald', 'GA', '31750', '31.7198', '-83.2132');
INSERT INTO `net_city` VALUES ('2885', '23', 'Хагерстаун', 'Hagerstown', 'MD', '21740', '39.6291', '-77.7128');
INSERT INTO `net_city` VALUES ('2886', '23', 'Рипли', 'Ripley', 'WV', '25271', '38.7869', '-81.6817');
INSERT INTO `net_city` VALUES ('2887', '23', 'Терлок', 'Turlock', 'CA', '95382', '37.5372', '-120.8487');
INSERT INTO `net_city` VALUES ('2888', '23', 'Куинси', 'Quincy', 'IL', '62301', '39.9315', '-91.3840');
INSERT INTO `net_city` VALUES ('2889', '23', 'Лейк Мэри', 'Lake Mary', 'FL', '32746', '28.7578', '-81.3397');
INSERT INTO `net_city` VALUES ('2891', '23', 'Окала', 'Ocala', 'FL', '34481', '29.1178', '-82.3122');
INSERT INTO `net_city` VALUES ('2892', '23', 'Мельбурн', 'Melbourne', 'FL', '32904', '28.0782', '-80.7534');
INSERT INTO `net_city` VALUES ('2893', '23', 'Хилсборо', 'Hillsboro', 'OR', '97124', '45.5848', '-122.9117');
INSERT INTO `net_city` VALUES ('2894', '23', 'Калама', 'Kalama', 'WA', '98625', '46.0133', '-122.7080');
INSERT INTO `net_city` VALUES ('2896', '23', 'Грешам', 'Gresham', 'OR', '97030', '45.5076', '-122.4307');
INSERT INTO `net_city` VALUES ('2900', '23', 'Хайалиа', 'Hialeah', 'FL', '33015', '25.9372', '-80.3170');
INSERT INTO `net_city` VALUES ('2901', '23', 'Веро Бич', 'Vero Beach', 'FL', '32963', '27.7085', '-80.3890');
INSERT INTO `net_city` VALUES ('2906', '23', 'Сили', 'Sealy', 'TX', '77474', '29.7784', '-96.1817');
INSERT INTO `net_city` VALUES ('2908', '23', 'Норт Форт Майерс', 'North Fort Myers', 'FL', '33917', '26.7144', '-81.8434');
INSERT INTO `net_city` VALUES ('2909', '23', 'Парсипани', 'Parsippany', 'NJ', '07054', '40.8597', '-74.4026');
INSERT INTO `net_city` VALUES ('2912', '23', 'Шерц', 'Schertz', 'TX', '78154', '29.5892', '-98.2939');
INSERT INTO `net_city` VALUES ('2913', '23', 'Норт Палм Бич', 'North Palm Beach', 'FL', '33408', '26.8542', '-80.0547');
INSERT INTO `net_city` VALUES ('2915', '23', 'Нейплс', 'Naples', 'FL', '34109', '26.2385', '-81.7641');
INSERT INTO `net_city` VALUES ('2916', '23', 'Рочестер', 'Rochester', 'MN', '55902', '43.9621', '-92.5218');
INSERT INTO `net_city` VALUES ('2918', '23', 'Коламбус', 'Columbus', 'GA', '31901', '32.4647', '-84.9884');
INSERT INTO `net_city` VALUES ('2924', '23', 'Полк Сити', 'Polk City', 'FL', '33868', '28.2321', '-81.8115');
INSERT INTO `net_city` VALUES ('2926', '23', 'Дилли', 'Dilley', 'TX', '78017', '28.7416', '-99.2253');
INSERT INTO `net_city` VALUES ('2928', '23', 'Пунта Горда', 'Punta Gorda', 'FL', '33982', '26.9023', '-81.7894');
INSERT INTO `net_city` VALUES ('2930', '23', 'Оберндейл', 'Auburndale', 'FL', '33823', '28.0795', '-81.8037');
INSERT INTO `net_city` VALUES ('2932', '23', 'Лейк Уэльс', 'Lake Wales', 'FL', '33853', '27.8934', '-81.5825');
INSERT INTO `net_city` VALUES ('2935', '23', 'Менденхолл', 'Mendenhall', 'MS', '39114', '31.9373', '-89.8174');
INSERT INTO `net_city` VALUES ('2937', '23', 'Доналдсонвилл', 'Donaldsonville', 'LA', '70346', '30.1361', '-91.0544');
INSERT INTO `net_city` VALUES ('2938', '23', 'Хаммонд', 'Hammond', 'LA', '70401', '30.5315', '-90.4628');
INSERT INTO `net_city` VALUES ('2940', '23', 'Лафайетт', 'Lafayette', 'LA', '70508', '30.1605', '-92.0332');
INSERT INTO `net_city` VALUES ('2942', '23', 'Саут Падре Айленд', 'South Padre Island', 'TX', '78597', '26.2394', '-97.1853');
INSERT INTO `net_city` VALUES ('2944', '23', 'Харви', 'Harvey', 'LA', '70058', '29.8485', '-90.0633');
INSERT INTO `net_city` VALUES ('2947', '23', 'Каламазу', 'Kalamazoo', 'MI', '49004', '42.3541', '-85.5470');
INSERT INTO `net_city` VALUES ('2949', '23', 'Энсинал', 'Encinal', 'TX', '78019', '28.0305', '-99.4187');
INSERT INTO `net_city` VALUES ('2950', '23', 'Лорел', 'Laurel', 'MS', '39440', '31.6909', '-89.1445');
INSERT INTO `net_city` VALUES ('2953', '23', 'Уилламина', 'Willamina', 'OR', '97396', '45.1388', '-123.5121');
INSERT INTO `net_city` VALUES ('2954', '23', 'Нисевилл', 'Niceville', 'FL', '32578', '30.5143', '-86.4630');
INSERT INTO `net_city` VALUES ('2956', '23', 'Виктория', 'Victoria', 'TX', '77905', '28.7466', '-97.0165');
INSERT INTO `net_city` VALUES ('2957', '23', 'Пенсакола', 'Pensacola', 'FL', '32503', '30.4621', '-87.2174');
INSERT INTO `net_city` VALUES ('2961', '23', 'Риджленд', 'Ridgeland', 'MS', '39157', '32.4326', '-90.1556');
INSERT INTO `net_city` VALUES ('2963', '23', 'Нью Иберия', 'New Iberia', 'LA', '70560', '29.9579', '-91.8721');
INSERT INTO `net_city` VALUES ('2964', '23', 'Сибрук', 'Seabrook', 'TX', '77586', '29.5813', '-95.0273');
INSERT INTO `net_city` VALUES ('2965', '23', 'Милсборо', 'Millsboro', 'DE', '19966', '38.5608', '-75.3351');
INSERT INTO `net_city` VALUES ('2966', '23', 'Тревос', 'Trevose', 'PA', '19006', '40.1287', '-75.0597');
INSERT INTO `net_city` VALUES ('2968', '23', 'Уэствилл', 'Westville', 'IL', '61883', '40.0466', '-87.6356');
INSERT INTO `net_city` VALUES ('2969', '23', 'Квинстаун', 'Queenstown', 'MD', '21658', '38.9399', '-76.1332');
INSERT INTO `net_city` VALUES ('2971', '23', 'Делмар', 'Delmar', 'DE', '19940', '38.4864', '-75.5439');
INSERT INTO `net_city` VALUES ('2973', '23', 'Мидлтаун', 'Middletown', 'DE', '19709', '39.4757', '-75.6724');
INSERT INTO `net_city` VALUES ('2975', '23', 'Савидж', 'Savage', 'MD', '20763', '39.1356', '-76.8276');
INSERT INTO `net_city` VALUES ('2976', '23', 'Боулинг Грин', 'Bowling Green', 'KY', '42101', '37.0941', '-86.4286');
INSERT INTO `net_city` VALUES ('2977', '23', 'Лангхорн', 'Langhorne', 'PA', '19047', '40.1804', '-74.8930');
INSERT INTO `net_city` VALUES ('2987', '23', 'Алтамонте Спрингс', 'Altamonte Springs', 'FL', '32714', '28.6653', '-81.4188');
INSERT INTO `net_city` VALUES ('2988', '23', 'Галвестон', 'Galveston', 'TX', '77550', '29.3066', '-94.7723');
INSERT INTO `net_city` VALUES ('2989', '23', 'Уэр', 'Weare', 'NH', '03281', '43.0833', '-71.7223');
INSERT INTO `net_city` VALUES ('2990', '23', 'Паркерсберг', 'Parkersburg', 'WV', '26101', '39.2430', '-81.5772');
INSERT INTO `net_city` VALUES ('2991', '23', 'Бентон Ридж', 'Benton Ridge', 'OH', '45816', '41.0048', '-83.7941');
INSERT INTO `net_city` VALUES ('2992', '23', 'Уэверли', 'Waverly', 'OH', '45690', '39.1527', '-83.0391');
INSERT INTO `net_city` VALUES ('2995', '23', 'Хиллиард', 'Hilliard', 'OH', '43026', '40.0231', '-83.1810');
INSERT INTO `net_city` VALUES ('2996', '23', 'Альва', 'Alva', 'FL', '33920', '26.7416', '-81.6363');
INSERT INTO `net_city` VALUES ('3002', '23', 'Акрон', 'Akron', 'OH', '44333', '41.1537', '-81.6374');
INSERT INTO `net_city` VALUES ('3010', '23', 'Ричмонд', 'Richmond', 'CA', '94804', '37.9255', '-122.3437');
INSERT INTO `net_city` VALUES ('3011', '23', 'Фишерс', 'Fishers', 'IN', '46038', '39.9610', '-85.9837');
INSERT INTO `net_city` VALUES ('3012', '23', 'Грейсон', 'Grayson', 'KY', '41143', '38.3364', '-82.9924');
INSERT INTO `net_city` VALUES ('3016', '23', 'Галлахер', 'Gallagher', 'WV', '25083', '38.0747', '-81.3757');
INSERT INTO `net_city` VALUES ('3019', '23', 'Гров Сити', 'Grove City', 'OH', '43123', '39.8639', '-83.1201');
INSERT INTO `net_city` VALUES ('3020', '23', 'Стоу', 'Stow', 'OH', '44224', '41.1741', '-81.4389');
INSERT INTO `net_city` VALUES ('3023', '23', 'Хамбл', 'Humble', 'TX', '77338', '30.0041', '-95.2984');
INSERT INTO `net_city` VALUES ('3024', '23', 'Техас Сити', 'Texas City', 'TX', '77591', '29.4009', '-95.0005');
INSERT INTO `net_city` VALUES ('3029', '23', 'Окленд', 'Oakland', 'CA', '94621', '37.7350', '-122.2088');
INSERT INTO `net_city` VALUES ('3032', '23', 'Ксения', 'Xenia', 'OH', '45385', '39.6780', '-83.9027');
INSERT INTO `net_city` VALUES ('3033', '23', 'Бекли', 'Beckley', 'WV', '25801', '37.8164', '-81.2329');
INSERT INTO `net_city` VALUES ('3034', '23', 'Канал Уинчестер', 'Canal Winchester', 'OH', '43110', '39.8251', '-82.7958');
INSERT INTO `net_city` VALUES ('3037', '23', 'Рейнолдсберг', 'Reynoldsburg', 'OH', '43068', '39.9548', '-82.7693');
INSERT INTO `net_city` VALUES ('3038', '23', 'Лок Хейвен', 'Lock Haven', 'PA', '17745', '41.3252', '-77.4584');
INSERT INTO `net_city` VALUES ('3039', '23', 'Пайктон', 'Piketon', 'OH', '45661', '39.0485', '-83.1662');
INSERT INTO `net_city` VALUES ('3040', '23', 'Аннаполис Джанкшен', 'Annapolis Junction', 'MD', '20701', '39.1293', '-76.7671');
INSERT INTO `net_city` VALUES ('3043', '23', 'Стаффорд', 'Stafford', 'TX', '77477', '29.6283', '-95.5624');
INSERT INTO `net_city` VALUES ('3045', '23', 'Кливленд', 'Cleveland', 'TX', '77327', '30.3221', '-94.9493');
INSERT INTO `net_city` VALUES ('3046', '23', 'Олбани', 'Albany', 'OR', '97321', '44.6251', '-123.1309');
INSERT INTO `net_city` VALUES ('3048', '23', 'Лортон', 'Lorton', 'VA', '22079', '38.6911', '-77.2060');
INSERT INTO `net_city` VALUES ('3051', '23', 'Киндом Сити', 'Kingdom City', 'MO', '65262', '38.9616', '-91.9341');
INSERT INTO `net_city` VALUES ('3052', '23', 'Чантилли', 'Chantilly', 'VA', '20151', '38.9036', '-77.4512');
INSERT INTO `net_city` VALUES ('3053', '23', 'Кэмп Спрингс', 'Camp Springs', 'MD', '20744', '38.7551', '-76.9805');
INSERT INTO `net_city` VALUES ('3054', '23', 'Вудбридж', 'Woodbridge', 'VA', '22193', '38.6419', '-77.3463');
INSERT INTO `net_city` VALUES ('3055', '23', 'Леонардтаун', 'Leonardtown', 'MD', '20650', '38.2764', '-76.6241');
INSERT INTO `net_city` VALUES ('3060', '23', 'Комптон', 'Compton', 'CA', '90220', '33.8748', '-118.2406');
INSERT INTO `net_city` VALUES ('3064', '23', 'Оберн', 'Auburn', 'MA', '01501', '42.1955', '-71.8463');
INSERT INTO `net_city` VALUES ('3066', '23', 'Аккокик', 'Accokeek', 'MD', '20607', '38.6591', '-77.0367');
INSERT INTO `net_city` VALUES ('3069', '23', 'Чиппева Фолс', 'Chippewa Falls', 'WI', '54729', '44.9617', '-91.4403');
INSERT INTO `net_city` VALUES ('3072', '23', 'Потомак', 'Potomac', 'MD', '20854', '39.0274', '-77.2365');
INSERT INTO `net_city` VALUES ('3073', '23', 'Уолдорф', 'Waldorf', 'MD', '20601', '38.6252', '-76.8780');
INSERT INTO `net_city` VALUES ('3075', '23', 'Брукфилд', 'Brookfield', 'WI', '53005', '43.0606', '-88.0981');
INSERT INTO `net_city` VALUES ('3077', '23', 'Бонита Спрингс', 'Bonita Springs', 'FL', '34134', '26.3633', '-81.8336');
INSERT INTO `net_city` VALUES ('3081', '23', 'Меканиксвилл', 'Mechanicsville', 'VA', '23116', '37.6788', '-77.3265');
INSERT INTO `net_city` VALUES ('3082', '23', 'Эдинберг', 'Edinburg', 'VA', '22824', '38.8439', '-78.6354');
INSERT INTO `net_city` VALUES ('3085', '23', 'Клинтон', 'Clinton', 'MD', '20735', '38.7395', '-76.9118');
INSERT INTO `net_city` VALUES ('3086', '23', 'Миффлайнтаун', 'Mifflintown', 'PA', '17059', '40.5965', '-77.3573');
INSERT INTO `net_city` VALUES ('3089', '23', 'Хопдейл', 'Hopedale', 'IL', '61747', '40.4280', '-89.4353');
INSERT INTO `net_city` VALUES ('3091', '23', 'Уили', 'Wylie', 'TX', '75098', '33.0162', '-96.5382');
INSERT INTO `net_city` VALUES ('3092', '23', 'Смитфилд', 'Smithfield', 'RI', '02917', '41.9040', '-71.5266');
INSERT INTO `net_city` VALUES ('3095', '23', 'Нью Виндзор', 'New Windsor', 'NY', '12553', '41.4468', '-74.0689');
INSERT INTO `net_city` VALUES ('3097', '23', 'Тарритаун', 'Tarrytown', 'NY', '10591', '41.0837', '-73.8397');
INSERT INTO `net_city` VALUES ('3098', '23', 'Рай', 'Rye', 'NY', '10580', '40.9777', '-73.6935');
INSERT INTO `net_city` VALUES ('3099', '23', 'Уайт Плейнс', 'White Plains', 'NY', '10601', '41.0291', '-73.7580');
INSERT INTO `net_city` VALUES ('3100', '23', 'Гаррисон', 'Harrison', 'NY', '10528', '40.9795', '-73.7231');
INSERT INTO `net_city` VALUES ('3101', '23', 'Пикскилл', 'Peekskill', 'NY', '10566', '41.2879', '-73.9170');
INSERT INTO `net_city` VALUES ('3102', '23', 'Кингстон', 'Kingston', 'NY', '12401', '41.9389', '-73.9901');
INSERT INTO `net_city` VALUES ('3104', '23', 'Нью Рошелл', 'New Rochelle', 'NY', '10805', '40.8989', '-73.7814');
INSERT INTO `net_city` VALUES ('3105', '23', 'Брустер', 'Brewster', 'NY', '10509', '41.4172', '-73.5971');
INSERT INTO `net_city` VALUES ('3106', '23', 'Ньюбург', 'Newburgh', 'NY', '12550', '41.5375', '-74.0512');
INSERT INTO `net_city` VALUES ('3108', '23', 'Бейкерсвилл', 'Bakersville', 'NC', '28705', '36.0403', '-82.1599');
INSERT INTO `net_city` VALUES ('3113', '23', 'Колледж Стейшен', 'College Station', 'TX', '77840', '30.6131', '-96.3217');
INSERT INTO `net_city` VALUES ('3115', '23', 'Брентвуд', 'Brentwood', 'NY', '11717', '40.7810', '-73.2522');
INSERT INTO `net_city` VALUES ('3116', '23', 'Хаапподж', 'Hauppauge', 'NY', '11788', '40.8191', '-73.2102');
INSERT INTO `net_city` VALUES ('3117', '23', 'Нанует', 'Nanuet', 'NY', '10954', '41.0965', '-74.0093');
INSERT INTO `net_city` VALUES ('3119', '23', 'Брайрклифф Манор', 'Briarcliff Manor', 'NY', '10510', '41.1468', '-73.8318');
INSERT INTO `net_city` VALUES ('3120', '23', 'Вудбери', 'Woodbury', 'NY', '11797', '40.8181', '-73.4721');
INSERT INTO `net_city` VALUES ('3121', '23', 'Кротон-он-Гудзон', 'Croton-on-Hudson', 'NY', '10562', '41.1879', '-73.8315');
INSERT INTO `net_city` VALUES ('3122', '23', 'Мелвилл', 'Melville', 'NY', '11747', '40.7850', '-73.4062');
INSERT INTO `net_city` VALUES ('3124', '23', 'Сэддл Ривер', 'Saddle River', 'NJ', '07458', '41.0457', '-74.0981');
INSERT INTO `net_city` VALUES ('3126', '23', 'Уэйн', 'Wayne', 'NJ', '07470', '40.9487', '-74.2413');
INSERT INTO `net_city` VALUES ('3127', '23', 'Карлстадт', 'Carlstadt', 'NJ', '07072', '40.8290', '-74.0672');
INSERT INTO `net_city` VALUES ('3130', '23', 'Махва', 'Mahwah', 'NJ', '07430', '41.0780', '-74.1764');
INSERT INTO `net_city` VALUES ('3132', '23', 'Тотова', 'Totowa', 'NJ', '07512', '40.9037', '-74.2247');
INSERT INTO `net_city` VALUES ('3134', '23', 'Хакенсак', 'Hackensack', 'NJ', '07601', '40.8859', '-74.0468');
INSERT INTO `net_city` VALUES ('3135', '23', 'Лейквуд', 'Lakewood', 'NJ', '08701', '40.0721', '-74.2069');
INSERT INTO `net_city` VALUES ('3143', '23', 'Биб', 'Beebe', 'AR', '72012', '35.1144', '-91.9067');
INSERT INTO `net_city` VALUES ('3145', '23', 'Статгарт', 'Stuttgart', 'AR', '72160', '34.4396', '-91.5298');
INSERT INTO `net_city` VALUES ('3146', '23', 'Коллинстон', 'Collinston', 'LA', '71229', '32.6256', '-91.8922');
INSERT INTO `net_city` VALUES ('3147', '23', 'Оуэнсборо', 'Owensboro', 'KY', '42303', '37.7555', '-87.0434');
INSERT INTO `net_city` VALUES ('3148', '23', 'Аркадельфия', 'Arkadelphia', 'AR', '71923', '34.0268', '-93.0644');
INSERT INTO `net_city` VALUES ('3155', '23', 'Скотсберг', 'Scottsburg', 'IN', '47170', '38.6911', '-85.8545');
INSERT INTO `net_city` VALUES ('3156', '23', 'Чаннелвью', 'Channelview', 'TX', '77530', '29.7908', '-95.1091');
INSERT INTO `net_city` VALUES ('3157', '23', 'Нью Бостон', 'New Boston', 'TX', '75570', '33.4593', '-94.4301');
INSERT INTO `net_city` VALUES ('3159', '23', 'Севьервилл', 'Sevierville', 'TN', '37862', '35.7502', '-83.6296');
INSERT INTO `net_city` VALUES ('3160', '23', 'Монро', 'Monroe', 'LA', '71201', '32.5206', '-92.1066');
INSERT INTO `net_city` VALUES ('3161', '23', 'Уэст Монро', 'West Monroe', 'LA', '71292', '32.3938', '-92.2329');
INSERT INTO `net_city` VALUES ('3162', '23', 'Кэмден', 'Camden', 'AR', '71701', '33.6114', '-92.8452');
INSERT INTO `net_city` VALUES ('3163', '23', 'Фармервилл', 'Farmerville', 'LA', '71241', '32.7738', '-92.3409');
INSERT INTO `net_city` VALUES ('3165', '23', 'Секокус', 'Secaucus', 'NJ', '07094', '40.7801', '-74.0633');
INSERT INTO `net_city` VALUES ('3167', '23', 'Берлингтон', 'Burlington', 'WI', '53105', '42.6496', '-88.2985');
INSERT INTO `net_city` VALUES ('3168', '23', 'Чарльз Таун', 'Charles Town', 'WV', '25414', '39.2581', '-77.8705');
INSERT INTO `net_city` VALUES ('3169', '23', 'Чероки', 'Cherokee', 'AL', '35616', '34.7393', '-87.9930');
INSERT INTO `net_city` VALUES ('3171', '23', 'Меркел', 'Merkel', 'TX', '79536', '32.4546', '-100.0233');
INSERT INTO `net_city` VALUES ('3172', '23', 'Кошатта', 'Coushatta', 'LA', '71019', '32.0602', '-93.2691');
INSERT INTO `net_city` VALUES ('3174', '23', 'Калверт Сити', 'Calvert City', 'KY', '42029', '37.0034', '-88.3845');
INSERT INTO `net_city` VALUES ('3176', '23', 'Пасадена', 'Pasadena', 'TX', '77503', '29.7056', '-95.1559');
INSERT INTO `net_city` VALUES ('3177', '23', 'Стар Сити', 'Star City', 'AR', '71667', '33.9432', '-91.8322');
INSERT INTO `net_city` VALUES ('3180', '23', 'Галфпорт', 'Gulfport', 'MS', '39503', '30.4730', '-89.1494');
INSERT INTO `net_city` VALUES ('3182', '23', 'Лиг Сити', 'League City', 'TX', '77573', '29.5075', '-95.0895');
INSERT INTO `net_city` VALUES ('3184', '23', 'Мидленд', 'Midland', 'TX', '79711', '31.9974', '-102.0779');
INSERT INTO `net_city` VALUES ('3185', '23', 'Нью Кастл', 'New Castle', 'DE', '19720', '39.6387', '-75.6195');
INSERT INTO `net_city` VALUES ('3190', '23', 'Кевауни', 'Kewaunee', 'WI', '54216', '44.4368', '-87.5880');
INSERT INTO `net_city` VALUES ('3192', '23', 'Элктон', 'Elkton', 'VA', '22827', '38.3929', '-78.6181');
INSERT INTO `net_city` VALUES ('3195', '23', 'Фолс Черч', 'Falls Church', 'VA', '22041', '38.8472', '-77.1425');
INSERT INTO `net_city` VALUES ('3200', '23', 'Уинтерхейвен', 'Winterhaven', 'CA', '92283', '32.8701', '-114.7223');
INSERT INTO `net_city` VALUES ('3203', '23', 'Юинг', 'Ewing', 'PA', '18977', '40.2855', '-74.8789');
INSERT INTO `net_city` VALUES ('3204', '23', 'Риверсайд', 'Riverside', 'CA', '92501', '33.9936', '-117.3832');
INSERT INTO `net_city` VALUES ('3206', '23', 'Сентервилл', 'Centreville', 'VA', '20120', '38.8557', '-77.4697');
INSERT INTO `net_city` VALUES ('3209', '23', 'Гринсборо', 'Greensboro', 'GA', '30642', '33.5717', '-83.1765');
INSERT INTO `net_city` VALUES ('3213', '23', 'Вудфорд', 'Woodford', 'VA', '22580', '38.1184', '-77.4413');
INSERT INTO `net_city` VALUES ('3216', '23', 'Манси', 'Muncie', 'IN', '47304', '40.2369', '-85.4679');
INSERT INTO `net_city` VALUES ('3218', '23', 'Кокомо', 'Kokomo', 'IN', '46902', '40.4398', '-86.0893');
INSERT INTO `net_city` VALUES ('3219', '23', 'Сеймур', 'Seymour', 'IN', '47274', '38.9385', '-85.8896');
INSERT INTO `net_city` VALUES ('3220', '23', 'Мартинсберг', 'Martinsburg', 'WV', '25401', '39.4632', '-77.9521');
INSERT INTO `net_city` VALUES ('3221', '23', 'Торо', 'Thoreau', 'NM', '87323', '35.4211', '-108.1970');
INSERT INTO `net_city` VALUES ('3222', '23', 'Кротерсвилл', 'Crothersville', 'IN', '47229', '38.8067', '-85.8732');
INSERT INTO `net_city` VALUES ('3223', '23', 'Урбана', 'Urbana', 'IL', '61802', '40.1202', '-88.1551');
INSERT INTO `net_city` VALUES ('3224', '23', 'Апл Валли', 'Apple Valley', 'CA', '92307', '34.5776', '-117.1592');
INSERT INTO `net_city` VALUES ('3226', '23', 'Кармел', 'Carmel', 'IN', '46032', '39.9738', '-86.1765');
INSERT INTO `net_city` VALUES ('3231', '23', 'Шампейн', 'Champaign', 'IL', '61822', '40.1319', '-88.2952');
INSERT INTO `net_city` VALUES ('3232', '23', 'Уинслоу', 'Winslow', 'IN', '47598', '38.3852', '-87.2156');
INSERT INTO `net_city` VALUES ('3236', '23', 'Паоли', 'Paoli', 'IN', '47454', '38.5131', '-86.4552');
INSERT INTO `net_city` VALUES ('3245', '23', 'Норт Вернон', 'North Vernon', 'IN', '47265', '39.0282', '-85.6304');
INSERT INTO `net_city` VALUES ('3248', '23', 'Данбери', 'Danbury', 'TX', '77534', '29.2294', '-95.3212');
INSERT INTO `net_city` VALUES ('3249', '23', 'Каледония', 'Caledonia', 'WI', '53108', '42.8143', '-87.9423');
INSERT INTO `net_city` VALUES ('3251', '23', 'Мидлотиан', 'Midlothian', 'VA', '23113', '37.5415', '-77.6678');
INSERT INTO `net_city` VALUES ('3252', '23', 'Глен Аллен', 'Glen Allen', 'VA', '23060', '37.6610', '-77.5312');
INSERT INTO `net_city` VALUES ('3253', '23', 'Торранс', 'Torrance', 'CA', '90504', '33.8669', '-118.3312');
INSERT INTO `net_city` VALUES ('3254', '23', 'Франктон', 'Frankton', 'IN', '46044', '40.2132', '-85.7848');
INSERT INTO `net_city` VALUES ('3260', '23', 'Дикинсон', 'Dickinson', 'ND', '58601', '46.9153', '-102.8366');
INSERT INTO `net_city` VALUES ('3261', '23', 'Лафайетт', 'Lafayette', 'IN', '47905', '40.4224', '-86.8031');
INSERT INTO `net_city` VALUES ('3264', '23', 'Хомстед', 'Homestead', 'FL', '33033', '25.4903', '-80.4187');
INSERT INTO `net_city` VALUES ('3266', '23', 'Киндер', 'Kinder', 'LA', '70648', '30.5363', '-92.9054');
INSERT INTO `net_city` VALUES ('3268', '23', 'Монтерей Парк', 'Monterey Park', 'CA', '91754', '34.0514', '-118.1456');
INSERT INTO `net_city` VALUES ('3269', '23', 'Милл Валли', 'Mill Valley', 'CA', '94941', '37.8959', '-122.5663');
INSERT INTO `net_city` VALUES ('3271', '23', 'Саисан Сити', 'Suisun City', 'CA', '94585', '38.1699', '-121.9367');
INSERT INTO `net_city` VALUES ('3272', '23', 'Льюис Сентер', 'Lewis Center', 'OH', '43035', '40.1832', '-82.9954');
INSERT INTO `net_city` VALUES ('3274', '23', 'Беллефонтейн', 'Bellefontaine', 'OH', '43311', '40.3726', '-83.7477');
INSERT INTO `net_city` VALUES ('3275', '23', 'Ла Меса', 'La Mesa', 'CA', '91941', '32.7596', '-116.9940');
INSERT INTO `net_city` VALUES ('3279', '23', 'Эксетер', 'Exeter', 'NH', '03833', '42.9661', '-70.9881');
INSERT INTO `net_city` VALUES ('3281', '23', 'Довер', 'Dover', 'NH', '03820', '43.1871', '-70.9100');
INSERT INTO `net_city` VALUES ('3282', '23', 'Манстер', 'Munster', 'IN', '46321', '41.5505', '-87.5026');
INSERT INTO `net_city` VALUES ('3284', '23', 'Фрамингем', 'Framingham', 'MA', '01701', '42.3233', '-71.4352');
INSERT INTO `net_city` VALUES ('3285', '23', 'Кампо', 'Campo', 'CA', '91906', '32.6866', '-116.4752');
INSERT INTO `net_city` VALUES ('3286', '23', 'Грандвилл', 'Grandville', 'MI', '49418', '42.8828', '-85.7828');
INSERT INTO `net_city` VALUES ('3287', '23', 'Лоди', 'Lodi', 'CA', '95240', '38.1165', '-121.1676');
INSERT INTO `net_city` VALUES ('3288', '23', 'Тексбери', 'Tewksbury', 'MA', '01876', '42.6105', '-71.2306');
INSERT INTO `net_city` VALUES ('3289', '23', 'Рейн', 'Rayne', 'LA', '70578', '30.2161', '-92.2675');
INSERT INTO `net_city` VALUES ('3290', '23', 'Броктон', 'Brockton', 'MA', '02302', '42.0858', '-70.9999');
INSERT INTO `net_city` VALUES ('3291', '23', 'Санта Фе Спрингс', 'Santa Fe Springs', 'CA', '90670', '33.9275', '-118.0657');
INSERT INTO `net_city` VALUES ('3292', '23', 'Матаморас', 'Matamoras', 'PA', '18336', '41.3793', '-74.7381');
INSERT INTO `net_city` VALUES ('3295', '23', 'Саутборо', 'Southborough', 'MA', '01772', '42.2966', '-71.5352');
INSERT INTO `net_city` VALUES ('3300', '23', 'Дестин', 'Destin', 'FL', '32541', '30.3981', '-86.4563');
INSERT INTO `net_city` VALUES ('3303', '23', 'Ром', 'Rome', 'GA', '30165', '34.3067', '-85.2700');
INSERT INTO `net_city` VALUES ('3305', '23', 'Прово', 'Provo', 'UT', '84604', '40.3393', '-111.5709');
INSERT INTO `net_city` VALUES ('3306', '23', 'Орем', 'Orem', 'UT', '84057', '40.3143', '-111.7116');
INSERT INTO `net_city` VALUES ('3307', '23', 'Парамус', 'Paramus', 'NJ', '07652', '40.9445', '-74.0700');
INSERT INTO `net_city` VALUES ('3310', '23', 'Морган', 'Morgan', 'UT', '84050', '41.0105', '-111.6782');
INSERT INTO `net_city` VALUES ('3314', '23', 'Бель Эр', 'Bel Air', 'MD', '21014', '39.5382', '-76.3519');
INSERT INTO `net_city` VALUES ('3318', '23', 'Дентон', 'Denton', 'MD', '21629', '38.8475', '-75.7932');
INSERT INTO `net_city` VALUES ('3319', '23', 'Трейсис Ландинг', 'Tracys Landing', 'MD', '20779', '38.7609', '-76.5764');
INSERT INTO `net_city` VALUES ('3322', '23', 'Вудбайн', 'Woodbine', 'MD', '21797', '39.3390', '-77.0640');
INSERT INTO `net_city` VALUES ('3325', '23', 'Эмеривилл', 'Emeryville', 'CA', '94608', '37.8342', '-122.2897');
INSERT INTO `net_city` VALUES ('3328', '23', 'Таусон', 'Towson', 'MD', '21286', '39.4157', '-76.5718');
INSERT INTO `net_city` VALUES ('3329', '23', 'Кембридж', 'Cambridge', 'MD', '21613', '38.4872', '-76.0867');
INSERT INTO `net_city` VALUES ('3330', '23', 'Роздейл', 'Rosedale', 'MD', '21237', '39.3405', '-76.4962');
INSERT INTO `net_city` VALUES ('3331', '23', 'Оверли', 'Overlea', 'MD', '21236', '39.3892', '-76.4920');
INSERT INTO `net_city` VALUES ('3332', '23', 'Янтвилл', 'Yountville', 'CA', '94599', '38.4120', '-122.3611');
INSERT INTO `net_city` VALUES ('3334', '23', 'Морено Валли', 'Moreno Valley', 'CA', '92553', '33.9224', '-117.2476');
INSERT INTO `net_city` VALUES ('3339', '23', 'Хант Валли', 'Hunt Valley', 'MD', '21031', '39.4878', '-76.6567');
INSERT INTO `net_city` VALUES ('3340', '23', 'Дюнкерк', 'Dunkirk', 'MD', '20754', '38.7363', '-76.6468');
INSERT INTO `net_city` VALUES ('3344', '23', 'Мадисон', 'Madison', 'WI', '53718', '43.1082', '-89.2706');
INSERT INTO `net_city` VALUES ('3348', '23', 'Оуингс Милс', 'Owings Mills', 'MD', '21117', '39.4370', '-76.7818');
INSERT INTO `net_city` VALUES ('3351', '23', 'Джессап', 'Jessup', 'MD', '20794', '39.1441', '-76.7817');
INSERT INTO `net_city` VALUES ('3353', '23', 'Эджуотер', 'Edgewater', 'MD', '21037', '38.9109', '-76.5403');
INSERT INTO `net_city` VALUES ('3354', '23', 'Абердин', 'Aberdeen', 'MD', '21001', '39.4984', '-76.1966');
INSERT INTO `net_city` VALUES ('3355', '23', 'Лагуна Бич', 'Laguna Beach', 'CA', '92651', '33.5558', '-117.7858');
INSERT INTO `net_city` VALUES ('3357', '23', 'Сейнт Энтони', 'Saint Anthony', 'ID', '83445', '43.9864', '-111.7959');
INSERT INTO `net_city` VALUES ('3360', '23', 'Ошен Сити', 'Ocean City', 'MD', '21842', '38.3384', '-75.1249');
INSERT INTO `net_city` VALUES ('3361', '23', 'Сайксвилл', 'Sykesville', 'MD', '21784', '39.3941', '-76.9695');
INSERT INTO `net_city` VALUES ('3364', '23', 'Танитаун', 'Taneytown', 'MD', '21787', '39.6575', '-77.1748');
INSERT INTO `net_city` VALUES ('3367', '23', 'Брирфилд', 'Brierfield', 'AL', '35035', '33.0491', '-86.9788');
INSERT INTO `net_city` VALUES ('3368', '23', 'Джэксонвилл Бич', 'Jacksonville Beach', 'FL', '32250', '30.2801', '-81.4050');
INSERT INTO `net_city` VALUES ('3370', '23', 'Манчестер', 'Manchester', 'CT', '06040', '41.7770', '-72.5236');
INSERT INTO `net_city` VALUES ('3374', '23', 'Литлтон', 'Littleton (New Hamsphire)', 'NH', '03561', '44.3381', '-71.8305');
INSERT INTO `net_city` VALUES ('3379', '23', 'Фичберг', 'Fitchburg', 'MA', '01420', '42.5908', '-71.8055');
INSERT INTO `net_city` VALUES ('3380', '23', 'Гранд Риверс', 'Grand Rivers', 'KY', '42045', '37.0803', '-88.2728');
INSERT INTO `net_city` VALUES ('3383', '23', 'Кларк', 'Clark', 'NJ', '07066', '40.6224', '-74.3124');
INSERT INTO `net_city` VALUES ('3384', '23', 'Уэст Йеллоустон', 'West Yellowstone', 'MT', '59758', '44.6929', '-111.2135');
INSERT INTO `net_city` VALUES ('3385', '23', 'Хелена', 'Helena', 'MT', '59601', '46.5172', '-112.1211');
INSERT INTO `net_city` VALUES ('3389', '23', 'Чаттануга', 'Chattanooga', 'TN', '37406', '35.0671', '-85.2456');
INSERT INTO `net_city` VALUES ('3391', '23', 'Норт Огаста', 'North Augusta', 'SC', '29841', '33.5244', '-81.9424');
INSERT INTO `net_city` VALUES ('3393', '23', 'Ламар', 'Lamar', 'SC', '29069', '34.1939', '-80.1024');
INSERT INTO `net_city` VALUES ('3397', '23', 'Чарлстаун', 'Charlestown', 'MA', '02129', '42.3801', '-71.0642');
INSERT INTO `net_city` VALUES ('3399', '23', 'Уинтервилл', 'Winterville', 'GA', '30683', '33.9312', '-83.2595');
INSERT INTO `net_city` VALUES ('3400', '23', 'Уайтуотер', 'Whitewater', 'WI', '53190', '42.8048', '-88.7072');
INSERT INTO `net_city` VALUES ('3401', '23', 'Метуен', 'Methuen', 'MA', '01844', '42.7324', '-71.1862');
INSERT INTO `net_city` VALUES ('3402', '23', 'Хупестон', 'Hoopeston', 'IL', '60942', '40.4680', '-87.6731');
INSERT INTO `net_city` VALUES ('3403', '23', 'Версайллес', 'Versailles', 'KY', '40383', '37.9969', '-84.7466');
INSERT INTO `net_city` VALUES ('3404', '28', 'Санта-Крус', 'Saint Croix', '00', '00850', '17.7342', '-64.7347');
INSERT INTO `net_city` VALUES ('3406', '23', 'Вудс Кросс', 'Woods Cross', 'UT', '84087', '40.8917', '-111.9311');
INSERT INTO `net_city` VALUES ('3409', '23', 'Лоди', 'Lodi', 'NJ', '07644', '40.8783', '-74.0813');
INSERT INTO `net_city` VALUES ('3414', '23', 'Джорданвилль', 'Jordanville', 'NY', '13361', '42.9029', '-74.8802');
INSERT INTO `net_city` VALUES ('3416', '23', 'Мерфрисборо', 'Murfreesboro', 'TN', '37129', '35.9298', '-86.4605');
INSERT INTO `net_city` VALUES ('3423', '23', 'Элко', 'Elko', 'NV', '89801', '40.9527', '-115.7906');
INSERT INTO `net_city` VALUES ('3424', '23', 'Лавина', 'Lavina', 'MT', '59046', '46.4416', '-108.9997');
INSERT INTO `net_city` VALUES ('3426', '23', 'Розуэлл', 'Roswell', 'GA', '30075', '34.0560', '-84.3795');
INSERT INTO `net_city` VALUES ('3430', '23', 'Натик', 'Natick', 'MA', '01760', '42.2873', '-71.3524');
INSERT INTO `net_city` VALUES ('3434', '23', 'Фернандина Бич', 'Fernandina Beach', 'FL', '32034', '30.6005', '-81.5283');
INSERT INTO `net_city` VALUES ('3436', '23', 'Мейтланд', 'Maitland', 'FL', '32751', '28.6294', '-81.3619');
INSERT INTO `net_city` VALUES ('3439', '23', 'Тайрон', 'Tyrone', 'GA', '30290', '33.4647', '-84.5846');
INSERT INTO `net_city` VALUES ('3440', '23', 'Лихай', 'Lehi', 'UT', '84043', '40.3245', '-111.9618');
INSERT INTO `net_city` VALUES ('3441', '23', 'Уэст Джордан', 'West Jordan', 'UT', '84084', '40.6236', '-111.9871');
INSERT INTO `net_city` VALUES ('3442', '23', 'Хартфорд', 'Hartford', 'KS', '66854', '38.2605', '-95.9689');
INSERT INTO `net_city` VALUES ('3444', '23', 'Лейк Форест', 'Lake Forest', 'IL', '60045', '42.2400', '-87.8717');
INSERT INTO `net_city` VALUES ('3451', '23', 'Уолсберг', 'Wallsburg', 'UT', '84082', '40.3636', '-111.4331');
INSERT INTO `net_city` VALUES ('3452', '23', 'Плейнвелл', 'Plainwell', 'MI', '49080', '42.4825', '-85.5787');
INSERT INTO `net_city` VALUES ('3453', '23', 'Арнолд', 'Arnold', 'MO', '63010', '38.4231', '-90.4006');
INSERT INTO `net_city` VALUES ('3456', '23', 'Американ Форк', 'American Fork', 'UT', '84003', '40.3930', '-111.7838');
INSERT INTO `net_city` VALUES ('3457', '23', 'Айдахо-Фолс', 'Idaho Falls', 'ID', '83404', '43.4285', '-112.0041');
INSERT INTO `net_city` VALUES ('3458', '23', 'Бозман', 'Bozeman', 'MT', '59715', '45.7720', '-110.9349');
INSERT INTO `net_city` VALUES ('3459', '23', 'Гардинер', 'Gardiner', 'MT', '59030', '45.1303', '-110.4182');
INSERT INTO `net_city` VALUES ('3460', '23', 'Мидлтаун', 'Middletown', 'OH', '45044', '39.4439', '-84.4168');
INSERT INTO `net_city` VALUES ('3461', '23', 'Либертивилл', 'Libertyville', 'IL', '60048', '42.2833', '-87.9606');
INSERT INTO `net_city` VALUES ('3463', '23', 'Клей Сити', 'Clay City', 'KY', '40312', '37.8430', '-83.9266');
INSERT INTO `net_city` VALUES ('3465', '23', 'Кассвилл', 'Cassville', 'MO', '65625', '36.6839', '-93.8218');
INSERT INTO `net_city` VALUES ('3467', '23', 'Ривертон', 'Riverton', 'UT', '84065', '40.4774', '-112.0082');
INSERT INTO `net_city` VALUES ('3468', '23', 'Маунт-Вернон', 'Mount Vernon', 'IN', '47620', '37.9106', '-87.7815');
INSERT INTO `net_city` VALUES ('3469', '23', 'Норуолк', 'Norwalk', 'IA', '50211', '41.4469', '-93.6887');
INSERT INTO `net_city` VALUES ('3470', '23', 'Клайв', 'Clive', 'IA', '50325', '41.6139', '-93.7855');
INSERT INTO `net_city` VALUES ('3472', '23', 'Бойс', 'Boyce', 'LA', '71409', '31.3065', '-92.6542');
INSERT INTO `net_city` VALUES ('3473', '23', 'Далонега', 'Dahlonega', 'GA', '30533', '34.5728', '-84.0263');
INSERT INTO `net_city` VALUES ('3474', '23', 'Робинсонвилл', 'Robinsonville', 'MS', '38664', '34.7814', '-90.3302');
INSERT INTO `net_city` VALUES ('3477', '23', 'Карлин', 'Carlin', 'NV', '89822', '40.7335', '-116.1063');
INSERT INTO `net_city` VALUES ('3478', '23', 'Блэкфут', 'Blackfoot', 'ID', '83221', '43.2779', '-112.5627');
INSERT INTO `net_city` VALUES ('3480', '23', 'Твейн Харт', 'Twain Harte', 'CA', '95383', '38.0815', '-120.2479');
INSERT INTO `net_city` VALUES ('3482', '23', 'Боксборо', 'Boxborough', 'MA', '01719', '42.4917', '-71.5170');
INSERT INTO `net_city` VALUES ('3483', '23', 'Аткинс', 'Atkins', 'VA', '24311', '36.8836', '-81.3919');
INSERT INTO `net_city` VALUES ('3485', '23', 'Парамп', 'Pahrump', 'NV', '89048', '36.3638', '-116.1500');
INSERT INTO `net_city` VALUES ('3490', '23', 'Маскл Шолс', 'Muscle Shoals', 'AL', '35661', '34.7686', '-87.5583');
INSERT INTO `net_city` VALUES ('3491', '23', 'Шамплейн', 'Champlain', 'NY', '12919', '44.9607', '-73.4360');
INSERT INTO `net_city` VALUES ('3493', '23', 'Уиннемакка', 'Winnemucca', 'NV', '89445', '41.1216', '-118.0537');
INSERT INTO `net_city` VALUES ('3496', '23', 'Харрикейн', 'Hurricane', 'UT', '84737', '37.1385', '-112.9790');
INSERT INTO `net_city` VALUES ('3505', '23', 'Вудбери', 'Woodbury', 'GA', '30293', '32.9841', '-84.6109');
INSERT INTO `net_city` VALUES ('3511', '23', 'Ист Элмхерст', 'East Elmhurst', 'NY', '11369', '40.7638', '-73.8709');
INSERT INTO `net_city` VALUES ('3513', '23', 'Мескит', 'Mesquite', 'NV', '89027', '36.7889', '-114.1431');
INSERT INTO `net_city` VALUES ('3518', '23', 'Футхилл Ранч', 'Foothill Ranch', 'CA', '92610', '33.7041', '-117.6724');
INSERT INTO `net_city` VALUES ('3519', '23', 'Сидар Парк', 'Cedar Park', 'TX', '78613', '30.4998', '-97.8082');
INSERT INTO `net_city` VALUES ('3520', '23', 'Грейнджвилл', 'Grangeville', 'ID', '83530', '45.9035', '-116.1387');
INSERT INTO `net_city` VALUES ('3521', '23', 'Нецперс', 'Nezperce', 'ID', '83543', '46.2826', '-116.2320');
INSERT INTO `net_city` VALUES ('3523', '23', 'Сандпойнт', 'Sandpoint', 'ID', '83864', '48.3432', '-116.4536');
INSERT INTO `net_city` VALUES ('3524', '23', 'Пендлтон', 'Pendleton', 'OR', '97801', '45.7354', '-118.7977');
INSERT INTO `net_city` VALUES ('3525', '23', 'Меридиан', 'Meridian', 'ID', '83642', '43.5992', '-116.4234');
INSERT INTO `net_city` VALUES ('3526', '23', 'Хермистон', 'Hermiston', 'OR', '97838', '45.8504', '-119.2130');
INSERT INTO `net_city` VALUES ('3527', '23', 'Кенневик', 'Kennewick', 'WA', '99336', '46.2131', '-119.1682');
INSERT INTO `net_city` VALUES ('3528', '23', 'Лоренсевилл', 'Lawrenceville', 'GA', '30045', '33.9350', '-83.9538');
INSERT INTO `net_city` VALUES ('3529', '23', 'Куския', 'Kooskia', 'ID', '83539', '46.0857', '-115.8628');
INSERT INTO `net_city` VALUES ('3530', '23', 'Пулман', 'Pullman', 'WA', '99163', '46.7322', '-117.2455');
INSERT INTO `net_city` VALUES ('3532', '23', 'Смирна', 'Smyrna', 'GA', '30080', '33.8633', '-84.4984');
INSERT INTO `net_city` VALUES ('3535', '23', 'Киркленд', 'Kirkland', 'WA', '98033', '47.6727', '-122.1873');
INSERT INTO `net_city` VALUES ('3541', '23', 'Уорсо', 'Warsaw', 'IN', '46580', '41.2023', '-85.8630');
INSERT INTO `net_city` VALUES ('3543', '23', 'Энумкло', 'Enumclaw', 'WA', '98022', '47.1060', '-121.6029');
INSERT INTO `net_city` VALUES ('3545', '23', 'Ньюпорт', 'Newport', 'RI', '02840', '41.4851', '-71.3075');
INSERT INTO `net_city` VALUES ('3546', '23', 'Канонсберг', 'Canonsburg', 'PA', '15317', '40.2713', '-80.1702');
INSERT INTO `net_city` VALUES ('3547', '23', 'Логанвилль', 'Loganville', 'GA', '30052', '33.8042', '-83.8893');
INSERT INTO `net_city` VALUES ('3551', '23', 'Хановер', 'Hanover', 'MD', '21076', '39.1758', '-76.7298');
INSERT INTO `net_city` VALUES ('3552', '23', 'Белкамп', 'Belcamp', 'MD', '21017', '39.4752', '-76.2368');
INSERT INTO `net_city` VALUES ('3553', '23', 'Сейнт Майклс', 'Saint Michaels', 'MD', '21663', '38.7993', '-76.2334');
INSERT INTO `net_city` VALUES ('3554', '23', 'Венис', 'Venice', 'IL', '62090', '38.6703', '-90.1704');
INSERT INTO `net_city` VALUES ('3556', '23', 'Райзинг Сан', 'Rising Sun', 'MD', '21911', '39.6717', '-76.0546');
INSERT INTO `net_city` VALUES ('3557', '23', 'Форт Йетс', 'Fort Yates', 'ND', '58538', '46.1035', '-100.7029');
INSERT INTO `net_city` VALUES ('3560', '23', 'Серритос', 'Cerritos', 'CA', '90703', '33.8661', '-118.0528');
INSERT INTO `net_city` VALUES ('3561', '23', 'Мейблтон', 'Mableton', 'GA', '30126', '33.8119', '-84.5504');
INSERT INTO `net_city` VALUES ('3563', '23', 'Кливленд', 'Cleveland', 'TN', '37311', '35.0978', '-84.9115');
INSERT INTO `net_city` VALUES ('3565', '23', 'Таллахасси', 'Tallahassee', 'FL', '32309', '30.5802', '-84.1266');
INSERT INTO `net_city` VALUES ('3567', '23', 'Ньюберри', 'Newberry', 'FL', '32669', '29.6313', '-82.5814');
INSERT INTO `net_city` VALUES ('3569', '23', 'Ринкон', 'Rincon', 'GA', '31326', '32.2923', '-81.2182');
INSERT INTO `net_city` VALUES ('3572', '23', 'Мидуэй', 'Midway', 'FL', '32343', '30.4924', '-84.4473');
INSERT INTO `net_city` VALUES ('3573', '23', 'Валдоста', 'Valdosta', 'GA', '31601', '30.7461', '-83.3513');
INSERT INTO `net_city` VALUES ('3578', '23', 'Уэксфорд', 'Wexford', 'PA', '15090', '40.6290', '-80.0793');
INSERT INTO `net_city` VALUES ('3580', '23', 'Понт Ведра Бич', 'Ponte Vedra Beach', 'FL', '32082', '30.1023', '-81.3532');
INSERT INTO `net_city` VALUES ('3581', '23', 'Мак-Доно', 'McDonough', 'GA', '30253', '33.4514', '-84.1870');
INSERT INTO `net_city` VALUES ('3583', '23', 'Сейнт Саймонс Айленд', 'Saint Simons Island', 'GA', '31522', '31.2163', '-81.3666');
INSERT INTO `net_city` VALUES ('3601', '23', 'Йетс Сити', 'Yates City', 'IL', '61572', '40.7949', '-90.0430');
INSERT INTO `net_city` VALUES ('3603', '23', 'Дана Пойнт', 'Dana Point', 'CA', '92629', '33.4782', '-117.7064');
INSERT INTO `net_city` VALUES ('3604', '23', 'Кларксвилл', 'Clarksville', 'TN', '37040', '36.4642', '-87.3797');
INSERT INTO `net_city` VALUES ('3606', '23', 'Грин Ков Спрингс', 'Green Cove Springs', 'FL', '32043', '29.9430', '-81.7433');
INSERT INTO `net_city` VALUES ('3608', '23', 'Морристаун', 'Morristown', 'TN', '37813', '36.1856', '-83.2840');
INSERT INTO `net_city` VALUES ('3610', '23', 'Порт Сейнт Джо', 'Port Saint Joe', 'FL', '32456', '29.8409', '-85.2690');
INSERT INTO `net_city` VALUES ('3612', '23', 'Кеноша', 'Kenosha', 'WI', '53144', '42.6227', '-87.9377');
INSERT INTO `net_city` VALUES ('3614', '23', 'Норт Орора', 'North Aurora', 'IL', '60542', '41.8044', '-88.3470');
INSERT INTO `net_city` VALUES ('3615', '23', 'Рейдсвилл', 'Reidsville', 'GA', '30453', '32.0178', '-82.0966');
INSERT INTO `net_city` VALUES ('3617', '23', 'Уиндер', 'Winder', 'GA', '30680', '33.9846', '-83.6978');
INSERT INTO `net_city` VALUES ('3618', '23', 'Дуглас', 'Douglas', 'GA', '31535', '31.4648', '-82.8608');
INSERT INTO `net_city` VALUES ('3620', '23', 'Шарлотсвилл', 'Charlottesville', 'VA', '22911', '38.0980', '-78.3966');
INSERT INTO `net_city` VALUES ('3623', '23', 'Блантстаун', 'Blountstown', 'FL', '32424', '30.4134', '-85.0678');
INSERT INTO `net_city` VALUES ('3624', '23', 'Лагофф', 'Lugoff', 'SC', '29078', '34.1873', '-80.7064');
INSERT INTO `net_city` VALUES ('3625', '23', 'Каривилл', 'Caryville', 'FL', '32427', '30.7207', '-85.8029');
INSERT INTO `net_city` VALUES ('3630', '23', 'Тифтон', 'Tifton', 'GA', '31794', '31.4382', '-83.4391');
INSERT INTO `net_city` VALUES ('3632', '23', 'Данлап', 'Dunlap', 'TN', '37327', '35.4250', '-85.3830');
INSERT INTO `net_city` VALUES ('3634', '23', 'Чуалатин', 'Tualatin', 'OR', '97062', '45.3653', '-122.7579');
INSERT INTO `net_city` VALUES ('3636', '23', 'Гаффни', 'Gaffney', 'SC', '29341', '35.0994', '-81.7048');
INSERT INTO `net_city` VALUES ('3640', '23', 'Батл Граунд', 'Battle Ground', 'WA', '98604', '45.8081', '-122.4816');
INSERT INTO `net_city` VALUES ('3641', '23', 'Сэнди', 'Sandy', 'OR', '97055', '45.3843', '-122.1750');
INSERT INTO `net_city` VALUES ('3642', '23', 'Гаймон', 'Guymon', 'OK', '73942', '36.7477', '-101.5156');
INSERT INTO `net_city` VALUES ('3643', '23', 'Куз Бэй', 'Coos Bay', 'OR', '97420', '43.3740', '-124.1477');
INSERT INTO `net_city` VALUES ('3644', '23', 'Ридспорт', 'Reedsport', 'OR', '97467', '43.7917', '-123.9078');
INSERT INTO `net_city` VALUES ('3652', '23', 'Лейк Блафф', 'Lake Bluff', 'IL', '60044', '42.2853', '-87.8700');
INSERT INTO `net_city` VALUES ('3655', '23', 'Спрингфилд', 'Springfield', 'OR', '97477', '44.0580', '-123.0063');
INSERT INTO `net_city` VALUES ('3657', '23', 'Шервуд', 'Sherwood', 'OR', '97140', '45.3552', '-122.8615');
INSERT INTO `net_city` VALUES ('3658', '23', 'Нью Провиденс', 'New Providence', 'NJ', '07974', '40.6973', '-74.4052');
INSERT INTO `net_city` VALUES ('3661', '23', 'Мешоппен', 'Meshoppen', 'PA', '18630', '41.6719', '-76.0227');
INSERT INTO `net_city` VALUES ('3665', '23', 'Кеннетт Сквер', 'Kennett Square', 'PA', '19348', '39.8671', '-75.7119');
INSERT INTO `net_city` VALUES ('3667', '23', 'Бойертаун', 'Boyertown', 'PA', '19512', '40.3468', '-75.6809');
INSERT INTO `net_city` VALUES ('3668', '23', 'Цинциннати', 'Cincinnati', 'OH', '45223', '39.1666', '-84.5465');
INSERT INTO `net_city` VALUES ('3669', '23', 'Хакеттстаун', 'Hackettstown', 'NJ', '07840', '40.8669', '-74.8220');
INSERT INTO `net_city` VALUES ('3670', '23', 'Конуэй', 'Conway', 'AR', '72032', '35.0640', '-92.3802');
INSERT INTO `net_city` VALUES ('3675', '23', 'Глен Милс', 'Glen Mills', 'PA', '19342', '39.9056', '-75.4874');
INSERT INTO `net_city` VALUES ('3676', '23', 'Динуба', 'Dinuba', 'CA', '93618', '36.5237', '-119.3953');
INSERT INTO `net_city` VALUES ('3677', '23', 'Сентрал Валли', 'Central Valley', 'NY', '10917', '41.3237', '-74.1231');
INSERT INTO `net_city` VALUES ('3679', '23', 'Конкордвилл', 'Concordville', 'PA', '19331', '39.8851', '-75.5202');
INSERT INTO `net_city` VALUES ('3682', '23', 'Маунт Хоп', 'Mount Hope', 'OH', '44660', '40.6240', '-81.7846');
INSERT INTO `net_city` VALUES ('3683', '23', 'Рокфорд', 'Rockford', 'IL', '61103', '42.3423', '-89.0816');
INSERT INTO `net_city` VALUES ('3690', '23', 'Эрлисвилл', 'Earlysville', 'VA', '22936', '38.1570', '-78.4948');
INSERT INTO `net_city` VALUES ('3697', '23', 'Дойлстаун', 'Doylestown', 'PA', '18901', '40.3321', '-75.1179');
INSERT INTO `net_city` VALUES ('3699', '23', 'Уинчестер', 'Winchester', 'KY', '40391', '37.9685', '-84.1460');
INSERT INTO `net_city` VALUES ('3704', '23', 'Форт Нокс', 'Fort Knox', 'KY', '40121', '37.9263', '-85.9481');
INSERT INTO `net_city` VALUES ('3706', '23', 'Хани Брук', 'Honey Brook', 'PA', '19344', '40.0799', '-75.8693');
INSERT INTO `net_city` VALUES ('3708', '23', 'Бранчвилл', 'Branchville', 'NJ', '07890', '41.1283', '-74.6790');
INSERT INTO `net_city` VALUES ('3709', '23', 'Санта-Роза', 'Santa Rosa', 'CA', '95403', '38.5021', '-122.7619');
INSERT INTO `net_city` VALUES ('3710', '23', 'Форт Вашингтон', 'Fort Washington', 'PA', '19034', '40.1370', '-75.2062');
INSERT INTO `net_city` VALUES ('3712', '23', 'Юкайа', 'Ukiah', 'CA', '95482', '39.1266', '-123.2805');
INSERT INTO `net_city` VALUES ('3713', '23', 'Хилсдейл', 'Hillsdale', 'MI', '49242', '41.8619', '-84.6038');
INSERT INTO `net_city` VALUES ('3716', '23', 'Гошен', 'Goshen', 'IN', '46526', '41.5595', '-85.8542');
INSERT INTO `net_city` VALUES ('3720', '23', 'Наполеон', 'Napoleon', 'OH', '43545', '41.4007', '-84.1331');
INSERT INTO `net_city` VALUES ('3721', '23', 'Милбери', 'Millbury', 'OH', '43447', '41.5701', '-83.4303');
INSERT INTO `net_city` VALUES ('3726', '23', 'Уэст Честер', 'West Chester', 'OH', '45069', '39.3376', '-84.4044');
INSERT INTO `net_city` VALUES ('3727', '23', 'Плимут', 'Plymouth', 'MI', '48170', '42.3655', '-83.5367');
INSERT INTO `net_city` VALUES ('3733', '23', 'Ипсиланти', 'Ypsilanti', 'MI', '48197', '42.2061', '-83.6228');
INSERT INTO `net_city` VALUES ('3735', '23', 'Джонсвилл', 'Jonesville', 'MI', '49250', '42.0154', '-84.6086');
INSERT INTO `net_city` VALUES ('3736', '23', 'Уайт Марш', 'White Marsh', 'MD', '21162', '39.3902', '-76.4065');
INSERT INTO `net_city` VALUES ('3737', '23', 'Кантон', 'Canton', 'MI', '48187', '42.3291', '-83.4877');
INSERT INTO `net_city` VALUES ('3740', '23', 'Эйдриан', 'Adrian', 'MI', '49221', '41.8934', '-84.0659');
INSERT INTO `net_city` VALUES ('3741', '23', 'Сандаски', 'Sandusky', 'OH', '44870', '41.4016', '-82.7310');
INSERT INTO `net_city` VALUES ('3746', '23', 'Пайонир', 'Pioneer', 'OH', '43554', '41.6449', '-84.5342');
INSERT INTO `net_city` VALUES ('3748', '23', 'Дефианс', 'Defiance', 'OH', '43512', '41.3606', '-84.3701');
INSERT INTO `net_city` VALUES ('3749', '23', 'Нортвуд', 'Northwood', 'OH', '43619', '41.5961', '-83.4443');
INSERT INTO `net_city` VALUES ('3752', '23', 'Перрисберг', 'Perrysburg', 'OH', '43551', '41.5295', '-83.5656');
INSERT INTO `net_city` VALUES ('3759', '23', 'Сеуикли', 'Sewickley', 'PA', '15143', '40.5775', '-80.1503');
INSERT INTO `net_city` VALUES ('3760', '23', 'Сэнди', 'Sandy', 'UT', '84070', '40.5765', '-111.8938');
INSERT INTO `net_city` VALUES ('3761', '23', 'Блиссфилд', 'Blissfield', 'MI', '49228', '41.8130', '-83.8815');
INSERT INTO `net_city` VALUES ('3762', '23', 'Миссула', 'Missoula', 'MT', '59808', '46.9846', '-114.1213');
INSERT INTO `net_city` VALUES ('3763', '23', 'Сильвания', 'Sylvania', 'OH', '43560', '41.6930', '-83.7273');
INSERT INTO `net_city` VALUES ('3765', '23', 'Линкольн', 'Lincoln', 'RI', '02865', '41.9171', '-71.4423');
INSERT INTO `net_city` VALUES ('3766', '23', 'Шелбивилл', 'Shelbyville', 'KY', '40065', '38.2145', '-85.2053');
INSERT INTO `net_city` VALUES ('3775', '23', 'Спокан', 'Spokane', 'WA', '99202', '47.6567', '-117.3785');
INSERT INTO `net_city` VALUES ('3777', '23', 'Трамбулл', 'Trumbull', 'CT', '06611', '41.2599', '-73.2076');
INSERT INTO `net_city` VALUES ('3779', '23', 'Стратфорд', 'Stratford', 'CT', '06615', '41.1737', '-73.1365');
INSERT INTO `net_city` VALUES ('3780', '23', 'Норт Дартмут', 'North Dartmouth', 'MA', '02747', '41.6623', '-71.0107');
INSERT INTO `net_city` VALUES ('3781', '23', 'Авенел', 'Avenel', 'NJ', '07001', '40.5860', '-74.2713');
INSERT INTO `net_city` VALUES ('3783', '23', 'Данбери', 'Danbury', 'CT', '06810', '41.3781', '-73.4691');
INSERT INTO `net_city` VALUES ('3784', '23', 'Гилфорд', 'Guilford', 'CT', '06437', '41.3387', '-72.6907');
INSERT INTO `net_city` VALUES ('3786', '23', 'Ист-Рутерфорд', 'East Rutherford', 'NJ', '07073', '40.8132', '-74.0738');
INSERT INTO `net_city` VALUES ('3787', '23', 'Милфорд', 'Milford', 'CT', '06460', '41.2241', '-73.0517');
INSERT INTO `net_city` VALUES ('3788', '23', 'Сеймур', 'Seymour', 'CT', '06483', '41.3846', '-73.0943');
INSERT INTO `net_city` VALUES ('3789', '23', 'Уэст Хейвен', 'West Haven', 'CT', '06516', '41.2730', '-72.9574');
INSERT INTO `net_city` VALUES ('3795', '23', 'Ронконкома', 'Ronkonkoma', 'NY', '11779', '40.8156', '-73.1181');
INSERT INTO `net_city` VALUES ('3796', '23', 'Коммек', 'Commack', 'NY', '11725', '40.8393', '-73.2797');
INSERT INTO `net_city` VALUES ('3797', '23', 'Сионсвилл', 'Zionsville', 'IN', '46077', '39.9831', '-86.2876');
INSERT INTO `net_city` VALUES ('3798', '23', 'Холбрук', 'Holbrook', 'NY', '11741', '40.7981', '-73.0680');
INSERT INTO `net_city` VALUES ('3800', '23', 'Бохемия', 'Bohemia', 'NY', '11716', '40.7699', '-73.1263');
INSERT INTO `net_city` VALUES ('3801', '23', 'Холтсвилл', 'Holtsville', 'NY', '11742', '40.8107', '-73.0459');
INSERT INTO `net_city` VALUES ('3803', '23', 'Хамптон Бейс', 'Hampton Bays', 'NY', '11946', '40.8817', '-72.5364');
INSERT INTO `net_city` VALUES ('3804', '23', 'Беркли', 'Berkeley', 'CA', '94702', '37.8646', '-122.2877');
INSERT INTO `net_city` VALUES ('3805', '23', 'Дансвилл', 'Danville', 'CA', '94526', '37.8129', '-121.9743');
INSERT INTO `net_city` VALUES ('3808', '23', 'Шорхэм', 'Shoreham', 'NY', '11786', '40.9441', '-72.8883');
INSERT INTO `net_city` VALUES ('3809', '23', 'Вальехо', 'Vallejo', 'CA', '94591', '38.1165', '-122.2091');
INSERT INTO `net_city` VALUES ('3810', '23', 'Бриджхемптон', 'Bridgehampton', 'NY', '11932', '40.9379', '-72.3009');
INSERT INTO `net_city` VALUES ('3812', '23', 'Саутбери', 'Southbury', 'CT', '06488', '41.4675', '-73.2406');
INSERT INTO `net_city` VALUES ('3814', '23', 'Рокки Хилл', 'Rocky Hill', 'CT', '06067', '41.6577', '-72.6627');
INSERT INTO `net_city` VALUES ('3819', '23', 'Ист Хейвен', 'East Haven', 'CT', '06512', '41.2833', '-72.8653');
INSERT INTO `net_city` VALUES ('3822', '23', 'Эфингем', 'Effingham', 'IL', '62401', '39.1191', '-88.5702');
INSERT INTO `net_city` VALUES ('3826', '23', 'Армонк', 'Armonk', 'NY', '10504', '41.1309', '-73.6942');
INSERT INTO `net_city` VALUES ('3832', '23', 'Фонтана', 'Fontana', 'CA', '92335', '34.0881', '-117.4648');
INSERT INTO `net_city` VALUES ('3833', '23', 'Кромвель', 'Cromwell', 'CT', '06416', '41.6061', '-72.6677');
INSERT INTO `net_city` VALUES ('3834', '23', 'Грэйт Баррингтон', 'Great Barrington', 'MA', '01230', '42.1617', '-73.3277');
INSERT INTO `net_city` VALUES ('3835', '23', 'Норидж', 'Norwich', 'CT', '06360', '41.5507', '-72.0936');
INSERT INTO `net_city` VALUES ('3839', '23', 'Чикопи', 'Chicopee', 'MA', '01020', '42.1861', '-72.5255');
INSERT INTO `net_city` VALUES ('3840', '23', 'Уэст Хартфорд', 'West Hartford', 'CT', '06119', '41.7635', '-72.7266');
INSERT INTO `net_city` VALUES ('3841', '23', 'Уэтерсфилд', 'Wethersfield', 'CT', '06109', '41.7037', '-72.6628');
INSERT INTO `net_city` VALUES ('3843', '23', 'Гротон', 'Groton', 'CT', '06340', '41.3532', '-72.0386');
INSERT INTO `net_city` VALUES ('3844', '23', 'Фэрфилд', 'Fairfield', 'CA', '94533', '38.2832', '-122.0085');
INSERT INTO `net_city` VALUES ('3845', '23', 'Сейнт Клэрсвилл', 'Saint Clairsville', 'OH', '43950', '40.0968', '-80.9174');
INSERT INTO `net_city` VALUES ('3850', '23', 'Виндзор Локс', 'Windsor Locks', 'CT', '06096', '41.9235', '-72.6557');
INSERT INTO `net_city` VALUES ('3851', '23', 'Ханкок', 'Hancock', 'MA', '01201', '42.4728', '-73.2744');
INSERT INTO `net_city` VALUES ('3862', '23', 'Колман', 'Colman', 'SD', '57017', '44.0186', '-96.8287');
INSERT INTO `net_city` VALUES ('3865', '23', 'Аврора', 'Aurora', 'IL', '60504', '41.7590', '-88.2615');
INSERT INTO `net_city` VALUES ('3866', '23', 'Джей', 'Jay', 'FL', '32565', '30.8657', '-86.9838');
INSERT INTO `net_city` VALUES ('3867', '23', 'Василла', 'Wasilla', 'AK', '99654', '61.5235', '-149.5748');
INSERT INTO `net_city` VALUES ('3868', '23', 'Палмер', 'Palmer', 'AK', '99645', '61.6092', '-148.4657');
INSERT INTO `net_city` VALUES ('3871', '23', 'Уэверли', 'Waverly', 'IA', '50677', '42.7804', '-92.4363');
INSERT INTO `net_city` VALUES ('3874', '23', 'Игл Ривер', 'Eagle River', 'AK', '99577', '61.2149', '-149.2583');
INSERT INTO `net_city` VALUES ('3880', '23', 'Мадисон', 'Madison', 'AL', '35758', '34.7135', '-86.7421');
INSERT INTO `net_city` VALUES ('3889', '23', 'Якима', 'Yakima', 'WA', '98907', '46.6021', '-120.5059');
INSERT INTO `net_city` VALUES ('3896', '23', 'Уолла Уолла', 'Walla Walla', 'WA', '99362', '46.1107', '-118.3077');
INSERT INTO `net_city` VALUES ('3897', '23', 'Бриджвью', 'Bridgeview', 'IL', '60455', '41.7398', '-87.8095');
INSERT INTO `net_city` VALUES ('3898', '23', 'Дирфилд', 'Deerfield', 'IL', '60015', '42.1743', '-87.8810');
INSERT INTO `net_city` VALUES ('3899', '23', 'Мариетта', 'Marietta', 'GA', '30062', '34.0017', '-84.4710');
INSERT INTO `net_city` VALUES ('3900', '23', 'Ньюнен', 'Newnan', 'GA', '30263', '33.3734', '-84.8541');
INSERT INTO `net_city` VALUES ('3905', '23', 'Лития Спрингс', 'Lithia Springs', 'GA', '30122', '33.7614', '-84.6371');
INSERT INTO `net_city` VALUES ('3906', '23', 'Клейсвилл', 'Claysville', 'PA', '15323', '40.1087', '-80.4115');
INSERT INTO `net_city` VALUES ('3909', '23', 'Лебанон', 'Lebanon', 'TN', '37087', '36.2788', '-86.2712');
INSERT INTO `net_city` VALUES ('3910', '23', 'Спирит Лейк', 'Spirit Lake', 'IA', '51360', '43.4216', '-95.0932');
INSERT INTO `net_city` VALUES ('3912', '23', 'Пирленд', 'Pearland', 'TX', '77584', '29.5447', '-95.3370');
INSERT INTO `net_city` VALUES ('3913', '23', 'Гранд Айленд', 'Grand Island', 'NE', '68802', '40.9250', '-98.3420');
INSERT INTO `net_city` VALUES ('3917', '23', 'Уолл', 'Wall', 'SD', '57790', '44.1330', '-102.2186');
INSERT INTO `net_city` VALUES ('3918', '23', 'Саут Сиу Сити', 'South Sioux City', 'NE', '68776', '42.4555', '-96.4535');
INSERT INTO `net_city` VALUES ('3920', '23', 'Черривилл', 'Cherryville', 'NC', '28021', '35.3945', '-81.3888');
INSERT INTO `net_city` VALUES ('3921', '23', 'Янктон', 'Yankton', 'SD', '57078', '42.9359', '-97.4405');
INSERT INTO `net_city` VALUES ('3929', '23', 'Барнесвилл', 'Barnesville', 'OH', '43713', '39.9876', '-81.1610');
INSERT INTO `net_city` VALUES ('3938', '23', 'Скотс Валли', 'Scotts Valley', 'CA', '95066', '37.0614', '-122.0118');
INSERT INTO `net_city` VALUES ('3939', '23', 'Тейлорс', 'Taylors', 'SC', '29687', '34.9965', '-82.3287');
INSERT INTO `net_city` VALUES ('3946', '23', 'Мадисон', 'Madison', 'GA', '30650', '33.5908', '-83.4735');
INSERT INTO `net_city` VALUES ('3955', '23', 'Остелл', 'Austell', 'GA', '30168', '33.7814', '-84.5874');
INSERT INTO `net_city` VALUES ('3959', '21', 'Колчестер', 'Colchester', 'E4', '', '51.8833', '0.9000');
INSERT INTO `net_city` VALUES ('3961', '23', 'Сил Бич', 'Seal Beach', 'CA', '90740', '33.7576', '-118.0777');
INSERT INTO `net_city` VALUES ('3963', '23', 'Серпрайз', 'Surprise', 'AZ', '85374', '33.6475', '-112.3884');
INSERT INTO `net_city` VALUES ('3964', '23', 'Барстоу', 'Barstow', 'CA', '92311', '34.9701', '-116.9929');
INSERT INTO `net_city` VALUES ('3965', '23', 'Хемет', 'Hemet', 'CA', '92545', '33.7361', '-117.0583');
INSERT INTO `net_city` VALUES ('3967', '23', 'Риалто', 'Rialto', 'CA', '92376', '34.1020', '-117.3868');
INSERT INTO `net_city` VALUES ('3968', '23', 'Апленд', 'Upland', 'CA', '91786', '34.1040', '-117.6642');
INSERT INTO `net_city` VALUES ('3970', '23', 'Онтарио', 'Ontario', 'CA', '91764', '34.0778', '-117.6261');
INSERT INTO `net_city` VALUES ('3982', '23', 'Скотт', 'Scott', 'MS', '38772', '33.5918', '-91.0743');
INSERT INTO `net_city` VALUES ('3984', '23', 'Лос Банос', 'Los Banos', 'CA', '93635', '36.9036', '-121.0215');
INSERT INTO `net_city` VALUES ('3987', '23', 'Дафни', 'Daphne', 'AL', '36526', '30.6061', '-87.8580');
INSERT INTO `net_city` VALUES ('3992', '23', 'Делрей-Бич', 'Delray Beach', 'FL', '33445', '26.4541', '-80.1041');
INSERT INTO `net_city` VALUES ('3993', '23', 'Дугласвилл', 'Douglasville', 'GA', '30133', '33.7515', '-84.7477');
INSERT INTO `net_city` VALUES ('3994', '23', 'Ривердейл', 'Riverdale', 'GA', '30296', '33.5561', '-84.4522');
INSERT INTO `net_city` VALUES ('3995', '23', 'Стьюбенвилл', 'Steubenville', 'OH', '43952', '40.3968', '-80.6749');
INSERT INTO `net_city` VALUES ('3998', '23', 'Хоторн', 'Hawthorne', 'CA', '90250', '33.9129', '-118.3439');
INSERT INTO `net_city` VALUES ('4001', '23', 'Марина дель Рей', 'Marina del Rey', 'CA', '90292', '33.9777', '-118.4351');
INSERT INTO `net_city` VALUES ('4011', '23', 'Помпано Бич', 'Pompano Beach', 'FL', '33071', '26.2436', '-80.2656');
INSERT INTO `net_city` VALUES ('4012', '23', 'Белмар', 'Belmar', 'NJ', '07719', '40.1658', '-74.0743');
INSERT INTO `net_city` VALUES ('4013', '23', 'Итонтаун', 'Eatontown', 'NJ', '07724', '40.3039', '-74.0703');
INSERT INTO `net_city` VALUES ('4014', '23', 'Эль Дорадо Хилс', 'El Dorado Hills', 'CA', '95762', '38.6839', '-121.0526');
INSERT INTO `net_city` VALUES ('4015', '23', 'Уидспорт', 'Weedsport', 'NY', '13166', '43.0351', '-76.5552');
INSERT INTO `net_city` VALUES ('4018', '23', 'Бернет', 'Burnet', 'TX', '78611', '30.7970', '-98.2445');
INSERT INTO `net_city` VALUES ('4022', '23', 'Хагер', 'Huger', 'SC', '29450', '33.0608', '-79.7927');
INSERT INTO `net_city` VALUES ('4025', '23', 'Хазард', 'Hazard', 'KY', '41701', '37.3092', '-83.0568');
INSERT INTO `net_city` VALUES ('4028', '23', 'Бюлер', 'Buhler', 'KS', '67522', '38.1192', '-97.7469');
INSERT INTO `net_city` VALUES ('4032', '23', 'Фриско', 'Frisco', 'TX', '75034', '33.1499', '-96.8555');
INSERT INTO `net_city` VALUES ('4034', '23', 'Парис', 'Paris', 'TX', '75460', '33.6201', '-95.6003');
INSERT INTO `net_city` VALUES ('4037', '23', 'Техаркана', 'Texarkana', 'TX', '75504', '33.4251', '-94.0477');
INSERT INTO `net_city` VALUES ('4039', '23', 'Эрлангер', 'Erlanger', 'KY', '41018', '39.0163', '-84.5981');
INSERT INTO `net_city` VALUES ('4040', '23', 'Кауфман', 'Kaufman', 'TX', '75142', '32.5686', '-96.2676');
INSERT INTO `net_city` VALUES ('4042', '23', 'Глендейл', 'Glendale', 'AZ', '85308', '33.6669', '-112.1857');
INSERT INTO `net_city` VALUES ('4044', '23', 'Джэксборо', 'Jacksboro', 'TX', '76458', '33.2189', '-98.1728');
INSERT INTO `net_city` VALUES ('4046', '23', 'Спрингфилд', 'Springfield', 'KY', '40069', '37.7300', '-85.2147');
INSERT INTO `net_city` VALUES ('4051', '23', 'Сидар Лейк', 'Cedar Lake', 'IN', '46303', '41.3666', '-87.4672');
INSERT INTO `net_city` VALUES ('4052', '23', 'Маунт Арлингтон', 'Mount Arlington', 'NJ', '07856', '40.9168', '-74.6370');
INSERT INTO `net_city` VALUES ('4056', '23', 'Рокпорт', 'Rockport', 'ME', '04856', '44.1733', '-69.1248');
INSERT INTO `net_city` VALUES ('4058', '23', 'Элк Рапидс', 'Elk Rapids', 'MI', '49629', '44.9141', '-85.3988');
INSERT INTO `net_city` VALUES ('4059', '23', 'Гарден Сити', 'Garden City', 'NY', '11530', '40.7276', '-73.6344');
INSERT INTO `net_city` VALUES ('4062', '23', 'Аламеда', 'Alameda', 'CA', '94501', '37.7735', '-122.2788');
INSERT INTO `net_city` VALUES ('4064', '23', 'Рошелл Парк', 'Rochelle Park', 'NJ', '07662', '40.9057', '-74.0797');
INSERT INTO `net_city` VALUES ('4065', '23', 'Стони Пойнт', 'Stony Point', 'NY', '10980', '41.2544', '-74.0403');
INSERT INTO `net_city` VALUES ('4066', '29', 'Ольде ', 'Oelde', '07', '', '51.8167', '8.1500');
INSERT INTO `net_city` VALUES ('4068', '23', 'Парадайс Валли', 'Paradise Valley', 'AZ', '85253', '33.5422', '-111.9679');
INSERT INTO `net_city` VALUES ('4069', '23', 'Такседо Парк', 'Tuxedo Park', 'NY', '10987', '41.2084', '-74.2150');
INSERT INTO `net_city` VALUES ('4072', '23', 'Гленвью', 'Glenview', 'IL', '60025', '42.0855', '-87.8247');
INSERT INTO `net_city` VALUES ('4073', '23', 'Герни', 'Gurnee', 'IL', '60031', '42.3738', '-87.9440');
INSERT INTO `net_city` VALUES ('4074', '23', 'Уокиган', 'Waukegan', 'IL', '60085', '42.3479', '-87.8671');
INSERT INTO `net_city` VALUES ('4075', '23', 'Роксбери', 'Roxbury', 'VT', '05669', '44.0565', '-72.7437');
INSERT INTO `net_city` VALUES ('4077', '23', 'Эванстон', 'Evanston', 'IL', '60201', '42.0562', '-87.7011');
INSERT INTO `net_city` VALUES ('4078', '23', 'Бойн Сити', 'Boyne City', 'MI', '49712', '45.2011', '-85.0120');
INSERT INTO `net_city` VALUES ('4079', '23', 'Зайон', 'Zion', 'IL', '60099', '42.4563', '-87.8704');
INSERT INTO `net_city` VALUES ('4081', '23', 'Овассо', 'Owasso', 'OK', '74055', '36.2643', '-95.8277');
INSERT INTO `net_city` VALUES ('4087', '23', 'Фишкилл', 'Fishkill', 'NY', '12524', '41.5277', '-73.9072');
INSERT INTO `net_city` VALUES ('4091', '23', 'Лена', 'Lena', 'LA', '71447', '31.4225', '-92.8130');
INSERT INTO `net_city` VALUES ('4092', '23', 'Виксберг', 'Vicksburg', 'MS', '39182', '32.3526', '-90.8779');
INSERT INTO `net_city` VALUES ('4093', '23', 'Ньюкерк', 'Newkirk', 'OK', '74647', '36.9048', '-97.0773');
INSERT INTO `net_city` VALUES ('4096', '23', 'Норт Чикаго', 'North Chicago', 'IL', '60064', '42.3182', '-87.8597');
INSERT INTO `net_city` VALUES ('4097', '23', 'Катона', 'Katonah', 'NY', '10536', '41.2640', '-73.6700');
INSERT INTO `net_city` VALUES ('4099', '23', 'Элмсфорд', 'Elmsford', 'NY', '10523', '41.0612', '-73.8221');
INSERT INTO `net_city` VALUES ('4100', '23', 'Мейсон', 'Mason', 'OH', '45040', '39.3522', '-84.2994');
INSERT INTO `net_city` VALUES ('4102', '23', 'Сканителс Фолс', 'Skaneateles Falls', 'NY', '13153', '42.9931', '-76.4561');
INSERT INTO `net_city` VALUES ('4106', '23', 'Палисейдс', 'Palisades', 'NY', '10964', '41.0178', '-73.9090');
INSERT INTO `net_city` VALUES ('4111', '23', 'Уэст Лафайетт', 'West Lafayette', 'IN', '47906', '40.4763', '-86.9571');
INSERT INTO `net_city` VALUES ('4113', '23', 'Кадиллак', 'Cadillac', 'MI', '49601', '44.2564', '-85.5348');
INSERT INTO `net_city` VALUES ('4114', '23', 'Мидлтаун', 'Middletown', 'RI', '02842', '41.5171', '-71.2789');
INSERT INTO `net_city` VALUES ('4115', '23', 'Фейетвил', 'Fayetteville', 'AR', '72703', '36.1189', '-93.9840');
INSERT INTO `net_city` VALUES ('4116', '23', 'Брансон', 'Branson', 'MO', '65615', '36.6437', '-93.2185');
INSERT INTO `net_city` VALUES ('4119', '23', 'Прайор', 'Pryor', 'OK', '74361', '36.3219', '-95.2826');
INSERT INTO `net_city` VALUES ('4121', '23', 'Гилрой', 'Gilroy', 'CA', '95020', '37.0692', '-121.5567');
INSERT INTO `net_city` VALUES ('4123', '23', 'Уолнат Крик', 'Walnut Creek', 'CA', '94596', '37.8916', '-122.0381');
INSERT INTO `net_city` VALUES ('4124', '23', 'Манисти', 'Manistee', 'MI', '49660', '44.2072', '-86.1957');
INSERT INTO `net_city` VALUES ('4125', '23', 'Ранчо Кордова', 'Rancho Cordova', 'CA', '95670', '38.6027', '-121.2687');
INSERT INTO `net_city` VALUES ('4126', '23', 'Кайл', 'Kyle', 'TX', '78640', '29.9893', '-97.8572');
INSERT INTO `net_city` VALUES ('4128', '23', 'Брайан', 'Bryan', 'TX', '77802', '30.6583', '-96.3238');
INSERT INTO `net_city` VALUES ('4130', '23', 'Юрика Спрингс', 'Eureka Springs', 'AR', '72632', '36.3690', '-93.7483');
INSERT INTO `net_city` VALUES ('4135', '23', 'Марлборо', 'Marlborough', 'MA', '01752', '42.3458', '-71.5506');
INSERT INTO `net_city` VALUES ('4136', '23', 'Уэйко', 'Waco', 'TX', '76706', '31.4789', '-97.0926');
INSERT INTO `net_city` VALUES ('4137', '23', 'Гилберт', 'Gilbert', 'AZ', '85233', '33.3462', '-111.8153');
INSERT INTO `net_city` VALUES ('4139', '23', 'Уимберли', 'Wimberley', 'TX', '78676', '30.0279', '-98.1179');
INSERT INTO `net_city` VALUES ('4141', '23', 'Поулсбо', 'Poulsbo', 'WA', '98370', '47.7537', '-122.6123');
INSERT INTO `net_city` VALUES ('4142', '23', 'Мабтон', 'Mabton', 'WA', '98935', '46.1516', '-120.0982');
INSERT INTO `net_city` VALUES ('4143', '23', 'Вэгонир', 'Wagoner', 'OK', '74467', '35.9612', '-95.3979');
INSERT INTO `net_city` VALUES ('4149', '23', 'Афтон', 'Afton', 'OK', '74331', '36.6296', '-94.9432');
INSERT INTO `net_city` VALUES ('4153', '23', 'Маунтлейк Террас', 'Mountlake Terrace', 'WA', '98043', '47.7936', '-122.3073');
INSERT INTO `net_city` VALUES ('4154', '23', 'Арлингтон', 'Arlington', 'WA', '98223', '48.1853', '-121.6778');
INSERT INTO `net_city` VALUES ('4155', '23', 'Мидленд', 'Midland', 'MI', '48674', '43.6129', '-84.1971');
INSERT INTO `net_city` VALUES ('4156', '23', 'Пеуоки', 'Pewaukee', 'WI', '53072', '43.0804', '-88.2592');
INSERT INTO `net_city` VALUES ('4157', '23', 'Ботелл', 'Bothell', 'WA', '98012', '47.8435', '-122.1957');
INSERT INTO `net_city` VALUES ('4159', '23', 'Хокиам', 'Hoquiam', 'WA', '98550', '47.1130', '-123.9651');
INSERT INTO `net_city` VALUES ('4160', '23', 'Чехалис', 'Chehalis', 'WA', '98532', '46.6271', '-123.0092');
INSERT INTO `net_city` VALUES ('4162', '23', 'Сноквалми', 'Snoqualmie', 'WA', '98065', '47.5336', '-121.7997');
INSERT INTO `net_city` VALUES ('4164', '23', 'Чанат', 'Chanute', 'KS', '66720', '37.6454', '-95.4630');
INSERT INTO `net_city` VALUES ('4165', '23', 'Саут-Портленд', 'South Portland', 'ME', '04106', '43.6253', '-70.2955');
INSERT INTO `net_city` VALUES ('4167', '23', 'Рошарон', 'Rosharon', 'TX', '77583', '29.4185', '-95.4525');
INSERT INTO `net_city` VALUES ('4168', '23', 'Кудахи', 'Cudahy', 'WI', '53110', '42.9480', '-87.8651');
INSERT INTO `net_city` VALUES ('4176', '23', 'Эдмондс', 'Edmonds', 'WA', '98020', '47.8060', '-122.3737');
INSERT INTO `net_city` VALUES ('4177', '23', 'Фонд дю Лак', 'Fond du Lac', 'WI', '54935', '43.7560', '-88.3666');
INSERT INTO `net_city` VALUES ('4180', '23', 'Дженисон', 'Jenison', 'MI', '49428', '42.9156', '-85.8464');
INSERT INTO `net_city` VALUES ('4181', '23', 'Бриджуотер', 'Bridgewater', 'NJ', '08807', '40.5953', '-74.6173');
INSERT INTO `net_city` VALUES ('4182', '23', 'Вудбридж', 'Woodbridge', 'NJ', '07095', '40.5525', '-74.2915');
INSERT INTO `net_city` VALUES ('4186', '23', 'Раритан', 'Raritan', 'NJ', '08869', '40.5715', '-74.6403');
INSERT INTO `net_city` VALUES ('4191', '23', 'Уоррен', 'Warren', 'NJ', '07059', '40.6308', '-74.5122');
INSERT INTO `net_city` VALUES ('4194', '23', 'Апопка', 'Apopka', 'FL', '32703', '28.6616', '-81.5307');
INSERT INTO `net_city` VALUES ('4195', '23', 'Кейпорт', 'Keyport', 'NJ', '07735', '40.4405', '-74.1754');
INSERT INTO `net_city` VALUES ('4196', '23', 'Санд Спрингс', 'Sand Springs', 'OK', '74063', '36.0797', '-96.2178');
INSERT INTO `net_city` VALUES ('4197', '23', 'Глен Гарднер', 'Glen Gardner', 'NJ', '08826', '40.7197', '-74.9057');
INSERT INTO `net_city` VALUES ('4198', '23', 'Филлипсберг', 'Phillipsburg', 'NJ', '08865', '40.6911', '-75.1756');
INSERT INTO `net_city` VALUES ('4200', '23', 'Норт Брансуик', 'North Brunswick', 'NJ', '08902', '40.4360', '-74.4850');
INSERT INTO `net_city` VALUES ('4203', '23', 'Сан Луис Обиспо', 'San Luis Obispo', 'CA', '93405', '35.2790', '-120.6968');
INSERT INTO `net_city` VALUES ('4204', '23', 'Сейрвилл', 'Sayreville', 'NJ', '08872', '40.4619', '-74.3561');
INSERT INTO `net_city` VALUES ('4208', '23', 'Нью Браунфелс', 'New Braunfels', 'TX', '78130', '29.7044', '-98.0742');
INSERT INTO `net_city` VALUES ('4210', '23', 'Уотсонвилл', 'Watsonville', 'CA', '95076', '36.9512', '-121.7240');
INSERT INTO `net_city` VALUES ('4211', '23', 'Тибодо', 'Thibodaux', 'LA', '70301', '29.8028', '-90.7974');
INSERT INTO `net_city` VALUES ('4216', '23', 'Саут Амбой', 'South Amboy', 'NJ', '08879', '40.4832', '-74.2881');
INSERT INTO `net_city` VALUES ('4219', '23', 'Олбани', 'Albany', 'GA', '31707', '31.5983', '-84.2127');
INSERT INTO `net_city` VALUES ('4221', '23', 'Ньюпорт-Ньюс', 'Newport News', 'VA', '23606', '37.0736', '-76.4936');
INSERT INTO `net_city` VALUES ('4223', '23', 'Поукипзи', 'Poughkeepsie', 'NY', '12601', '41.7038', '-73.9218');
INSERT INTO `net_city` VALUES ('4224', '23', 'Лейк Дженива', 'Lake Geneva', 'WI', '53147', '42.5747', '-88.3946');
INSERT INTO `net_city` VALUES ('4225', '23', 'Гластонбери', 'Glastonbury', 'CT', '06033', '41.7039', '-72.5461');
INSERT INTO `net_city` VALUES ('4226', '23', 'Фолмут', 'Falmouth', 'ME', '04105', '43.7516', '-70.2793');
INSERT INTO `net_city` VALUES ('4227', '31', 'Ла-Пас', 'La Paz', '04', '', '-16.5000', '-68.1500');
INSERT INTO `net_city` VALUES ('4228', '23', 'Ньюман', 'Newman', 'CA', '95360', '37.2843', '-121.2016');
INSERT INTO `net_city` VALUES ('4229', '23', 'Юнис', 'Eunice', 'LA', '70535', '30.4750', '-92.4220');
INSERT INTO `net_city` VALUES ('4230', '23', 'Хофман Эстейтс', 'Hoffman Estates', 'IL', '60179', '42.0793', '-88.2237');
INSERT INTO `net_city` VALUES ('4235', '23', 'Вунсокет', 'Woonsocket', 'RI', '02895', '41.9980', '-71.4941');
INSERT INTO `net_city` VALUES ('4236', '23', 'Марксвилл', 'Marksville', 'LA', '71351', '31.1838', '-92.0153');
INSERT INTO `net_city` VALUES ('4238', '23', 'Натчез', 'Natchez', 'MS', '39120', '31.5692', '-91.3289');
INSERT INTO `net_city` VALUES ('4241', '23', 'Маркетт', 'Marquette', 'MI', '49855', '46.6288', '-87.4796');
INSERT INTO `net_city` VALUES ('4242', '23', 'Уиллсборо', 'Willsboro', 'NY', '12996', '44.3765', '-73.4232');
INSERT INTO `net_city` VALUES ('4243', '23', 'Уотервлиет', 'Watervliet', 'NY', '12189', '42.7355', '-73.7204');
INSERT INTO `net_city` VALUES ('4244', '23', 'Квинсбери', 'Queensbury', 'NY', '12804', '43.3523', '-73.6898');
INSERT INTO `net_city` VALUES ('4245', '23', 'Амстердам', 'Amsterdam', 'NY', '12010', '42.9694', '-74.1224');
INSERT INTO `net_city` VALUES ('4247', '23', 'Керрвилл', 'Kerrville', 'TX', '78028', '30.0452', '-99.1682');
INSERT INTO `net_city` VALUES ('4250', '23', 'Карсон', 'Carson', 'CA', '90745', '33.8267', '-118.2607');
INSERT INTO `net_city` VALUES ('4254', '23', 'Авалон', 'Avalon', 'CA', '90704', '33.3890', '-118.4548');
INSERT INTO `net_city` VALUES ('4255', '23', 'Ла Палма', 'La Palma', 'CA', '90623', '33.8508', '-118.0436');
INSERT INTO `net_city` VALUES ('4260', '23', 'Бландон', 'Blandon', 'PA', '19510', '40.4563', '-75.8794');
INSERT INTO `net_city` VALUES ('4261', '23', 'Гардина', 'Gardena', 'CA', '90249', '33.8993', '-118.3169');
INSERT INTO `net_city` VALUES ('4263', '23', 'Лос Аламитос', 'Los Alamitos', 'CA', '90720', '33.7970', '-118.0624');
INSERT INTO `net_city` VALUES ('4266', '23', 'Уоллер', 'Waller', 'TX', '77484', '30.0894', '-95.9285');
INSERT INTO `net_city` VALUES ('4270', '23', 'Калман', 'Cullman', 'AL', '35055', '34.1543', '-86.7474');
INSERT INTO `net_city` VALUES ('4271', '23', 'Норуолк', 'Norwalk', 'CA', '90650', '33.9071', '-118.0767');
INSERT INTO `net_city` VALUES ('4274', '23', 'Редондо-Бич', 'Redondo Beach', 'CA', '90277', '33.8310', '-118.3875');
INSERT INTO `net_city` VALUES ('4279', '23', 'Ориндж', 'Orange', 'TX', '77630', '30.0566', '-93.8754');
INSERT INTO `net_city` VALUES ('4281', '23', 'Айрон Ривер', 'Iron River', 'MI', '49935', '46.1710', '-88.7371');
INSERT INTO `net_city` VALUES ('4282', '23', 'Бернем', 'Burnham', 'ME', '04922', '44.6929', '-69.3846');
INSERT INTO `net_city` VALUES ('4283', '23', 'Эпплтон', 'Appleton', 'WI', '54913', '44.3385', '-88.4042');
INSERT INTO `net_city` VALUES ('4284', '23', 'Меномони Фолс', 'Menomonee Falls', 'WI', '53051', '43.1486', '-88.1246');
INSERT INTO `net_city` VALUES ('4286', '23', 'Кеваскум', 'Kewaskum', 'WI', '53040', '43.5266', '-88.2014');
INSERT INTO `net_city` VALUES ('4287', '23', 'Нью Берлин', 'New Berlin', 'WI', '53151', '42.9734', '-88.1031');
INSERT INTO `net_city` VALUES ('4288', '23', 'Ошкош', 'Oshkosh', 'WI', '54902', '43.9669', '-88.5257');
INSERT INTO `net_city` VALUES ('4289', '23', 'Плезант Прейри', 'Pleasant Prairie', 'WI', '53158', '42.5292', '-87.8845');
INSERT INTO `net_city` VALUES ('4290', '23', 'Килгор', 'Kilgore', 'TX', '75662', '32.3801', '-94.8701');
INSERT INTO `net_city` VALUES ('4291', '23', 'Грин Бэй', 'Green Bay', 'WI', '54304', '44.4889', '-88.0704');
INSERT INTO `net_city` VALUES ('4292', '23', 'Вилла Парк', 'Villa Park', 'IL', '60181', '41.8816', '-87.9761');
INSERT INTO `net_city` VALUES ('4293', '23', 'Ок Крик', 'Oak Creek', 'WI', '53154', '42.8863', '-87.8883');
INSERT INTO `net_city` VALUES ('4294', '23', 'Браун Дир', 'Brown Deer', 'WI', '53092', '43.2214', '-87.9394');
INSERT INTO `net_city` VALUES ('4298', '23', 'Шебойган Фолс', 'Sheboygan Falls', 'WI', '53085', '43.7432', '-87.8511');
INSERT INTO `net_city` VALUES ('4300', '23', 'Эксетер', 'Exeter', 'CA', '93221', '36.2862', '-119.0310');
INSERT INTO `net_city` VALUES ('4301', '23', 'Шибойган', 'Sheboygan', 'WI', '53081', '43.7098', '-87.7478');
INSERT INTO `net_city` VALUES ('4304', '23', 'Окономовок', 'Oconomowoc', 'WI', '53066', '43.1160', '-88.5191');
INSERT INTO `net_city` VALUES ('4305', '23', 'Уэст Бенд', 'West Bend', 'WI', '53095', '43.3840', '-88.1637');
INSERT INTO `net_city` VALUES ('4306', '23', 'Манитовок', 'Manitowoc', 'WI', '54220', '44.1099', '-87.7100');
INSERT INTO `net_city` VALUES ('4310', '23', 'Хоутон', 'Houghton', 'MI', '49931', '47.1544', '-88.6471');
INSERT INTO `net_city` VALUES ('4313', '23', 'Редгранит', 'Redgranite', 'WI', '54970', '44.0693', '-89.0891');
INSERT INTO `net_city` VALUES ('4314', '23', 'Уэбстер', 'Webster', 'TX', '77598', '29.5489', '-95.1391');
INSERT INTO `net_city` VALUES ('4317', '23', 'Билокси', 'Biloxi', 'MS', '39530', '30.4052', '-88.8955');
INSERT INTO `net_city` VALUES ('4319', '23', 'Айронвуд', 'Ironwood', 'MI', '49938', '46.4823', '-90.1540');
INSERT INTO `net_city` VALUES ('4320', '23', 'Айрон Маунтин', 'Iron Mountain', 'MI', '49801', '45.9278', '-87.9944');
INSERT INTO `net_city` VALUES ('4321', '23', 'Кривиц', 'Crivitz', 'WI', '54114', '45.2474', '-88.1259');
INSERT INTO `net_city` VALUES ('4323', '23', 'Элмайра', 'Elmira', 'NY', '14901', '42.0830', '-76.7762');
INSERT INTO `net_city` VALUES ('4327', '23', 'Джейнсвилл', 'Janesville', 'WI', '53546', '42.6674', '-88.9455');
INSERT INTO `net_city` VALUES ('4329', '23', 'Ханфорд', 'Hanford', 'CA', '93230', '36.2760', '-119.6322');
INSERT INTO `net_city` VALUES ('4330', '23', 'Оконто', 'Oconto', 'WI', '54153', '44.8859', '-87.9407');
INSERT INTO `net_city` VALUES ('4338', '23', 'Атенс', 'Athens', 'GA', '30605', '33.9033', '-83.3306');
INSERT INTO `net_city` VALUES ('4341', '23', 'Меквонаго', 'Mukwonago', 'WI', '53149', '42.8886', '-88.3330');
INSERT INTO `net_city` VALUES ('4343', '23', 'Форт Аткинсон', 'Fort Atkinson', 'WI', '53538', '42.8987', '-88.7991');
INSERT INTO `net_city` VALUES ('4344', '23', 'Сассекс', 'Sussex', 'WI', '53089', '43.1488', '-88.2451');
INSERT INTO `net_city` VALUES ('4347', '23', 'Ист Трой', 'East Troy', 'WI', '53120', '42.7945', '-88.3994');
INSERT INTO `net_city` VALUES ('4354', '23', 'Медина', 'Medina', 'NY', '14103', '43.2176', '-78.3604');
INSERT INTO `net_city` VALUES ('4356', '23', 'Локпорт', 'Lockport', 'NY', '14094', '43.1751', '-78.7378');
INSERT INTO `net_city` VALUES ('4360', '23', 'Уэллсвилл', 'Wellsville', 'NY', '14895', '42.0908', '-77.9477');
INSERT INTO `net_city` VALUES ('4361', '23', 'Корри', 'Corry', 'PA', '16407', '41.9144', '-79.6474');
INSERT INTO `net_city` VALUES ('4362', '23', 'Ирвайн', 'Irvine', 'PA', '16329', '41.8665', '-79.2834');
INSERT INTO `net_city` VALUES ('4373', '23', 'Уоррен', 'Warren', 'PA', '16366', '41.8117', '-79.2643');
INSERT INTO `net_city` VALUES ('4374', '23', 'Белвидер', 'Belvidere', 'IL', '61008', '42.2491', '-88.8331');
INSERT INTO `net_city` VALUES ('4375', '23', 'Гранд Айленд', 'Grand Island', 'NY', '14072', '43.0109', '-78.9574');
INSERT INTO `net_city` VALUES ('4376', '23', 'Ангола', 'Angola', 'NY', '14006', '42.6326', '-79.0278');
INSERT INTO `net_city` VALUES ('4380', '23', 'Фредония', 'Fredonia', 'NY', '14063', '42.4080', '-79.3241');
INSERT INTO `net_city` VALUES ('4382', '23', 'Сайкстон', 'Sikeston', 'MO', '63801', '36.8985', '-89.5669');
INSERT INTO `net_city` VALUES ('4383', '23', 'Фелтон', 'Felton', 'DE', '19943', '39.0125', '-75.6051');
INSERT INTO `net_city` VALUES ('4387', '23', 'Фолферриас', 'Falfurrias', 'TX', '78355', '27.2062', '-98.2067');
INSERT INTO `net_city` VALUES ('4388', '23', 'Джонсборо', 'Jonesboro', 'AR', '72401', '35.8864', '-90.6425');
INSERT INTO `net_city` VALUES ('4389', '23', 'Кингсберг', 'Kingsburg', 'CA', '93631', '36.4830', '-119.5065');
INSERT INTO `net_city` VALUES ('4393', '23', 'Чатем', 'Chatham', 'NY', '12037', '42.3478', '-73.5549');
INSERT INTO `net_city` VALUES ('4394', '23', 'Малден', 'Malden', 'MO', '63863', '36.5640', '-89.9699');
INSERT INTO `net_city` VALUES ('4398', '23', 'Буэна Парк', 'Buena Park', 'CA', '90620', '33.8417', '-118.0076');
INSERT INTO `net_city` VALUES ('4405', '23', 'Ковина', 'Covina', 'CA', '91724', '34.0790', '-117.8494');
INSERT INTO `net_city` VALUES ('4406', '23', 'Роленд Хайтс', 'Rowland Heights', 'CA', '91748', '33.9782', '-117.9040');
INSERT INTO `net_city` VALUES ('4411', '23', 'Белтон', 'Belton', 'TX', '76513', '31.0450', '-97.5087');
INSERT INTO `net_city` VALUES ('4417', '23', 'Лейк Элзинор', 'Lake Elsinore', 'CA', '92530', '33.6848', '-117.3724');
INSERT INTO `net_city` VALUES ('4418', '23', 'Мишен Вьехо', 'Mission Viejo', 'CA', '92691', '33.6054', '-117.6675');
INSERT INTO `net_city` VALUES ('4420', '23', 'Чеви Чейз', 'Chevy Chase', 'MD', '20815', '38.9842', '-77.0842');
INSERT INTO `net_city` VALUES ('4422', '23', 'Фредерик', 'Frederick', 'MD', '21704', '39.3427', '-77.3782');
INSERT INTO `net_city` VALUES ('4425', '23', 'Сейнт Джозеф', 'Saint Joseph', 'MI', '49085', '42.0569', '-86.4563');
INSERT INTO `net_city` VALUES ('4429', '23', 'Мидлберг', 'Middleburg', 'VA', '20117', '38.9843', '-77.7489');
INSERT INTO `net_city` VALUES ('4430', '23', 'Нью Маркет', 'New Market', 'MD', '21774', '39.4117', '-77.2704');
INSERT INTO `net_city` VALUES ('4433', '23', 'Белтсвилл', 'Beltsville', 'MD', '20705', '39.0504', '-76.9055');
INSERT INTO `net_city` VALUES ('4434', '23', 'Инвуд', 'Inwood', 'WV', '25428', '39.3796', '-78.0202');
INSERT INTO `net_city` VALUES ('4435', '23', 'Джермантаун', 'Germantown', 'MD', '20876', '39.2070', '-77.2380');
INSERT INTO `net_city` VALUES ('4436', '23', 'Беркли Спрингс', 'Berkeley Springs', 'WV', '25411', '39.5436', '-78.2140');
INSERT INTO `net_city` VALUES ('4438', '23', 'Мирамар Бич', 'Miramar Beach', 'FL', '32550', '30.3909', '-86.3161');
INSERT INTO `net_city` VALUES ('4439', '23', 'Гринбелт', 'Greenbelt', 'MD', '20770', '39.0027', '-76.8807');
INSERT INTO `net_city` VALUES ('4441', '23', 'Блуфилд', 'Bluefield', 'VA', '24605', '37.2281', '-81.3092');
INSERT INTO `net_city` VALUES ('4443', '23', 'Уитсетт', 'Whitsett', 'NC', '27377', '36.0413', '-79.6064');
INSERT INTO `net_city` VALUES ('4446', '23', 'Клеммонс', 'Clemmons', 'NC', '27012', '36.0079', '-80.3697');
INSERT INTO `net_city` VALUES ('4448', '23', 'Даффилд', 'Duffield', 'VA', '24244', '36.7372', '-82.8075');
INSERT INTO `net_city` VALUES ('4451', '23', 'Итманн', 'Itmann', 'WV', '24847', '37.5735', '-81.4182');
INSERT INTO `net_city` VALUES ('4452', '23', 'Финкасл', 'Fincastle', 'VA', '24090', '37.5115', '-79.8846');
INSERT INTO `net_city` VALUES ('4454', '23', 'Иден', 'Eden', 'NC', '27288', '36.5054', '-79.7394');
INSERT INTO `net_city` VALUES ('4455', '23', 'Хондо', 'Hondo', 'TX', '78861', '29.3877', '-99.1683');
INSERT INTO `net_city` VALUES ('4456', '23', 'Лихополис', 'Lithopolis', 'OH', '43136', '39.8028', '-82.8063');
INSERT INTO `net_city` VALUES ('4457', '23', 'Сейлем', 'Salem', 'VA', '24153', '37.2906', '-80.1014');
INSERT INTO `net_city` VALUES ('4459', '23', 'Коберн', 'Coeburn', 'VA', '24230', '36.9810', '-82.4886');
INSERT INTO `net_city` VALUES ('4461', '23', 'Мортон', 'Morton', 'MS', '39117', '32.2967', '-89.6665');
INSERT INTO `net_city` VALUES ('4464', '23', 'Ашеборо', 'Asheboro', 'NC', '27204', '35.7079', '-79.8136');
INSERT INTO `net_city` VALUES ('4467', '23', 'Адванс', 'Advance', 'NC', '27006', '35.9446', '-80.4391');
INSERT INTO `net_city` VALUES ('4468', '23', 'Бёрлингтон', 'Burlington', 'NC', '27215', '35.9894', '-79.5047');
INSERT INTO `net_city` VALUES ('4469', '23', 'Харлинген', 'Harlingen', 'TX', '78550', '26.2454', '-97.6836');
INSERT INTO `net_city` VALUES ('4472', '23', 'Фенуик', 'Fenwick', 'WV', '26202', '38.2240', '-80.6275');
INSERT INTO `net_city` VALUES ('4473', '23', 'Кернерсвилл', 'Kernersville', 'NC', '27284', '36.1172', '-80.0765');
INSERT INTO `net_city` VALUES ('4476', '23', 'Принстон', 'Princeton', 'WV', '24740', '37.3910', '-81.0417');
INSERT INTO `net_city` VALUES ('4477', '23', 'Радфорд', 'Radford', 'VA', '24141', '37.0866', '-80.5439');
INSERT INTO `net_city` VALUES ('4479', '23', 'Крисченсберг', 'Christiansburg', 'VA', '24073', '37.1035', '-80.4207');
INSERT INTO `net_city` VALUES ('4482', '23', 'Бейкер-Сити', 'Baker City', 'OR', '97814', '44.8141', '-117.7453');
INSERT INTO `net_city` VALUES ('4484', '23', 'Декатур', 'Decatur', 'TX', '76234', '33.2859', '-97.5127');
INSERT INTO `net_city` VALUES ('4485', '23', 'Санди Ридж', 'Sandy Ridge', 'NC', '27046', '36.4802', '-80.0972');
INSERT INTO `net_city` VALUES ('4486', '23', 'Грунди', 'Grundy', 'VA', '24614', '37.3137', '-82.0522');
INSERT INTO `net_city` VALUES ('4487', '23', 'Уэст Джефферсон', 'West Jefferson', 'NC', '28694', '36.3546', '-81.4728');
INSERT INTO `net_city` VALUES ('4489', '23', 'Уайз', 'Wise', 'VA', '24293', '37.0024', '-82.5772');
INSERT INTO `net_city` VALUES ('4491', '23', 'Мартинсвилл', 'Martinsville', 'VA', '24112', '36.7266', '-79.8667');
INSERT INTO `net_city` VALUES ('4492', '23', 'Эллистон', 'Elliston', 'VA', '24087', '37.2265', '-80.2537');
INSERT INTO `net_city` VALUES ('4494', '23', 'Уичито-Фолс', 'Wichita Falls', 'TX', '76308', '33.8466', '-98.5301');
INSERT INTO `net_city` VALUES ('4495', '23', 'Кинг', 'King', 'NC', '27021', '36.3220', '-80.3379');
INSERT INTO `net_city` VALUES ('4497', '23', 'Роки Маунт', 'Rocky Mount', 'VA', '24151', '36.9518', '-79.8592');
INSERT INTO `net_city` VALUES ('4504', '23', 'Салинас', 'Salinas', 'CA', '93901', '36.6478', '-121.6259');
INSERT INTO `net_city` VALUES ('4507', '23', 'Ридли', 'Reedley', 'CA', '93654', '36.6590', '-119.4065');
INSERT INTO `net_city` VALUES ('4509', '23', 'Мадера', 'Madera', 'CA', '93637', '36.9127', '-120.1956');
INSERT INTO `net_city` VALUES ('4510', '23', 'Форт Силл', 'Fort Sill', 'OK', '73503', '34.6813', '-98.4925');
INSERT INTO `net_city` VALUES ('4515', '23', 'Фэрли', 'Fairlee', 'VT', '05045', '43.9167', '-72.1881');
INSERT INTO `net_city` VALUES ('4516', '23', 'Чикаша', 'Chickasha', 'OK', '73018', '35.0583', '-97.9347');
INSERT INTO `net_city` VALUES ('4517', '23', 'Оберн', 'Auburn', 'AL', '36830', '32.5329', '-85.5078');
INSERT INTO `net_city` VALUES ('4520', '23', 'Коркоран', 'Corcoran', 'CA', '93212', '36.0787', '-119.5364');
INSERT INTO `net_city` VALUES ('4523', '23', 'Портервилл', 'Porterville', 'CA', '93257', '35.9678', '-118.9199');
INSERT INTO `net_city` VALUES ('4528', '23', 'Шони', 'Shawnee', 'OK', '74801', '35.3143', '-96.9660');
INSERT INTO `net_city` VALUES ('4532', '23', 'Фоулер', 'Fowler', 'CA', '93625', '36.6221', '-119.6716');
INSERT INTO `net_city` VALUES ('4534', '23', 'Стьюарт', 'Stuart', 'FL', '34994', '27.1797', '-80.2430');
INSERT INTO `net_city` VALUES ('4539', '23', 'Колфакс', 'Colfax', 'CA', '95713', '39.0904', '-120.9294');
INSERT INTO `net_city` VALUES ('4550', '23', 'Каньон', 'Canyon', 'TX', '79015', '34.9511', '-101.8972');
INSERT INTO `net_city` VALUES ('4551', '23', 'Уилмингтон', 'Wilmington', 'NC', '28405', '34.2725', '-77.8585');
INSERT INTO `net_city` VALUES ('4553', '23', 'Брадли', 'Bradley', 'IL', '60915', '41.1492', '-87.8608');
INSERT INTO `net_city` VALUES ('4559', '23', 'Роанок Рапидс', 'Roanoke Rapids', 'NC', '27870', '36.4290', '-77.7247');
INSERT INTO `net_city` VALUES ('4560', '23', 'Хендерсон', 'Henderson', 'NC', '27536', '36.3301', '-78.4083');
INSERT INTO `net_city` VALUES ('4562', '23', 'Джефферсонвилл', 'Jeffersonville', 'IN', '47130', '38.3283', '-85.6957');
INSERT INTO `net_city` VALUES ('4565', '23', 'Данвилл', 'Danville', 'KY', '40422', '37.6454', '-84.8171');
INSERT INTO `net_city` VALUES ('4568', '23', 'Луизбург', 'Louisburg', 'NC', '27549', '36.0902', '-78.2154');
INSERT INTO `net_city` VALUES ('4569', '23', 'Розвилл', 'Roseville', 'CA', '95661', '38.7439', '-121.2558');
INSERT INTO `net_city` VALUES ('4570', '23', 'Трейси', 'Tracy', 'CA', '95304', '37.6968', '-121.3981');
INSERT INTO `net_city` VALUES ('4573', '23', 'Силер Сити', 'Siler City', 'NC', '27344', '35.7172', '-79.4460');
INSERT INTO `net_city` VALUES ('4577', '23', 'Смитфилд', 'Smithfield', 'NC', '27577', '35.4813', '-78.3514');
INSERT INTO `net_city` VALUES ('4579', '23', 'Бун', 'Boone', 'NC', '28607', '36.2191', '-81.6563');
INSERT INTO `net_city` VALUES ('4580', '23', 'Апекс', 'Apex', 'NC', '27502', '35.7114', '-78.8862');
INSERT INTO `net_city` VALUES ('4583', '23', 'Шаллотт', 'Shallotte', 'NC', '28470', '33.9814', '-78.4121');
INSERT INTO `net_city` VALUES ('4585', '23', 'Траки', 'Truckee', 'CA', '96161', '39.3338', '-120.2490');
INSERT INTO `net_city` VALUES ('4586', '23', 'Леланд', 'Leland', 'NC', '28451', '34.2432', '-78.0996');
INSERT INTO `net_city` VALUES ('4587', '23', 'Макаллен', 'McAllen', 'TX', '78501', '26.2199', '-98.2390');
INSERT INTO `net_city` VALUES ('4589', '23', 'Лейк Парк', 'Lake Park', 'GA', '31636', '30.7519', '-83.0856');
INSERT INTO `net_city` VALUES ('4590', '23', 'Хоп Милс', 'Hope Mills', 'NC', '28348', '34.9273', '-78.9093');
INSERT INTO `net_city` VALUES ('4592', '23', 'Джонсон Сити', 'Johnson City', 'NY', '13790', '42.1651', '-76.0048');
INSERT INTO `net_city` VALUES ('4595', '23', 'Сансет Бич', 'Sunset Beach', 'NC', '28468', '33.9269', '-78.5219');
INSERT INTO `net_city` VALUES ('4596', '23', 'Напа', 'Napa', 'CA', '94558', '38.5575', '-122.1554');
INSERT INTO `net_city` VALUES ('4597', '23', 'Пайнхерст', 'Pinehurst', 'NC', '28374', '35.1936', '-79.4613');
INSERT INTO `net_city` VALUES ('4598', '23', 'Корпус-Кристи', 'Corpus Christi', 'TX', '78416', '27.7479', '-97.4435');
INSERT INTO `net_city` VALUES ('4600', '23', 'Кантон', 'Canton', 'GA', '30114', '34.2577', '-84.4921');
INSERT INTO `net_city` VALUES ('4607', '23', 'Монтебелло', 'Montebello', 'CA', '90640', '34.0092', '-118.1083');
INSERT INTO `net_city` VALUES ('4610', '23', 'Аркадия', 'Arcadia', 'CA', '91006', '34.1379', '-118.0259');
INSERT INTO `net_city` VALUES ('4611', '23', 'Реддинг', 'Redding', 'CA', '96003', '40.6872', '-122.2593');
INSERT INTO `net_city` VALUES ('4617', '23', 'Дэвис', 'Davis', 'CA', '95616', '38.4829', '-121.6398');
INSERT INTO `net_city` VALUES ('4619', '23', 'Инклайн Виллидж', 'Incline Village', 'NV', '89451', '39.2413', '-119.9292');
INSERT INTO `net_city` VALUES ('4620', '23', 'Брукс', 'Brooks', 'CA', '95606', '38.8081', '-122.1808');
INSERT INTO `net_city` VALUES ('4621', '23', 'Зефир Ков', 'Zephyr Cove', 'NV', '89448', '39.0021', '-119.9560');
INSERT INTO `net_city` VALUES ('4622', '23', 'Арбакл', 'Arbuckle', 'CA', '95912', '39.0274', '-122.0440');
INSERT INTO `net_city` VALUES ('4624', '23', 'Минден', 'Minden', 'NV', '89423', '39.0152', '-119.7506');
INSERT INTO `net_city` VALUES ('4625', '23', 'Диксон', 'Dixon', 'CA', '95620', '38.3900', '-121.8180');
INSERT INTO `net_city` VALUES ('4626', '23', 'Дженоа', 'Genoa', 'NV', '89411', '39.0044', '-119.8471');
INSERT INTO `net_city` VALUES ('4630', '23', 'Уивервилл', 'Weaverville', 'CA', '96093', '40.7438', '-122.9362');
INSERT INTO `net_city` VALUES ('4632', '23', 'Джорджтаун', 'Georgetown', 'SC', '29440', '33.3615', '-79.2759');
INSERT INTO `net_city` VALUES ('4635', '23', 'Норвуд', 'Norwood', 'MA', '02062', '42.1818', '-71.1962');
INSERT INTO `net_city` VALUES ('4639', '23', 'Уэст Колумбия', 'West Columbia', 'SC', '29170', '33.9348', '-81.1444');
INSERT INTO `net_city` VALUES ('4640', '23', 'Флоренс', 'Florence', 'SC', '29501', '34.2125', '-79.8206');
INSERT INTO `net_city` VALUES ('4642', '23', 'Суонси', 'Swansea', 'SC', '29160', '33.7458', '-81.0665');
INSERT INTO `net_city` VALUES ('4643', '23', 'Лексингтон', 'Lexington', 'SC', '29073', '33.9075', '-81.2301');
INSERT INTO `net_city` VALUES ('4644', '23', 'Монкс Корнер', 'Moncks Corner', 'SC', '29461', '33.1180', '-80.0384');
INSERT INTO `net_city` VALUES ('4646', '23', 'Стейтлайн', 'Stateline', 'NV', '89449', '38.9624', '-119.9399');
INSERT INTO `net_city` VALUES ('4647', '23', 'Пажленд', 'Pageland', 'SC', '29728', '34.7487', '-80.4104');
INSERT INTO `net_city` VALUES ('4649', '23', 'Ауэндо', 'Awendaw', 'SC', '29429', '33.0010', '-79.6859');
INSERT INTO `net_city` VALUES ('4650', '23', 'Гровтаун', 'Grovetown', 'GA', '30813', '33.4621', '-82.2220');
INSERT INTO `net_city` VALUES ('4653', '23', 'Нью Порт Ричи', 'New Port Richey', 'FL', '34652', '28.2397', '-82.7388');
INSERT INTO `net_city` VALUES ('4654', '23', 'Гранитевилл', 'Graniteville', 'SC', '29829', '33.5716', '-81.8422');
INSERT INTO `net_city` VALUES ('4655', '23', 'Оринджберг', 'Orangeburg', 'SC', '29115', '33.4885', '-80.8559');
INSERT INTO `net_city` VALUES ('4656', '23', 'Бристоль', 'Bristol', 'TN', '37620', '36.5406', '-82.1757');
INSERT INTO `net_city` VALUES ('4663', '23', 'Бофорт', 'Beaufort', 'SC', '29906', '32.4389', '-80.7466');
INSERT INTO `net_city` VALUES ('4665', '23', 'Андерсон', 'Anderson', 'SC', '29624', '34.4327', '-82.6272');
INSERT INTO `net_city` VALUES ('4667', '23', 'Тиммонсвилл', 'Timmonsville', 'SC', '29161', '34.1097', '-79.9427');
INSERT INTO `net_city` VALUES ('4668', '23', 'Фармингдейл', 'Farmingdale', 'NY', '11735', '40.7334', '-73.4281');
INSERT INTO `net_city` VALUES ('4669', '23', 'Уоллкилл', 'Wallkill', 'NY', '12589', '41.6178', '-74.1060');
INSERT INTO `net_city` VALUES ('4671', '23', 'Полис Айленд', 'Pawleys Island', 'SC', '29585', '33.4425', '-79.1588');
INSERT INTO `net_city` VALUES ('4672', '23', 'Джонс Айленд', 'Johns Island', 'SC', '29455', '32.6725', '-80.0970');
INSERT INTO `net_city` VALUES ('4674', '23', 'Френчтаун', 'Frenchtown', 'NJ', '08825', '40.5144', '-75.0127');
INSERT INTO `net_city` VALUES ('4675', '23', 'Томсон', 'Thomson', 'GA', '30824', '33.4966', '-82.5286');
INSERT INTO `net_city` VALUES ('4676', '23', 'Камас', 'Camas', 'WA', '98607', '45.6452', '-122.3789');
INSERT INTO `net_city` VALUES ('4682', '23', 'Санта-Крус', 'Santa Cruz', 'CA', '95060', '37.0448', '-122.1021');
INSERT INTO `net_city` VALUES ('4683', '23', 'Робертсдейл', 'Robertsdale', 'AL', '36567', '30.6121', '-87.5653');
INSERT INTO `net_city` VALUES ('4684', '23', 'Спаркс', 'Sparks', 'NV', '89431', '39.5398', '-119.7386');
INSERT INTO `net_city` VALUES ('4685', '23', 'Пейнсвилл', 'Painesville', 'OH', '44077', '41.6972', '-81.1974');
INSERT INTO `net_city` VALUES ('4688', '23', 'Кадьяк', 'Kodiak', 'AK', '99615', '57.7900', '-152.4072');
INSERT INTO `net_city` VALUES ('4691', '23', 'Кетчикан', 'Ketchikan', 'AK', '99901', '55.6153', '-131.5848');
INSERT INTO `net_city` VALUES ('4693', '23', 'Барроу', 'Barrow', 'AK', '99723', '71.2850', '-156.7819');
INSERT INTO `net_city` VALUES ('4694', '23', 'Гердвуд', 'Girdwood', 'AK', '99587', '60.9026', '-148.9191');
INSERT INTO `net_city` VALUES ('4695', '23', 'Рокуэй', 'Rockaway', 'NJ', '07866', '40.9590', '-74.4973');
INSERT INTO `net_city` VALUES ('4696', '23', 'Флорхем Парк', 'Florham Park', 'NJ', '07932', '40.7747', '-74.3980');
INSERT INTO `net_city` VALUES ('4697', '23', 'Бадд Лейк', 'Budd Lake', 'NJ', '07828', '40.8838', '-74.7560');
INSERT INTO `net_city` VALUES ('4700', '23', 'Ла Виста', 'La Vista', 'NE', '68128', '41.1765', '-96.0613');
INSERT INTO `net_city` VALUES ('4701', '23', 'Музик', 'Moosic', 'PA', '18507', '41.3610', '-75.6731');
INSERT INTO `net_city` VALUES ('4702', '23', 'Уайт Хейвен', 'White Haven', 'PA', '18661', '41.0942', '-75.7546');
INSERT INTO `net_city` VALUES ('4703', '23', 'Кларкс Саммит', 'Clarks Summit', 'PA', '18411', '41.4486', '-75.7280');
INSERT INTO `net_city` VALUES ('4704', '23', 'Скрентон', 'Scranton', 'PA', '18508', '41.4503', '-75.6582');
INSERT INTO `net_city` VALUES ('4707', '23', 'Денвилл', 'Denville', 'NJ', '07834', '40.8841', '-74.4863');
INSERT INTO `net_city` VALUES ('4708', '23', 'Уилкс-Барре', 'Wilkes-Barre', 'PA', '18706', '41.2029', '-75.9027');
INSERT INTO `net_city` VALUES ('4710', '23', 'Сентер Валли', 'Center Valley', 'PA', '18034', '40.5449', '-75.4026');
INSERT INTO `net_city` VALUES ('4712', '23', 'Манкейто', 'Mankato', 'MN', '56001', '44.1308', '-94.0000');
INSERT INTO `net_city` VALUES ('4714', '23', 'Уильямспорт', 'Williamsport', 'MD', '21795', '39.5791', '-77.8240');
INSERT INTO `net_city` VALUES ('4715', '23', 'Матаван', 'Matawan', 'NJ', '07747', '40.4169', '-74.2579');
INSERT INTO `net_city` VALUES ('4716', '23', 'Хамлин', 'Hamlin', 'PA', '18427', '41.4427', '-75.2583');
INSERT INTO `net_city` VALUES ('4717', '23', 'Пипак', 'Peapack', 'NJ', '07977', '40.7168', '-74.6565');
INSERT INTO `net_city` VALUES ('4719', '23', 'Ист Хановер', 'East Hanover', 'NJ', '07936', '40.8240', '-74.3687');
INSERT INTO `net_city` VALUES ('4720', '23', 'Уиппани', 'Whippany', 'NJ', '07981', '40.8229', '-74.4197');
INSERT INTO `net_city` VALUES ('4721', '23', 'Эббивилл', 'Abbeville', 'LA', '70510', '29.9124', '-92.2110');
INSERT INTO `net_city` VALUES ('4722', '23', 'Лейк Ариель', 'Lake Ariel', 'PA', '18436', '41.4349', '-75.4124');
INSERT INTO `net_city` VALUES ('4723', '23', 'Ричленд', 'Richland', 'WA', '99352', '46.3282', '-119.3222');
INSERT INTO `net_city` VALUES ('4725', '23', 'Баскинг Ридж', 'Basking Ridge', 'NJ', '07920', '40.6761', '-74.5730');
INSERT INTO `net_city` VALUES ('4726', '23', 'Ист-Хартфорд', 'East Hartford', 'CT', '06108', '41.7776', '-72.6214');
INSERT INTO `net_city` VALUES ('4727', '23', 'Бруксайд', 'Brookside', 'NJ', '07926', '40.7943', '-74.5679');
INSERT INTO `net_city` VALUES ('4728', '23', 'Ла Порт', 'La Porte', 'IN', '46350', '41.6206', '-86.7341');
INSERT INTO `net_city` VALUES ('4730', '23', 'Хазлтон', 'Hazleton', 'PA', '18201', '40.9395', '-75.9695');
INSERT INTO `net_city` VALUES ('4733', '23', 'Перселлвилл', 'Purcellville', 'VA', '20132', '39.1796', '-77.7326');
INSERT INTO `net_city` VALUES ('4734', '23', 'Олни', 'Olney', 'MD', '20832', '39.1535', '-77.0753');
INSERT INTO `net_city` VALUES ('4736', '23', 'Хок Пойнт', 'Hawk Point', 'MO', '63349', '38.9797', '-91.1476');
INSERT INTO `net_city` VALUES ('4737', '23', 'Потсвилл', 'Pottsville', 'PA', '17901', '40.6895', '-76.1958');
INSERT INTO `net_city` VALUES ('4738', '23', 'Тованда', 'Towanda', 'PA', '18848', '41.7276', '-76.4601');
INSERT INTO `net_city` VALUES ('4740', '23', 'Пайн Брук', 'Pine Brook', 'NJ', '07058', '40.8658', '-74.3402');
INSERT INTO `net_city` VALUES ('4747', '23', 'Спрингтаун', 'Springtown', 'TX', '76082', '32.9559', '-97.7144');
INSERT INTO `net_city` VALUES ('4748', '23', 'Борджер', 'Borger', 'TX', '79007', '35.6802', '-101.4310');
INSERT INTO `net_city` VALUES ('4749', '23', 'Хьюитт', 'Hewitt', 'TX', '76643', '31.4507', '-97.1909');
INSERT INTO `net_city` VALUES ('4752', '23', 'Абилин', 'Abilene', 'TX', '79603', '32.3418', '-99.9414');
INSERT INTO `net_city` VALUES ('4754', '23', 'Вудуэй', 'Woodway', 'TX', '76712', '31.5105', '-97.2645');
INSERT INTO `net_city` VALUES ('4756', '23', 'Дефорест', 'DeForest', 'WI', '53532', '43.2382', '-89.3365');
INSERT INTO `net_city` VALUES ('4760', '23', 'Азл', 'Azle', 'TX', '76020', '32.9024', '-97.5891');
INSERT INTO `net_city` VALUES ('4764', '23', 'Клберн', 'Cleburne', 'TX', '76033', '32.2847', '-97.5392');
INSERT INTO `net_city` VALUES ('4766', '23', 'Ледьярд', 'Ledyard', 'CT', '06339', '41.4443', '-71.9996');
INSERT INTO `net_city` VALUES ('4767', '23', 'Халберт', 'Hulbert', 'OK', '74441', '35.9709', '-95.1441');
INSERT INTO `net_city` VALUES ('4768', '23', 'Окмулги', 'Okmulgee', 'OK', '74447', '35.6602', '-95.9884');
INSERT INTO `net_city` VALUES ('4769', '23', 'Абернати', 'Abernathy', 'TX', '79311', '33.8828', '-101.8891');
INSERT INTO `net_city` VALUES ('4770', '23', 'Сиско', 'Cisco', 'TX', '76437', '32.3932', '-99.0193');
INSERT INTO `net_city` VALUES ('4773', '23', 'Ламеса', 'Lamesa', 'TX', '79331', '32.6739', '-101.9501');
INSERT INTO `net_city` VALUES ('4774', '23', 'Перри', 'Perry', 'OK', '73077', '36.3041', '-97.2824');
INSERT INTO `net_city` VALUES ('4777', '23', 'Джонс', 'Jones', 'OK', '73049', '35.5893', '-97.2959');
INSERT INTO `net_city` VALUES ('4778', '23', 'Карнеги', 'Carnegie', 'PA', '15106', '40.4067', '-80.1108');
INSERT INTO `net_city` VALUES ('4780', '23', 'Юнионтаун', 'Uniontown', 'PA', '15401', '39.8937', '-79.7492');
INSERT INTO `net_city` VALUES ('4782', '23', 'Фростберг', 'Frostburg', 'MD', '21532', '39.6408', '-78.9680');
INSERT INTO `net_city` VALUES ('4783', '23', 'Эбенсберг', 'Ebensburg', 'PA', '15931', '40.5084', '-78.7846');
INSERT INTO `net_city` VALUES ('4784', '23', 'Латроб', 'Latrobe', 'PA', '15650', '40.2837', '-79.3821');
INSERT INTO `net_city` VALUES ('4786', '23', 'Джонстаун', 'Johnstown', 'PA', '15905', '40.2923', '-78.9834');
INSERT INTO `net_city` VALUES ('4787', '23', 'Уэертон', 'Weirton', 'WV', '26062', '40.4224', '-80.5739');
INSERT INTO `net_city` VALUES ('4788', '23', 'Портерсвилл', 'Portersville', 'PA', '16051', '40.9429', '-80.1470');
INSERT INTO `net_city` VALUES ('4791', '23', 'Лойалханна', 'Loyalhanna', 'PA', '15661', '40.3192', '-79.3545');
INSERT INTO `net_city` VALUES ('4792', '23', 'Форд Сити', 'Ford City', 'PA', '16226', '40.7105', '-79.4774');
INSERT INTO `net_city` VALUES ('4793', '23', 'Грантсвилл', 'Grantsville', 'MD', '21536', '39.6392', '-79.1970');
INSERT INTO `net_city` VALUES ('4795', '23', 'Бедфорд', 'Bedford', 'PA', '15522', '39.9411', '-78.5678');
INSERT INTO `net_city` VALUES ('4796', '23', 'Нью Канаан', 'New Canaan', 'CT', '06840', '41.1625', '-73.5021');
INSERT INTO `net_city` VALUES ('4797', '23', 'Невада Сити', 'Nevada City', 'CA', '95959', '39.3496', '-120.8766');
INSERT INTO `net_city` VALUES ('4798', '23', 'Страсберг', 'Strasburg', 'PA', '17579', '39.9620', '-76.1786');
INSERT INTO `net_city` VALUES ('4801', '23', 'Вудклифф Лейк', 'Woodcliff Lake', 'NJ', '07677', '41.0299', '-74.0548');
INSERT INTO `net_city` VALUES ('4803', '23', 'Эймс', 'Ames', 'IA', '50010', '42.0300', '-93.5905');
INSERT INTO `net_city` VALUES ('4805', '23', 'Титусвилл', 'Titusville', 'PA', '16354', '41.6258', '-79.6964');
INSERT INTO `net_city` VALUES ('4807', '23', 'Хермитедж', 'Hermitage', 'PA', '16148', '41.2292', '-80.4244');
INSERT INTO `net_city` VALUES ('4808', '23', 'Клэртон', 'Clairton', 'PA', '15025', '40.3010', '-79.9242');
INSERT INTO `net_city` VALUES ('4809', '23', 'Ирвин', 'Irwin', 'PA', '15642', '40.3178', '-79.7177');
INSERT INTO `net_city` VALUES ('4810', '23', 'Ойл Сити', 'Oil City', 'PA', '16301', '41.4671', '-79.6673');
INSERT INTO `net_city` VALUES ('4813', '23', 'Марс', 'Mars', 'PA', '16046', '40.6990', '-80.0334');
INSERT INTO `net_city` VALUES ('4817', '23', 'Вашингтон', 'Washington', 'PA', '15301', '40.1582', '-80.2553');
INSERT INTO `net_city` VALUES ('4819', '23', 'Сомерсет', 'Somerset', 'PA', '15501', '40.0379', '-79.1204');
INSERT INTO `net_city` VALUES ('4821', '23', 'Кларксберг', 'Clarksburg', 'WV', '26301', '39.2824', '-80.3687');
INSERT INTO `net_city` VALUES ('4822', '23', 'Петролия', 'Petrolia', 'PA', '16050', '41.0431', '-79.7747');
INSERT INTO `net_city` VALUES ('4823', '23', 'Мидвилл', 'Meadville', 'PA', '16335', '41.6465', '-80.1733');
INSERT INTO `net_city` VALUES ('4824', '23', 'Уэст Мидлсекс', 'West Middlesex', 'PA', '16159', '41.1560', '-80.4838');
INSERT INTO `net_city` VALUES ('4825', '23', 'Лайнсвилл', 'Linesville', 'PA', '16424', '41.6591', '-80.4168');
INSERT INTO `net_city` VALUES ('4826', '23', 'Ньюкомерстаун', 'Newcomerstown', 'OH', '43832', '40.2367', '-81.5734');
INSERT INTO `net_city` VALUES ('4827', '23', 'Уэст Ковина', 'West Covina', 'CA', '91790', '34.0699', '-117.9421');
INSERT INTO `net_city` VALUES ('4828', '23', 'Вустер', 'Worcester', 'MA', '01608', '42.2618', '-71.8028');
INSERT INTO `net_city` VALUES ('4833', '23', 'Лейк Форест', 'Lake Forest', 'CA', '92630', '33.6451', '-117.6786');
INSERT INTO `net_city` VALUES ('4835', '23', 'Мэйсвилл', 'Maysville', 'OK', '73057', '34.8372', '-97.4230');
INSERT INTO `net_city` VALUES ('4838', '23', 'Гарден Сити', 'Garden City', 'KS', '67846', '38.0439', '-100.7561');
INSERT INTO `net_city` VALUES ('4840', '23', 'Херефорд', 'Hereford', 'TX', '79045', '34.8423', '-102.5446');
INSERT INTO `net_city` VALUES ('4841', '23', 'Марлоу', 'Marlow', 'OK', '73055', '34.6451', '-97.9036');
INSERT INTO `net_city` VALUES ('4844', '23', 'Коффивилл', 'Coffeyville', 'KS', '67337', '37.0730', '-95.6184');
INSERT INTO `net_city` VALUES ('4850', '23', 'Хелдтон', 'Healdton', 'OK', '73438', '34.2745', '-97.4923');
INSERT INTO `net_city` VALUES ('4851', '23', 'Ратлифф Сити', 'Ratliff City', 'OK', '73481', '34.4284', '-97.4925');
INSERT INTO `net_city` VALUES ('4858', '23', 'Типтон', 'Tipton', 'OK', '73570', '34.4925', '-99.0808');
INSERT INTO `net_city` VALUES ('4860', '23', 'Ада', 'Ada', 'OK', '74820', '34.8058', '-96.7046');
INSERT INTO `net_city` VALUES ('4863', '23', 'Эдмонт', 'Edmond', 'OK', '73013', '35.6165', '-97.4789');
INSERT INTO `net_city` VALUES ('4865', '23', 'Браунвуд', 'Brownwood', 'TX', '76801', '31.6393', '-98.9770');
INSERT INTO `net_city` VALUES ('4866', '23', 'Карол Стрим', 'Carol Stream', 'IL', '60188', '41.9153', '-88.1287');
INSERT INTO `net_city` VALUES ('4870', '23', 'Сикамор', 'Sycamore', 'IL', '60178', '42.0106', '-88.6671');
INSERT INTO `net_city` VALUES ('4873', '23', 'Райт Сити', 'Wright City', 'MO', '63390', '38.8008', '-91.0487');
INSERT INTO `net_city` VALUES ('4875', '23', 'Ганнибал', 'Hannibal', 'MO', '63401', '39.6834', '-91.4364');
INSERT INTO `net_city` VALUES ('4876', '23', 'Альтон', 'Alton', 'IL', '62002', '38.9455', '-90.1282');
INSERT INTO `net_city` VALUES ('4877', '23', 'Бриз', 'Breese', 'IL', '62230', '38.6464', '-89.5225');
INSERT INTO `net_city` VALUES ('4878', '23', 'Сейнт Питерс', 'Saint Peters', 'MO', '63376', '38.8022', '-90.6270');
INSERT INTO `net_city` VALUES ('4884', '23', 'Осейдж Бич', 'Osage Beach', 'MO', '65065', '38.1122', '-92.6901');
INSERT INTO `net_city` VALUES ('4885', '23', 'Форсайт', 'Forsyth', 'IL', '62535', '39.9361', '-88.9554');
INSERT INTO `net_city` VALUES ('4890', '23', 'Брайтон', 'Brighton', 'CO', '80601', '39.9537', '-104.8001');
INSERT INTO `net_city` VALUES ('4895', '23', 'Мексико', 'Mexico', 'MO', '65265', '39.2193', '-91.8860');
INSERT INTO `net_city` VALUES ('4897', '23', 'Линн', 'Linn', 'MO', '65051', '38.4735', '-91.7953');
INSERT INTO `net_city` VALUES ('4898', '23', 'Сейнт Чарльз', 'Saint Charles', 'MO', '63301', '38.8594', '-90.4758');
INSERT INTO `net_city` VALUES ('4899', '23', 'Беннингтон', 'Bennington', 'VT', '05201', '42.8626', '-73.0998');
INSERT INTO `net_city` VALUES ('4907', '23', 'Лонгмонт', 'Longmont', 'CO', '80503', '40.1791', '-105.1986');
INSERT INTO `net_city` VALUES ('4909', '23', 'Накла', 'Nucla', 'CO', '81424', '38.3462', '-108.4450');
INSERT INTO `net_city` VALUES ('4911', '23', 'Уэстборо', 'Westborough', 'MA', '01581', '42.2658', '-71.6105');
INSERT INTO `net_city` VALUES ('4913', '23', 'Уит Ридж', 'Wheat Ridge', 'CO', '80033', '39.7747', '-105.1033');
INSERT INTO `net_city` VALUES ('4915', '23', 'Голден', 'Golden', 'CO', '80401', '39.7146', '-105.2433');
INSERT INTO `net_city` VALUES ('4920', '23', 'Честер', 'Chester', 'VA', '23831', '37.3398', '-77.4586');
INSERT INTO `net_city` VALUES ('4921', '23', 'Аспен', 'Aspen', 'CO', '81611', '39.1556', '-106.7454');
INSERT INTO `net_city` VALUES ('4923', '23', 'Эйвон', 'Avon', 'CO', '81620', '39.6314', '-106.5222');
INSERT INTO `net_city` VALUES ('4925', '23', 'Виндхам', 'Windham', 'NY', '12496', '42.3286', '-74.2673');
INSERT INTO `net_city` VALUES ('4928', '23', 'Пайн-Ридж', 'Pine Ridge', 'SD', '57770', '43.1146', '-102.5694');
INSERT INTO `net_city` VALUES ('4935', '23', 'Чешир', 'Cheshire', 'CT', '06410', '41.5059', '-72.9081');
INSERT INTO `net_city` VALUES ('4936', '23', 'Тинли Парк', 'Tinley Park', 'IL', '60477', '41.5696', '-87.7994');
INSERT INTO `net_city` VALUES ('4939', '23', 'Норт Бранфорд', 'North Branford', 'CT', '06471', '41.3386', '-72.7391');
INSERT INTO `net_city` VALUES ('4940', '23', 'Симсбери', 'Simsbury', 'CT', '06070', '41.8686', '-72.8234');
INSERT INTO `net_city` VALUES ('4942', '23', 'Уэлч', 'Welch', 'WV', '24801', '37.3956', '-81.5757');
INSERT INTO `net_city` VALUES ('4943', '23', 'Юкка Валли', 'Yucca Valley', 'CA', '92284', '34.1537', '-116.4189');
INSERT INTO `net_city` VALUES ('4944', '23', 'Индио', 'Indio', 'CA', '92203', '33.7557', '-116.2330');
INSERT INTO `net_city` VALUES ('4946', '23', 'Буфорд', 'Buford', 'GA', '30518', '34.1212', '-84.0259');
INSERT INTO `net_city` VALUES ('4949', '23', 'Элк Сити', 'Elk City', 'OK', '73644', '35.3928', '-99.4562');
INSERT INTO `net_city` VALUES ('4952', '23', 'Запата', 'Zapata', 'TX', '78076', '26.9120', '-99.1717');
INSERT INTO `net_city` VALUES ('4961', '23', 'Малакофф', 'Malakoff', 'TX', '75148', '32.1105', '-96.0016');
INSERT INTO `net_city` VALUES ('4963', '23', 'Уиннсборо', 'Winnsboro', 'TX', '75494', '32.9157', '-95.2805');
INSERT INTO `net_city` VALUES ('4964', '23', 'Блумсберг', 'Bloomsburg', 'PA', '17815', '41.0530', '-76.4701');
INSERT INTO `net_city` VALUES ('4967', '23', 'Десото', 'Desoto', 'TX', '75115', '32.6042', '-96.8653');
INSERT INTO `net_city` VALUES ('4968', '23', 'Монета', 'Moneta', 'VA', '24121', '37.2021', '-79.6285');
INSERT INTO `net_city` VALUES ('4969', '23', 'Уилбрахам', 'Wilbraham', 'MA', '01095', '42.1343', '-72.4233');
INSERT INTO `net_city` VALUES ('4970', '23', 'Маседония', 'Macedonia', 'OH', '44056', '41.3134', '-81.4974');
INSERT INTO `net_city` VALUES ('4973', '23', 'Канфилд', 'Canfield', 'OH', '44406', '41.0137', '-80.7706');
INSERT INTO `net_city` VALUES ('4975', '23', 'Солон', 'Solon', 'OH', '44139', '41.3865', '-81.4401');
INSERT INTO `net_city` VALUES ('4977', '23', 'Фэрфилд', 'Fairfield', 'TX', '75840', '31.8035', '-96.0894');
INSERT INTO `net_city` VALUES ('4978', '23', 'Кантон', 'Canton', 'OH', '44710', '40.7901', '-81.4331');
INSERT INTO `net_city` VALUES ('4982', '23', 'Лейк Арроухед', 'Lake Arrowhead', 'CA', '92352', '34.2726', '-117.1968');
INSERT INTO `net_city` VALUES ('4983', '23', 'Патерсон', 'Paterson', 'NJ', '07504', '40.9111', '-74.1425');
INSERT INTO `net_city` VALUES ('4984', '23', 'Олд Лайм', 'Old Lyme', 'CT', '06371', '41.3589', '-72.3396');
INSERT INTO `net_city` VALUES ('4985', '23', 'Стерджен Бэй', 'Sturgeon Bay', 'WI', '54235', '44.7916', '-87.4670');
INSERT INTO `net_city` VALUES ('4988', '23', 'Дирфилд', 'Deerfield', 'MA', '01342', '42.5388', '-72.6031');
INSERT INTO `net_city` VALUES ('4989', '23', 'Бродхед', 'Brodhead', 'WI', '53520', '42.6008', '-89.3665');
INSERT INTO `net_city` VALUES ('4990', '23', 'Тома', 'Tomah', 'WI', '54660', '43.9753', '-90.4849');
INSERT INTO `net_city` VALUES ('4991', '23', 'Мидлтон', 'Middleton', 'WI', '53562', '43.1184', '-89.5207');
INSERT INTO `net_city` VALUES ('4994', '23', 'Висконсин Рапидс', 'Wisconsin Rapids', 'WI', '54494', '44.3360', '-89.7403');
INSERT INTO `net_city` VALUES ('4995', '23', 'Ла-Кросс', 'La Crosse', 'WI', '54601', '43.7982', '-91.1286');
INSERT INTO `net_city` VALUES ('4997', '23', 'Фрипорт', 'Freeport', 'IL', '61032', '42.3238', '-89.6218');
INSERT INTO `net_city` VALUES ('4999', '23', 'Мосайни', 'Mosinee', 'WI', '54455', '44.7350', '-89.6100');
INSERT INTO `net_city` VALUES ('5000', '23', 'Платтевилл', 'Platteville', 'WI', '53818', '42.7526', '-90.4891');
INSERT INTO `net_city` VALUES ('5001', '23', 'Маршфилд', 'Marshfield', 'WI', '54449', '44.6271', '-90.1981');
INSERT INTO `net_city` VALUES ('5002', '23', 'Сан Прейри', 'Sun Prairie', 'WI', '53590', '43.1946', '-89.2025');
INSERT INTO `net_city` VALUES ('5003', '23', 'Банкрофт', 'Bancroft', 'WI', '54921', '44.3096', '-89.5438');
INSERT INTO `net_city` VALUES ('5005', '23', 'Неилсвилл', 'Neillsville', 'WI', '54456', '44.5601', '-90.6708');
INSERT INTO `net_city` VALUES ('5007', '23', 'Белойт', 'Beloit', 'WI', '53511', '42.5584', '-89.1599');
INSERT INTO `net_city` VALUES ('5012', '23', 'Лоди', 'Lodi', 'WI', '53555', '43.3083', '-89.5502');
INSERT INTO `net_city` VALUES ('5013', '23', 'Джисервилл', 'Geyserville', 'CA', '95441', '38.7405', '-123.1337');
INSERT INTO `net_city` VALUES ('5016', '23', 'Уосау', 'Wausau', 'WI', '54401', '45.0033', '-89.7256');
INSERT INTO `net_city` VALUES ('5019', '23', 'Ротсчайлд', 'Rothschild', 'WI', '54474', '44.8843', '-89.6179');
INSERT INTO `net_city` VALUES ('5023', '23', 'Стоутон', 'Stoughton', 'WI', '53589', '42.9252', '-89.1562');
INSERT INTO `net_city` VALUES ('5024', '23', 'Барабу', 'Baraboo', 'WI', '53913', '43.4807', '-89.7399');
INSERT INTO `net_city` VALUES ('5025', '23', 'Мачесни Парк', 'Machesney Park', 'IL', '61115', '42.3631', '-89.0332');
INSERT INTO `net_city` VALUES ('5027', '23', 'Меррилл', 'Merrill', 'WI', '54452', '45.1781', '-89.8336');
INSERT INTO `net_city` VALUES ('5028', '23', 'Массиллон', 'Massillon', 'OH', '44646', '40.8182', '-81.4918');
INSERT INTO `net_city` VALUES ('5029', '23', 'Хантингберг', 'Huntingburg', 'IN', '47542', '38.2929', '-86.9464');
INSERT INTO `net_city` VALUES ('5030', '23', 'Виндзор', 'Windsor', 'CA', '95492', '38.5369', '-122.8123');
INSERT INTO `net_city` VALUES ('5031', '23', 'Эллсворт', 'Ellsworth', 'KS', '67439', '38.7473', '-98.2051');
INSERT INTO `net_city` VALUES ('5035', '23', 'Минеола', 'Mineola', 'NY', '11501', '40.7458', '-73.6390');
INSERT INTO `net_city` VALUES ('5041', '23', 'Уолпол', 'Walpole', 'MA', '02081', '42.1512', '-71.2569');
INSERT INTO `net_city` VALUES ('5045', '23', 'Милфорд', 'Milford', 'MA', '01757', '42.1544', '-71.5210');
INSERT INTO `net_city` VALUES ('5046', '23', 'Франклин', 'Franklin', 'MA', '02038', '42.0876', '-71.4073');
INSERT INTO `net_city` VALUES ('5049', '23', 'Мармора', 'Marmora', 'NJ', '08223', '39.2637', '-74.6608');
INSERT INTO `net_city` VALUES ('5051', '23', 'Этлборо', 'Attleboro', 'MA', '02703', '41.9395', '-71.2943');
INSERT INTO `net_city` VALUES ('5052', '23', 'Актон', 'Acton', 'MA', '01720', '42.4853', '-71.4418');
INSERT INTO `net_city` VALUES ('5053', '23', 'Рентам', 'Wrentham', 'MA', '02093', '42.0543', '-71.3715');
INSERT INTO `net_city` VALUES ('5057', '23', 'Грасс Валли', 'Grass Valley', 'CA', '95949', '39.1110', '-121.1268');
INSERT INTO `net_city` VALUES ('5058', '23', 'Садбери', 'Sudbury', 'MA', '01776', '42.3888', '-71.4225');
INSERT INTO `net_city` VALUES ('5059', '23', 'Портленд', 'Portland', 'ME', '04101', '43.6589', '-70.2615');
INSERT INTO `net_city` VALUES ('5060', '23', 'Твинсберг', 'Twinsburg', 'OH', '44087', '41.3152', '-81.4405');
INSERT INTO `net_city` VALUES ('5062', '23', 'Блэрсден-Граигл', 'Blairsden-graeagle', 'CA', '96103', '39.7884', '-120.6536');
INSERT INTO `net_city` VALUES ('5063', '23', 'Ли', 'Lee', 'MA', '01238', '42.2849', '-73.2142');
INSERT INTO `net_city` VALUES ('5065', '23', 'Юрика', 'Eureka', 'CA', '95501', '40.8004', '-124.1528');
INSERT INTO `net_city` VALUES ('5066', '23', 'Хико', 'Hico', 'WV', '25854', '38.1250', '-80.9829');
INSERT INTO `net_city` VALUES ('5068', '23', 'Маунт Клеменс', 'Mount Clemens', 'MI', '48046', '42.5973', '-82.8780');
INSERT INTO `net_city` VALUES ('5070', '23', 'Фентон', 'Fenton', 'MI', '48430', '42.7705', '-83.7467');
INSERT INTO `net_city` VALUES ('5071', '23', 'Бэд Экс', 'Bad Axe', 'MI', '48413', '43.7944', '-83.0025');
INSERT INTO `net_city` VALUES ('5077', '23', 'Нортвилл', 'Northville', 'MI', '48167', '42.4165', '-83.5297');
INSERT INTO `net_city` VALUES ('5078', '23', 'Розвилл', 'Roseville', 'MI', '48066', '42.5096', '-82.9361');
INSERT INTO `net_city` VALUES ('5082', '23', 'Касс Сити', 'Cass City', 'MI', '48726', '43.6106', '-83.1644');
INSERT INTO `net_city` VALUES ('5084', '23', 'Рочестер', 'Rochester', 'MI', '48306', '42.7286', '-83.1476');
INSERT INTO `net_city` VALUES ('5086', '23', 'Понтиак', 'Pontiac', 'MI', '48342', '42.6440', '-83.2796');
INSERT INTO `net_city` VALUES ('5088', '23', 'Нью Балтимор', 'New Baltimore', 'MI', '48047', '42.6757', '-82.7773');
INSERT INTO `net_city` VALUES ('5089', '23', 'Алпайн', 'Alpine', 'CA', '91901', '32.8002', '-116.7100');
INSERT INTO `net_city` VALUES ('5090', '23', 'Минден Сити', 'Minden City', 'MI', '48456', '43.6775', '-82.7438');
INSERT INTO `net_city` VALUES ('5093', '23', 'Блумфилд Хилс', 'Bloomfield Hills', 'MI', '48302', '42.5848', '-83.2950');
INSERT INTO `net_city` VALUES ('5094', '23', 'Пинол', 'Pinole', 'CA', '94564', '37.9927', '-122.2761');
INSERT INTO `net_city` VALUES ('5098', '23', 'Карролтон', 'Carrollton', 'KY', '41008', '38.6606', '-85.1895');
INSERT INTO `net_city` VALUES ('5099', '23', 'Нампа', 'Nampa', 'ID', '83687', '43.6056', '-116.5415');
INSERT INTO `net_city` VALUES ('5101', '23', 'Роджерс', 'Rogers', 'CT', '06263', '41.8404', '-71.9062');
INSERT INTO `net_city` VALUES ('5103', '23', 'Уоррентон', 'Warrenton', 'MO', '63383', '38.8142', '-91.2076');
INSERT INTO `net_city` VALUES ('5108', '23', 'Саут Эль Монте', 'South El Monte', 'CA', '91733', '34.0469', '-118.0485');
INSERT INTO `net_city` VALUES ('5110', '23', 'Палм Харбор', 'Palm Harbor', 'FL', '34685', '28.0986', '-82.6860');
INSERT INTO `net_city` VALUES ('5113', '23', 'Элкхарт', 'Elkhart', 'IN', '46516', '41.6671', '-85.9659');
INSERT INTO `net_city` VALUES ('5116', '23', 'Хирам', 'Hiram', 'OH', '44234', '41.3321', '-81.1650');
INSERT INTO `net_city` VALUES ('5117', '23', 'Ментор', 'Mentor', 'OH', '44060', '41.6892', '-81.3266');
INSERT INTO `net_city` VALUES ('5118', '23', 'Норт Олмстед', 'North Olmsted', 'OH', '44070', '41.4163', '-81.9225');
INSERT INTO `net_city` VALUES ('5120', '23', 'Чардон', 'Chardon', 'OH', '44024', '41.5779', '-81.1930');
INSERT INTO `net_city` VALUES ('5122', '23', 'Уиклайфф', 'Wickliffe', 'OH', '44092', '41.5985', '-81.4643');
INSERT INTO `net_city` VALUES ('5123', '23', 'Брук Парк', 'Brook Park', 'OH', '44142', '41.4026', '-81.8337');
INSERT INTO `net_city` VALUES ('5124', '23', 'Мейфилд Хайтс', 'Mayfield Heights', 'OH', '44117', '41.5683', '-81.5260');
INSERT INTO `net_city` VALUES ('5130', '23', 'Аштабула', 'Ashtabula', 'OH', '44004', '41.8528', '-80.7905');
INSERT INTO `net_city` VALUES ('5131', '23', 'Сифорд', 'Seaford', 'DE', '19973', '38.6320', '-75.5901');
INSERT INTO `net_city` VALUES ('5140', '23', 'Хелдсберг', 'Healdsburg', 'CA', '95448', '38.6319', '-122.8971');
INSERT INTO `net_city` VALUES ('5146', '23', 'Редуэй', 'Redway', 'CA', '95560', '40.1525', '-123.8925');
INSERT INTO `net_city` VALUES ('5149', '23', 'Дейтона-Бич', 'Daytona Beach', 'FL', '32119', '29.1622', '-81.0075');
INSERT INTO `net_city` VALUES ('5150', '27', 'Дорадо', 'Dorado', '00', '00646', '18.4316', '-66.2614');
INSERT INTO `net_city` VALUES ('5152', '23', 'Сейнт Хелена', 'Saint Helena', 'CA', '94574', '38.5504', '-122.3923');
INSERT INTO `net_city` VALUES ('5153', '23', 'Клирлейк', 'Clearlake', 'CA', '95422', '38.9678', '-122.6477');
INSERT INTO `net_city` VALUES ('5154', '23', 'Атлантик-Сити', 'Atlantic City', 'NJ', '08401', '39.3652', '-74.4378');
INSERT INTO `net_city` VALUES ('5155', '23', 'Петалума', 'Petaluma', 'CA', '94952', '38.2184', '-122.7676');
INSERT INTO `net_city` VALUES ('5158', '23', 'Оушенсайд', 'Oceanside', 'CA', '92056', '33.2004', '-117.2907');
INSERT INTO `net_city` VALUES ('5160', '23', 'Биг Рапидс', 'Big Rapids', 'MI', '49307', '43.6797', '-85.5619');
INSERT INTO `net_city` VALUES ('5161', '23', 'Ларкспер', 'Larkspur', 'CA', '94939', '37.9361', '-122.5367');
INSERT INTO `net_city` VALUES ('5165', '23', 'Сонома', 'Sonoma', 'CA', '95476', '38.2433', '-122.4602');
INSERT INTO `net_city` VALUES ('5167', '23', 'Себастопол', 'Sebastopol', 'CA', '95472', '38.4032', '-122.8633');
INSERT INTO `net_city` VALUES ('5169', '23', 'Пайксвилл', 'Pikesville', 'MD', '21208', '39.3817', '-76.7265');
INSERT INTO `net_city` VALUES ('5170', '23', 'Майами', 'Miami', 'OK', '74354', '36.8994', '-94.8785');
INSERT INTO `net_city` VALUES ('5171', '23', 'Дакула', 'Dacula', 'GA', '30019', '33.9785', '-83.8811');
INSERT INTO `net_city` VALUES ('5172', '23', 'Катуза', 'Catoosa', 'OK', '74015', '36.1922', '-95.7067');
INSERT INTO `net_city` VALUES ('5175', '23', 'Грэйт Бенд', 'Great Bend', 'KS', '67530', '38.3402', '-98.8118');
INSERT INTO `net_city` VALUES ('5177', '23', 'Стилуотер', 'Stillwater', 'OK', '74075', '36.1885', '-97.0574');
INSERT INTO `net_city` VALUES ('5179', '23', 'Дьюи', 'Dewey', 'OK', '74029', '36.8293', '-95.8851');
INSERT INTO `net_city` VALUES ('5180', '23', 'Оксфорд', 'Oxford', 'AL', '36203', '33.5743', '-85.8530');
INSERT INTO `net_city` VALUES ('5181', '23', 'Маскоджи', 'Muskogee', 'OK', '74403', '35.6738', '-95.3056');
INSERT INTO `net_city` VALUES ('5182', '23', 'Кингсленд', 'Kingsland', 'TX', '78639', '30.6878', '-98.4768');
INSERT INTO `net_city` VALUES ('5183', '23', 'Окма', 'Okemah', 'OK', '74859', '35.4646', '-96.3288');
INSERT INTO `net_city` VALUES ('5186', '23', 'Берлсон', 'Burleson', 'TX', '76028', '32.5305', '-97.3076');
INSERT INTO `net_city` VALUES ('5187', '23', 'Неодеша', 'Neodesha', 'KS', '66757', '37.4140', '-95.6889');
INSERT INTO `net_city` VALUES ('5189', '23', 'Кайова', 'Kiowa', 'OK', '74553', '34.6910', '-95.9381');
INSERT INTO `net_city` VALUES ('5190', '23', 'Рехобот Бич', 'Rehoboth Beach', 'DE', '19971', '38.6886', '-75.0733');
INSERT INTO `net_city` VALUES ('5196', '23', 'Хиксвилл', 'Hicksville', 'NY', '11801', '40.7670', '-73.5254');
INSERT INTO `net_city` VALUES ('5198', '23', 'Колледж Пойнт', 'College Point', 'NY', '11356', '40.7842', '-73.8422');
INSERT INTO `net_city` VALUES ('5199', '23', 'Вапато', 'Wapato', 'WA', '98951', '46.4512', '-120.5173');
INSERT INTO `net_city` VALUES ('5202', '23', 'Рокленд', 'Rockland', 'ME', '04841', '44.1272', '-69.1336');
INSERT INTO `net_city` VALUES ('5203', '23', 'Гардинер', 'Gardiner', 'ME', '04345', '44.2168', '-69.8522');
INSERT INTO `net_city` VALUES ('5211', '23', 'Карибу', 'Caribou', 'ME', '04736', '46.9121', '-68.0431');
INSERT INTO `net_city` VALUES ('5212', '23', 'Уолдоборо', 'Waldoboro', 'ME', '04572', '44.1085', '-69.3659');
INSERT INTO `net_city` VALUES ('5213', '23', 'Кеннебанк', 'Kennebunk', 'ME', '04043', '43.3972', '-70.5722');
INSERT INTO `net_city` VALUES ('5215', '23', 'Оберн', 'Auburn', 'ME', '04210', '44.0861', '-70.2434');
INSERT INTO `net_city` VALUES ('5216', '23', 'Брансуик', 'Brunswick', 'ME', '04011', '43.8988', '-69.9725');
INSERT INTO `net_city` VALUES ('5217', '23', 'Бруксвилл', 'Brooksville', 'ME', '04617', '44.3667', '-68.7454');
INSERT INTO `net_city` VALUES ('5218', '23', 'Белфаст', 'Belfast', 'ME', '04915', '44.4735', '-69.0551');
INSERT INTO `net_city` VALUES ('5220', '23', 'Скарборо', 'Scarborough', 'ME', '04074', '43.5923', '-70.3735');
INSERT INTO `net_city` VALUES ('5222', '23', 'Огаста', 'Augusta', 'ME', '04330', '44.4051', '-69.7567');
INSERT INTO `net_city` VALUES ('5223', '23', 'Мадаваска', 'Madawaska', 'ME', '04756', '47.3163', '-68.3007');
INSERT INTO `net_city` VALUES ('5224', '23', 'Форт Кент', 'Fort Kent', 'ME', '04743', '47.1923', '-68.4824');
INSERT INTO `net_city` VALUES ('5225', '23', 'Рексберг', 'Rexburg', 'ID', '83440', '43.7832', '-111.7656');
INSERT INTO `net_city` VALUES ('5226', '23', 'Флоренция', 'Florence', 'KY', '41042', '39.0023', '-84.6569');
INSERT INTO `net_city` VALUES ('5227', '23', 'Гилфорд', 'Guilford', 'ME', '04443', '45.2677', '-69.3302');
INSERT INTO `net_city` VALUES ('5228', '23', 'Седжвик', 'Sedgwick', 'ME', '04676', '44.3502', '-68.6434');
INSERT INTO `net_city` VALUES ('5231', '23', 'Ист Тетфорд', 'East Thetford', 'VT', '05043', '43.8169', '-72.2215');
INSERT INTO `net_city` VALUES ('5234', '23', 'Картерет', 'Carteret', 'NJ', '07008', '40.5817', '-74.2315');
INSERT INTO `net_city` VALUES ('5240', '23', 'Бетпаж', 'Bethpage', 'NY', '11714', '40.7405', '-73.4840');
INSERT INTO `net_city` VALUES ('5241', '23', 'Хилсайд', 'Hillside', 'NJ', '07205', '40.6932', '-74.2294');
INSERT INTO `net_city` VALUES ('5242', '23', 'Кранфорд', 'Cranford', 'NJ', '07016', '40.6559', '-74.3045');
INSERT INTO `net_city` VALUES ('5244', '23', 'Уэст Ориндж', 'West Orange', 'NJ', '07052', '40.7919', '-74.2640');
INSERT INTO `net_city` VALUES ('5245', '23', 'Джесап', 'Jesup', 'IA', '50648', '42.4701', '-92.1033');
INSERT INTO `net_city` VALUES ('5251', '23', 'Шот Хилс', 'Short Hills', 'NJ', '07078', '40.7389', '-74.3307');
INSERT INTO `net_city` VALUES ('5253', '23', 'Камден', 'Camden', 'ME', '04843', '44.2253', '-69.0923');
INSERT INTO `net_city` VALUES ('5254', '23', 'Рауэй', 'Rahway', 'NJ', '07065', '40.6097', '-74.2806');
INSERT INTO `net_city` VALUES ('5261', '23', 'Хобокен', 'Hoboken', 'NJ', '07030', '40.7458', '-74.0321');
INSERT INTO `net_city` VALUES ('5262', '23', 'Уайлдер', 'Wilder', 'KY', '41076', '39.0109', '-84.4335');
INSERT INTO `net_city` VALUES ('5273', '23', 'Синтон', 'Sinton', 'TX', '78387', '28.0482', '-97.4910');
INSERT INTO `net_city` VALUES ('5277', '23', 'Плакемин', 'Plaquemine', 'LA', '70764', '30.1882', '-91.3241');
INSERT INTO `net_city` VALUES ('5279', '23', 'Санфорд', 'Sanford', 'FL', '32771', '28.8301', '-81.3618');
INSERT INTO `net_city` VALUES ('5287', '23', 'Олимпия', 'Olympia', 'WA', '98512', '46.9445', '-123.0493');
INSERT INTO `net_city` VALUES ('5288', '23', 'Тупело', 'Tupelo', 'MS', '38801', '34.2217', '-88.7688');
INSERT INTO `net_city` VALUES ('5289', '23', 'Рио Гранде Сити', 'Rio Grande City', 'TX', '78582', '26.5106', '-98.6534');
INSERT INTO `net_city` VALUES ('5293', '23', 'Молтри', 'Moultrie', 'GA', '31768', '31.1930', '-83.8434');
INSERT INTO `net_city` VALUES ('5295', '23', 'Девенс', 'Devens', 'MA', '01434', '42.5436', '-71.6161');
INSERT INTO `net_city` VALUES ('5297', '23', 'Чилмарк', 'Chilmark', 'MA', '02535', '41.3551', '-70.7273');
INSERT INTO `net_city` VALUES ('5299', '23', 'Уорминстер', 'Warminster', 'PA', '18974', '40.2140', '-75.0730');
INSERT INTO `net_city` VALUES ('5303', '23', 'Саутлейк', 'Southlake', 'TX', '76092', '32.9516', '-97.1515');
INSERT INTO `net_city` VALUES ('5307', '23', 'Литония', 'Lithonia', 'GA', '30038', '33.6589', '-84.1430');
INSERT INTO `net_city` VALUES ('5310', '23', 'Санта Пола', 'Santa Paula', 'CA', '93060', '34.4014', '-119.0753');
INSERT INTO `net_city` VALUES ('5313', '23', 'Клинтон', 'Clinton', 'MS', '39056', '32.3671', '-90.3586');
INSERT INTO `net_city` VALUES ('5314', '23', 'Довер', 'Dover', 'NJ', '07801', '40.9559', '-74.5418');
INSERT INTO `net_city` VALUES ('5316', '23', 'Дюма', 'Dumas', 'AR', '71639', '33.9155', '-91.5232');
INSERT INTO `net_city` VALUES ('5317', '23', 'Стоутон', 'Stoughton', 'MA', '02072', '42.1186', '-71.1033');
INSERT INTO `net_city` VALUES ('5320', '23', 'Потакет', 'Pawtucket', 'RI', '02861', '41.8784', '-71.3539');
INSERT INTO `net_city` VALUES ('5321', '23', 'Батл Крик', 'Battle Creek', 'MI', '49015', '42.2843', '-85.2293');
INSERT INTO `net_city` VALUES ('5322', '23', 'Уэст Ярмут', 'West Yarmouth', 'MA', '02673', '41.6494', '-70.2415');
INSERT INTO `net_city` VALUES ('5323', '23', 'Камберленд', 'Cumberland', 'RI', '02864', '41.9560', '-71.4338');
INSERT INTO `net_city` VALUES ('5324', '23', 'Вайнярд Хейвен', 'Vineyard Haven', 'MA', '02568', '41.4477', '-70.6210');
INSERT INTO `net_city` VALUES ('5325', '23', 'Фэрхейвен', 'Fairhaven', 'MA', '02719', '41.6318', '-70.8801');
INSERT INTO `net_city` VALUES ('5328', '23', 'Норт Этлборо', 'North Attleboro', 'MA', '02761', '41.9834', '-71.3328');
INSERT INTO `net_city` VALUES ('5329', '23', 'Реймондвилл', 'Raymondville', 'MO', '65555', '37.3548', '-91.7584');
INSERT INTO `net_city` VALUES ('5332', '23', 'Смитфилд', 'Smithfield', 'VA', '23430', '37.0058', '-76.6656');
INSERT INTO `net_city` VALUES ('5337', '23', 'Монтвейл', 'Montvale', 'NJ', '07645', '41.0550', '-74.0460');
INSERT INTO `net_city` VALUES ('5339', '23', 'Лейк Зурич', 'Lake Zurich', 'IL', '60047', '42.2008', '-88.0430');
INSERT INTO `net_city` VALUES ('5341', '23', 'Лост Пайнс', 'Lost Pines', 'TX', '78612', '30.0942', '-97.4918');
INSERT INTO `net_city` VALUES ('5343', '23', 'Пенн Ян', 'Penn Yan', 'NY', '14527', '42.6499', '-76.9879');
INSERT INTO `net_city` VALUES ('5344', '23', 'Вуд Дейл', 'Wood Dale', 'IL', '60191', '41.9664', '-87.9811');
INSERT INTO `net_city` VALUES ('5346', '23', 'Глендейл Хайтс', 'Glendale Heights', 'IL', '60139', '41.9214', '-88.0745');
INSERT INTO `net_city` VALUES ('5347', '23', 'Вайоминг', 'Wyoming', 'MN', '55092', '45.3349', '-93.0132');
INSERT INTO `net_city` VALUES ('5350', '23', 'Хаттисберг', 'Hattiesburg', 'MS', '39401', '31.2622', '-89.2723');
INSERT INTO `net_city` VALUES ('5353', '23', 'Фармингтон', 'Farmington', 'NM', '87401', '36.4714', '-108.2510');
INSERT INTO `net_city` VALUES ('5357', '23', 'Анока', 'Anoka', 'MN', '55303', '45.2874', '-93.4336');
INSERT INTO `net_city` VALUES ('5362', '23', 'Уматилла', 'Umatilla', 'FL', '32784', '28.9822', '-81.7351');
INSERT INTO `net_city` VALUES ('5368', '23', 'Конайерс', 'Conyers', 'GA', '30013', '33.6207', '-83.9737');
INSERT INTO `net_city` VALUES ('5370', '23', 'Савани', 'Suwanee', 'GA', '30024', '34.0535', '-84.0659');
INSERT INTO `net_city` VALUES ('5372', '23', 'Эллижей', 'Ellijay', 'GA', '30540', '34.7044', '-84.4253');
INSERT INTO `net_city` VALUES ('5377', '23', 'Долтон', 'Dalton', 'GA', '30721', '34.7982', '-84.9082');
INSERT INTO `net_city` VALUES ('5379', '23', 'Доусонвилль', 'Dawsonville', 'GA', '30534', '34.4630', '-84.1510');
INSERT INTO `net_city` VALUES ('5380', '23', 'Уолска', 'Waleska', 'GA', '30183', '34.3319', '-84.5948');
INSERT INTO `net_city` VALUES ('5384', '23', 'Онейда', 'Oneida', 'TN', '37841', '36.5101', '-84.4693');
INSERT INTO `net_city` VALUES ('5387', '23', 'Кирбивилл', 'Kirbyville', 'TX', '75956', '30.6772', '-94.0052');
INSERT INTO `net_city` VALUES ('5390', '23', 'Уэйкросс', 'Waycross', 'GA', '31501', '31.2177', '-82.3429');
INSERT INTO `net_city` VALUES ('5391', '23', 'Вонор', 'Vonore', 'TN', '37885', '35.4841', '-84.0940');
INSERT INTO `net_city` VALUES ('5394', '23', 'Коммерс', 'Commerce', 'GA', '30599', '34.1306', '-83.5874');
INSERT INTO `net_city` VALUES ('5399', '23', 'Фрихолд', 'Freehold', 'NJ', '07728', '40.2321', '-74.2986');
INSERT INTO `net_city` VALUES ('5401', '23', 'Хаммонд', 'Hammond', 'IN', '46320', '41.6086', '-87.4931');
INSERT INTO `net_city` VALUES ('5402', '23', 'Мерфи', 'Murphy', 'NC', '28906', '35.1397', '-84.0923');
INSERT INTO `net_city` VALUES ('5405', '23', 'Кашьерс', 'Cashiers', 'NC', '28717', '35.0842', '-83.0940');
INSERT INTO `net_city` VALUES ('5411', '23', 'Ньютаун', 'Newtown', 'PA', '18940', '40.2647', '-74.9535');
INSERT INTO `net_city` VALUES ('5414', '23', 'Марион', 'Marion', 'NC', '28752', '35.7387', '-82.0548');
INSERT INTO `net_city` VALUES ('5423', '23', 'Мелвиндейл', 'Melvindale', 'MI', '48122', '42.2812', '-83.1795');
INSERT INTO `net_city` VALUES ('5433', '23', 'Гейлорд', 'Gaylord', 'MI', '49735', '44.9867', '-84.6393');
INSERT INTO `net_city` VALUES ('5434', '23', 'Денисон', 'Denison', 'TX', '75020', '33.7762', '-96.6067');
INSERT INTO `net_city` VALUES ('5436', '23', 'Вайоминг', 'Wyoming', 'MI', '49509', '42.9134', '-85.7053');
INSERT INTO `net_city` VALUES ('5439', '23', 'Иммокали', 'Immokalee', 'FL', '34142', '26.2304', '-81.2215');
INSERT INTO `net_city` VALUES ('5441', '23', 'Уинфилд', 'Winfield', 'AL', '35594', '33.9463', '-87.7828');
INSERT INTO `net_city` VALUES ('5444', '23', 'Файет', 'Fayette', 'AL', '35555', '33.6436', '-87.8275');
INSERT INTO `net_city` VALUES ('5447', '23', 'Элкмонт', 'Elkmont', 'AL', '35620', '34.9266', '-86.9570');
INSERT INTO `net_city` VALUES ('5448', '23', 'Ла Порт', 'La Porte', 'TX', '77571', '29.6883', '-95.0608');
INSERT INTO `net_city` VALUES ('5449', '23', 'Блантсвилл', 'Blountsville', 'AL', '35031', '34.1187', '-86.5621');
INSERT INTO `net_city` VALUES ('5452', '23', 'Крествью', 'Crestview', 'FL', '32536', '30.6367', '-86.6635');
INSERT INTO `net_city` VALUES ('5456', '23', 'Биллингсли', 'Billingsley', 'AL', '36006', '32.6295', '-86.7151');
INSERT INTO `net_city` VALUES ('5458', '23', 'Силакога', 'Sylacauga', 'AL', '35151', '33.1167', '-86.3323');
INSERT INTO `net_city` VALUES ('5466', '23', 'Талласси', 'Tallassee', 'AL', '36078', '32.5554', '-85.9335');
INSERT INTO `net_city` VALUES ('5469', '23', 'Сараленд', 'Saraland', 'AL', '36571', '30.8395', '-88.0968');
INSERT INTO `net_city` VALUES ('5476', '23', 'Алабастер', 'Alabaster', 'AL', '35007', '33.2240', '-86.7730');
INSERT INTO `net_city` VALUES ('5477', '23', 'Бос', 'Boaz', 'AL', '35957', '34.1917', '-86.1934');
INSERT INTO `net_city` VALUES ('5479', '23', 'Джордж Уэст', 'George West', 'TX', '78022', '28.2527', '-98.1074');
INSERT INTO `net_city` VALUES ('5481', '23', 'Трой', 'Troy', 'AL', '36081', '31.9051', '-85.8937');
INSERT INTO `net_city` VALUES ('5483', '23', 'Ридли Парк', 'Ridley Park', 'PA', '19078', '39.8751', '-75.3214');
INSERT INTO `net_city` VALUES ('5486', '23', 'Маунт-Плезант', 'Mount Pleasant', 'MI', '48858', '43.6147', '-84.7927');
INSERT INTO `net_city` VALUES ('5487', '23', 'Маскегон', 'Muskegon', 'MI', '49444', '43.1746', '-86.1834');
INSERT INTO `net_city` VALUES ('5489', '23', 'Платтсбург', 'Plattsburgh', 'NY', '12901', '44.7454', '-73.4628');
INSERT INTO `net_city` VALUES ('5490', '23', 'Дуглас', 'Douglas', 'MI', '49406', '42.6434', '-86.2006');
INSERT INTO `net_city` VALUES ('5492', '23', 'Айония', 'Ionia', 'MI', '48846', '43.0320', '-85.0575');
INSERT INTO `net_city` VALUES ('5493', '23', 'Аллеган', 'Allegan', 'MI', '49010', '42.5602', '-85.8586');
INSERT INTO `net_city` VALUES ('5494', '23', 'Блайтвилл', 'Blytheville', 'AR', '72315', '35.8711', '-89.9046');
INSERT INTO `net_city` VALUES ('5496', '23', 'Хау', 'Howe', 'IN', '46746', '41.7119', '-85.3692');
INSERT INTO `net_city` VALUES ('5501', '23', 'Спринг Лейк', 'Spring Lake', 'MI', '49456', '43.1027', '-86.2239');
INSERT INTO `net_city` VALUES ('5502', '23', 'Уэст Хелена', 'West Helena', 'AR', '72390', '34.5301', '-90.6512');
INSERT INTO `net_city` VALUES ('5507', '23', 'Марениско', 'Marenisco', 'MI', '49947', '46.4405', '-89.6640');
INSERT INTO `net_city` VALUES ('5508', '23', 'Грейлинг', 'Grayling', 'MI', '49738', '44.7143', '-84.6717');
INSERT INTO `net_city` VALUES ('5512', '23', 'Уэстерли', 'Westerly', 'RI', '02891', '41.3617', '-71.8024');
INSERT INTO `net_city` VALUES ('5515', '23', 'Чебойган', 'Cheboygan', 'MI', '49721', '45.5452', '-84.3550');
INSERT INTO `net_city` VALUES ('5516', '23', 'Калиспелл', 'Kalispell', 'MT', '59901', '48.1987', '-114.3857');
INSERT INTO `net_city` VALUES ('5517', '23', 'Неспелем', 'Nespelem', 'WA', '99155', '48.1671', '-118.9748');
INSERT INTO `net_city` VALUES ('5519', '23', 'Чини', 'Cheney', 'WA', '99004', '47.4313', '-117.6292');
INSERT INTO `net_city` VALUES ('5521', '23', 'Либерти Лейк', 'Liberty Lake', 'WA', '99019', '47.6391', '-117.0974');
INSERT INTO `net_city` VALUES ('5523', '23', 'Маунтин Хоум', 'Mountain Home', 'ID', '83647', '43.3640', '-115.5202');
INSERT INTO `net_city` VALUES ('5524', '23', 'Туин-Фолс', 'Twin Falls', 'ID', '83301', '42.4199', '-114.5915');
INSERT INTO `net_city` VALUES ('5526', '23', 'Москоу', 'Moscow', 'ID', '83843', '46.7172', '-116.9179');
INSERT INTO `net_city` VALUES ('5530', '23', 'Уоллис', 'Wallis', 'TX', '77485', '29.6143', '-96.0417');
INSERT INTO `net_city` VALUES ('5531', '23', 'Розалия', 'Rosalia', 'WA', '99170', '47.2599', '-117.3842');
INSERT INTO `net_city` VALUES ('5532', '23', 'Кодак', 'Kodak', 'TN', '37764', '35.9713', '-83.6193');
INSERT INTO `net_city` VALUES ('5539', '23', 'Дауни', 'Downey', 'CA', '90242', '33.9231', '-118.1396');
INSERT INTO `net_city` VALUES ('5543', '23', 'Порт Сейнт Луси', 'Port Saint Lucie', 'FL', '34953', '27.2498', '-80.3797');
INSERT INTO `net_city` VALUES ('5546', '23', 'Линбрук', 'Lynbrook', 'NY', '11563', '40.6578', '-73.6720');
INSERT INTO `net_city` VALUES ('5549', '23', 'Лейк Сити', 'Lake City', 'FL', '32055', '30.2712', '-82.6264');
INSERT INTO `net_city` VALUES ('5560', '23', 'Аксбридж', 'Uxbridge', 'MA', '01569', '42.0628', '-71.6437');
INSERT INTO `net_city` VALUES ('5561', '23', 'Уэллсвилл', 'Wellsville', 'PA', '17365', '40.0593', '-76.9322');
INSERT INTO `net_city` VALUES ('5566', '23', 'Панксатони', 'Punxsutawney', 'PA', '15767', '40.9515', '-78.9778');
INSERT INTO `net_city` VALUES ('5568', '23', 'Грантвилл', 'Grantville', 'PA', '17028', '40.4017', '-76.6544');
INSERT INTO `net_city` VALUES ('5572', '23', 'Хановер', 'Hanover', 'PA', '17331', '39.7968', '-76.9930');
INSERT INTO `net_city` VALUES ('5573', '23', 'Флоренс', 'Florence', 'AL', '35630', '34.8315', '-87.6664');
INSERT INTO `net_city` VALUES ('5575', '23', 'Олив Бранч', 'Olive Branch', 'MS', '38654', '34.9180', '-89.8216');
INSERT INTO `net_city` VALUES ('5577', '23', 'Дайерсберг', 'Dyersburg', 'TN', '38024', '36.0124', '-89.3779');
INSERT INTO `net_city` VALUES ('5582', '23', 'Ки Ларго', 'Key Largo', 'FL', '33037', '25.1842', '-80.3791');
INSERT INTO `net_city` VALUES ('5583', '23', 'Орлеан', 'Orleans', 'MI', '48865', '43.0791', '-85.1049');
INSERT INTO `net_city` VALUES ('5585', '23', 'Гренада', 'Grenada', 'MS', '38901', '33.7404', '-89.8324');
INSERT INTO `net_city` VALUES ('5586', '23', 'Леланд', 'Leland', 'MS', '38756', '33.3934', '-90.8717');
INSERT INTO `net_city` VALUES ('5587', '23', 'Джексон', 'Jackson', 'MS', '38603', '34.8573', '-89.1402');
INSERT INTO `net_city` VALUES ('5590', '23', 'Сенека Фолс', 'Seneca Falls', 'NY', '13148', '42.8685', '-76.7848');
INSERT INTO `net_city` VALUES ('5591', '23', 'Ориндж Парк', 'Orange Park', 'FL', '32073', '30.1672', '-81.7715');
INSERT INTO `net_city` VALUES ('5593', '23', 'Тун', 'Toone', 'TN', '38381', '35.3573', '-88.9773');
INSERT INTO `net_city` VALUES ('5597', '23', 'Аннвилл', 'Annville', 'PA', '17003', '40.3443', '-76.5512');
INSERT INTO `net_city` VALUES ('5600', '23', 'Уильямспорт', 'Williamsport', 'PA', '17702', '41.1703', '-77.0486');
INSERT INTO `net_city` VALUES ('5604', '23', 'Миллингтон', 'Millington', 'TN', '38054', '35.3341', '-89.8706');
INSERT INTO `net_city` VALUES ('5605', '23', 'Эксельсиор Спрингс', 'Excelsior Springs', 'MO', '64024', '39.3180', '-94.2180');
INSERT INTO `net_city` VALUES ('5610', '23', 'Покахонтас', 'Pocahontas', 'AR', '72455', '36.3064', '-90.9772');
INSERT INTO `net_city` VALUES ('5616', '23', 'Хантингдон', 'Huntingdon', 'PA', '16652', '40.5622', '-77.8545');
INSERT INTO `net_city` VALUES ('5617', '23', 'Нью Камберленд', 'New Cumberland', 'PA', '17070', '40.2072', '-76.8478');
INSERT INTO `net_city` VALUES ('5620', '23', 'Нью Холланд', 'New Holland', 'PA', '17557', '40.1086', '-76.0707');
INSERT INTO `net_city` VALUES ('5623', '23', 'Хилсборо', 'Hillsboro', 'OH', '45133', '39.1669', '-83.5655');
INSERT INTO `net_city` VALUES ('5624', '23', 'Хатфилд', 'Hatfield', 'PA', '19440', '40.2865', '-75.2952');
INSERT INTO `net_city` VALUES ('5625', '23', 'Имлер', 'Imler', 'PA', '16655', '40.2591', '-78.4705');
INSERT INTO `net_city` VALUES ('5626', '23', 'Ред Лайон', 'Red Lion', 'PA', '17356', '39.8939', '-76.5580');
INSERT INTO `net_city` VALUES ('5629', '23', 'Ричмонд', 'Richmond', 'IN', '47374', '39.8381', '-84.9054');
INSERT INTO `net_city` VALUES ('5631', '23', 'Элизабеттаун', 'Elizabethtown', 'PA', '17022', '40.1680', '-76.6093');
INSERT INTO `net_city` VALUES ('5633', '23', 'Леола', 'Leola', 'PA', '17540', '40.0944', '-76.1770');
INSERT INTO `net_city` VALUES ('5634', '23', 'Американ Каньон', 'American Canyon', 'CA', '94503', '38.1890', '-122.2541');
INSERT INTO `net_city` VALUES ('5637', '23', 'Рейнолдсвилл', 'Reynoldsville', 'PA', '15851', '41.1158', '-78.9098');
INSERT INTO `net_city` VALUES ('5640', '23', 'Лититц', 'Lititz', 'PA', '17543', '40.1750', '-76.3078');
INSERT INTO `net_city` VALUES ('5641', '23', 'Астор', 'Astor', 'FL', '32102', '29.1613', '-81.5600');
INSERT INTO `net_city` VALUES ('5644', '23', 'Себастиан', 'Sebastian', 'FL', '32958', '27.8007', '-80.4919');
INSERT INTO `net_city` VALUES ('5647', '23', 'Форест ', 'Forest', 'MS', '39074', '32.3322', '-89.4767');
INSERT INTO `net_city` VALUES ('5648', '23', 'Кембридж', 'Cambridge', 'VT', '05444', '44.6579', '-72.9192');
INSERT INTO `net_city` VALUES ('5649', '23', 'Гилбертаун', 'Gilbertown', 'AL', '36908', '31.9066', '-88.2250');
INSERT INTO `net_city` VALUES ('5655', '23', 'Мадисон', 'Madison', 'MS', '39110', '32.5171', '-90.1367');
INSERT INTO `net_city` VALUES ('5656', '23', 'Атмор', 'Atmore', 'AL', '36502', '31.1742', '-87.4985');
INSERT INTO `net_city` VALUES ('5657', '23', 'Меджи', 'Magee', 'MS', '39111', '31.9287', '-89.6469');
INSERT INTO `net_city` VALUES ('5658', '23', 'Стьюарт', 'Stuart', 'VA', '24171', '36.6946', '-80.2309');
INSERT INTO `net_city` VALUES ('5660', '23', 'Локсли', 'Loxley', 'AL', '36551', '30.6388', '-87.7378');
INSERT INTO `net_city` VALUES ('5664', '23', 'Брютон', 'Brewton', 'AL', '36426', '31.1665', '-87.0761');
INSERT INTO `net_city` VALUES ('5665', '23', 'Бэй Минетт', 'Bay Minette', 'AL', '36507', '30.8833', '-87.7263');
INSERT INTO `net_city` VALUES ('5668', '23', 'Бингемтон', 'Binghamton', 'NY', '13905', '42.1794', '-75.9491');
INSERT INTO `net_city` VALUES ('5669', '23', 'Казеновия', 'Cazenovia', 'NY', '13035', '42.9419', '-75.8033');
INSERT INTO `net_city` VALUES ('5673', '23', 'Итака', 'Ithaca', 'NY', '14850', '42.4072', '-76.5159');
INSERT INTO `net_city` VALUES ('5674', '23', 'Плезант Хилл', 'Pleasant Hill', 'CA', '94523', '37.9536', '-122.0780');
INSERT INTO `net_city` VALUES ('5676', '23', 'Канастота', 'Canastota', 'NY', '13032', '43.0715', '-75.7654');
INSERT INTO `net_city` VALUES ('5678', '23', 'Ист Сиракьюс', 'East Syracuse', 'NY', '13057', '43.0892', '-76.0250');
INSERT INTO `net_city` VALUES ('5680', '23', 'Гровленд', 'Groveland', 'CA', '95321', '37.8597', '-119.7680');
INSERT INTO `net_city` VALUES ('5686', '23', 'Ливерпуль', 'Liverpool', 'NY', '13090', '43.1532', '-76.2116');
INSERT INTO `net_city` VALUES ('5687', '23', 'Элликотт Сити', 'Ellicott City', 'MD', '21043', '39.2570', '-76.7946');
INSERT INTO `net_city` VALUES ('5688', '23', 'Конклин', 'Conklin', 'NY', '13748', '42.0454', '-75.8224');
INSERT INTO `net_city` VALUES ('5689', '23', 'Хорсхедс', 'Horseheads', 'NY', '14845', '42.2125', '-76.7868');
INSERT INTO `net_city` VALUES ('5690', '23', 'Финикс', 'Phoenix', 'NY', '13135', '43.2629', '-76.3105');
INSERT INTO `net_city` VALUES ('5691', '23', 'Рио Виста', 'Rio Vista', 'CA', '94571', '38.1885', '-121.7321');
INSERT INTO `net_city` VALUES ('5694', '23', 'Дели', 'Delhi', 'NY', '13753', '42.3179', '-74.9308');
INSERT INTO `net_city` VALUES ('5696', '23', 'Маунт Улла', 'Mount Ulla', 'NC', '28125', '35.6605', '-80.7046');
INSERT INTO `net_city` VALUES ('5699', '23', 'Харрингтон', 'Harrington', 'DE', '19952', '38.9033', '-75.6113');
INSERT INTO `net_city` VALUES ('5700', '23', 'Скотс Милс', 'Scotts Mills', 'OR', '97375', '44.9676', '-122.5780');
INSERT INTO `net_city` VALUES ('5701', '23', 'Флетчер', 'Fletcher', 'NC', '28732', '35.4608', '-82.4715');
INSERT INTO `net_city` VALUES ('5702', '23', 'Прайс', 'Price', 'UT', '84501', '39.5751', '-110.8024');
INSERT INTO `net_city` VALUES ('5703', '23', 'Вакавилл', 'Vacaville', 'CA', '95688', '38.4166', '-122.0101');
INSERT INTO `net_city` VALUES ('5704', '23', 'Дрейпер', 'Draper', 'UT', '84020', '40.4982', '-111.8436');
INSERT INTO `net_city` VALUES ('5714', '23', 'Албия', 'Albia', 'IA', '52531', '41.0336', '-92.8450');
INSERT INTO `net_city` VALUES ('5715', '23', 'Айова Фолс', 'Iowa Falls', 'IA', '50126', '42.5208', '-93.2473');
INSERT INTO `net_city` VALUES ('5716', '23', 'Бун', 'Boone', 'IA', '50036', '42.1019', '-93.8420');
INSERT INTO `net_city` VALUES ('5724', '23', 'Лакота', 'Lakota', 'IA', '50451', '43.4067', '-94.0988');
INSERT INTO `net_city` VALUES ('5726', '23', 'Грунди Сентер', 'Grundy Center', 'IA', '50638', '42.3693', '-92.8075');
INSERT INTO `net_city` VALUES ('5730', '23', 'Шелдон', 'Sheldon', 'IA', '51201', '43.1858', '-95.8807');
INSERT INTO `net_city` VALUES ('5734', '23', 'Ломита', 'Lomita', 'CA', '90717', '33.7919', '-118.3184');
INSERT INTO `net_city` VALUES ('5735', '23', 'Белмаур', 'Bellmawr', 'NJ', '08031', '39.8677', '-75.0907');
INSERT INTO `net_city` VALUES ('5736', '23', 'Ренсселаер', 'Rensselaer', 'NY', '12144', '42.6189', '-73.7065');
INSERT INTO `net_city` VALUES ('5737', '23', 'Малон', 'Malone', 'NY', '12953', '44.7384', '-74.2488');
INSERT INTO `net_city` VALUES ('5738', '23', 'Саранак Лейк', 'Saranac Lake', 'NY', '12983', '44.3511', '-74.1034');
INSERT INTO `net_city` VALUES ('5744', '23', 'Камден Пойнт', 'Camden Point', 'MO', '64018', '39.4573', '-94.7220');
INSERT INTO `net_city` VALUES ('5749', '23', 'Селкирк', 'Selkirk', 'NY', '12158', '42.5357', '-73.8318');
INSERT INTO `net_city` VALUES ('5758', '23', 'Санта-Тереза', 'Santa Teresa', 'NM', '88008', '31.9460', '-106.8082');
INSERT INTO `net_city` VALUES ('5760', '23', 'Глендора', 'Glendora', 'CA', '91740', '34.1189', '-117.8507');
INSERT INTO `net_city` VALUES ('5763', '23', 'Уэйтсфилд', 'Waitsfield', 'VT', '05673', '44.2030', '-72.8428');
INSERT INTO `net_city` VALUES ('5764', '23', 'Мичиган Сити', 'Michigan City', 'IN', '46360', '41.6809', '-86.8658');
INSERT INTO `net_city` VALUES ('5772', '23', 'Линдхерст', 'Lyndhurst', 'NJ', '07071', '40.7923', '-74.1001');
INSERT INTO `net_city` VALUES ('5773', '23', 'Никасио', 'Nicasio', 'CA', '94946', '38.0714', '-122.6799');
INSERT INTO `net_city` VALUES ('5777', '23', 'Кантон', 'Canton', 'MS', '39046', '32.6252', '-90.0229');
INSERT INTO `net_city` VALUES ('5778', '23', 'Неошо', 'Neosho', 'MO', '64850', '36.8541', '-94.3990');
INSERT INTO `net_city` VALUES ('5781', '23', 'Перл', 'Pearl', 'MS', '39208', '32.2539', '-90.0948');
INSERT INTO `net_city` VALUES ('5787', '23', 'Роквилл Сентр', 'Rockville Centre', 'NY', '11570', '40.6659', '-73.6395');
INSERT INTO `net_city` VALUES ('5804', '23', 'Шелбивилл', 'Shelbyville', 'TN', '37160', '35.4615', '-86.4898');
INSERT INTO `net_city` VALUES ('5805', '23', 'Глендейл', 'Glendale', 'KY', '42740', '37.5803', '-85.9433');
INSERT INTO `net_city` VALUES ('5808', '23', 'Скотсвилл', 'Scottsville', 'KY', '42164', '36.7847', '-86.2119');
INSERT INTO `net_city` VALUES ('5811', '23', 'Брюс', 'Bruce', 'MS', '38915', '34.0237', '-89.3680');
INSERT INTO `net_city` VALUES ('5815', '23', 'Франклин', 'Franklin', 'KY', '42134', '36.7301', '-86.5615');
INSERT INTO `net_city` VALUES ('5827', '23', 'Берривилль', 'Berryville', 'VA', '22611', '39.1651', '-77.9759');
INSERT INTO `net_city` VALUES ('5830', '23', 'Биг Сюр', 'Big Sur', 'CA', '93920', '36.0858', '-121.6086');
INSERT INTO `net_city` VALUES ('5832', '23', 'Маунт Эйри', 'Mount Airy', 'MD', '21771', '39.3795', '-77.1656');
INSERT INTO `net_city` VALUES ('5835', '23', 'Такома Парк', 'Takoma Park', 'MD', '20912', '38.9827', '-77.0040');
INSERT INTO `net_city` VALUES ('5841', '23', 'Рутстаун', 'Rootstown', 'OH', '44272', '41.0908', '-81.1844');
INSERT INTO `net_city` VALUES ('5843', '23', 'Лост Крик', 'Lost Creek', 'KY', '41348', '37.4396', '-83.2979');
INSERT INTO `net_city` VALUES ('5847', '23', 'Ист Ливерпуль', 'East Liverpool', 'OH', '43920', '40.6805', '-80.5948');
INSERT INTO `net_city` VALUES ('5853', '23', 'Яколт', 'Yacolt', 'WA', '98675', '45.8380', '-122.3870');
INSERT INTO `net_city` VALUES ('5856', '23', 'Ларго', 'Largo', 'FL', '33774', '27.8846', '-82.8277');
INSERT INTO `net_city` VALUES ('5862', '23', 'Себринг', 'Sebring', 'FL', '33871', '27.4956', '-81.4409');
INSERT INTO `net_city` VALUES ('5871', '23', 'Плант Сити', 'Plant City', 'FL', '33563', '28.0184', '-82.1419');
INSERT INTO `net_city` VALUES ('5872', '23', 'Леканто', 'Lecanto', 'FL', '34461', '28.8001', '-82.4860');
INSERT INTO `net_city` VALUES ('5873', '23', 'Ленд О&#39;Лейкс', 'Land O\' Lakes', 'FL', '34639', '28.2580', '-82.4797');
INSERT INTO `net_city` VALUES ('5875', '23', 'Джэкпот', 'Jackpot', 'NV', '89825', '41.8540', '-114.7561');
INSERT INTO `net_city` VALUES ('5880', '23', 'Маллан', 'Mullan', 'ID', '83846', '47.4697', '-115.7426');
INSERT INTO `net_city` VALUES ('5881', '23', 'Бартау', 'Bartow', 'FL', '33830', '27.8889', '-81.8136');
INSERT INTO `net_city` VALUES ('5885', '23', 'Принс Фредерик', 'Prince Frederick', 'MD', '20678', '38.5185', '-76.5921');
INSERT INTO `net_city` VALUES ('5895', '23', 'Леитчфилд', 'Leitchfield', 'KY', '42754', '37.4564', '-86.3093');
INSERT INTO `net_city` VALUES ('5897', '23', 'Телл Сити', 'Tell City', 'IN', '47586', '38.0336', '-86.6853');
INSERT INTO `net_city` VALUES ('5900', '23', 'Лоренсберг', 'Lawrenceburg', 'KY', '40342', '38.0052', '-84.9830');
INSERT INTO `net_city` VALUES ('5901', '23', 'Принстон', 'Princeton', 'IN', '47670', '38.3353', '-87.5968');
INSERT INTO `net_city` VALUES ('5902', '23', 'Берея', 'Berea', 'KY', '40403', '37.5742', '-84.2700');
INSERT INTO `net_city` VALUES ('5903', '23', 'Блумсдейл', 'Bloomsdale', 'MO', '63627', '38.0381', '-90.2304');
INSERT INTO `net_city` VALUES ('5908', '23', 'Шолс', 'Shoals', 'IN', '47581', '38.6288', '-86.7863');
INSERT INTO `net_city` VALUES ('5909', '23', 'Барборвилл', 'Barbourville', 'KY', '40906', '36.9184', '-83.9049');
INSERT INTO `net_city` VALUES ('5916', '23', 'Шорхэм', 'Shoreham', 'VT', '05770', '43.8751', '-73.3234');
INSERT INTO `net_city` VALUES ('5918', '23', 'Квог', 'Quogue', 'NY', '11959', '40.8232', '-72.6095');
INSERT INTO `net_city` VALUES ('5919', '23', 'Медфорд', 'Medford', 'NY', '11763', '40.8314', '-72.9758');
INSERT INTO `net_city` VALUES ('5920', '23', 'Ранберн', 'Ranburne', 'AL', '36273', '33.5528', '-85.3881');
INSERT INTO `net_city` VALUES ('5921', '23', 'Бэй Шор', 'Bay Shore', 'NY', '11706', '40.7338', '-73.2652');
INSERT INTO `net_city` VALUES ('5922', '23', 'Риверхед', 'Riverhead', 'NY', '11901', '40.9539', '-72.6465');
INSERT INTO `net_city` VALUES ('5923', '23', 'Порт Джефферсон Стейшен', 'Port Jefferson Station', 'NY', '11776', '40.9130', '-73.0432');
INSERT INTO `net_city` VALUES ('5924', '23', 'Ист Сетокет', 'East Setauket', 'NY', '11733', '40.9317', '-73.1142');
INSERT INTO `net_city` VALUES ('5925', '23', 'Монток', 'Montauk', 'NY', '11954', '41.0310', '-71.9807');
INSERT INTO `net_city` VALUES ('5927', '23', 'Фолл-Ривер', 'Fall River', 'MA', '02721', '41.6734', '-71.1511');
INSERT INTO `net_city` VALUES ('5928', '23', 'Ист Провиденс', 'East Providence', 'RI', '02914', '41.8133', '-71.3619');
INSERT INTO `net_city` VALUES ('5929', '23', 'Покатак', 'Pawcatuck', 'CT', '06379', '41.3686', '-71.8637');
INSERT INTO `net_city` VALUES ('5933', '23', 'Бристоль', 'Bristol', 'RI', '02809', '41.6783', '-71.2708');
INSERT INTO `net_city` VALUES ('5934', '23', 'Норт Кингстаун', 'North Kingstown', 'RI', '02852', '41.5877', '-71.4623');
INSERT INTO `net_city` VALUES ('5938', '23', 'Сиконк', 'Seekonk', 'MA', '02771', '41.8387', '-71.3187');
INSERT INTO `net_city` VALUES ('5939', '23', 'Миддлборо', 'Middleboro', 'MA', '02346', '41.8803', '-70.8815');
INSERT INTO `net_city` VALUES ('5941', '23', 'Гианнис', 'Hyannis', 'MA', '02601', '41.6613', '-70.2988');
INSERT INTO `net_city` VALUES ('5943', '23', 'Рагленд', 'Ragland', 'AL', '35131', '33.7299', '-86.1773');
INSERT INTO `net_city` VALUES ('5945', '23', 'Истам', 'Eastham', 'MA', '02642', '41.8375', '-69.9748');
INSERT INTO `net_city` VALUES ('5946', '23', 'Нью-Бедфорд', 'New Bedford', 'MA', '02745', '41.7057', '-70.9469');
INSERT INTO `net_city` VALUES ('5947', '23', 'Мэттапойсетт', 'Mattapoisett', 'MA', '02739', '41.6649', '-70.8109');
INSERT INTO `net_city` VALUES ('5949', '23', 'Даунингтаун', 'Downingtown', 'PA', '19335', '40.0326', '-75.7190');
INSERT INTO `net_city` VALUES ('5952', '23', 'Вудс-Хол', 'Woods Hole', 'MA', '02543', '41.5281', '-70.6535');
INSERT INTO `net_city` VALUES ('5953', '23', 'Джонстон', 'Johnston', 'RI', '02919', '41.8287', '-71.5185');
INSERT INTO `net_city` VALUES ('5955', '23', 'Юба Сити', 'Yuba City', 'CA', '95993', '39.0529', '-121.7329');
INSERT INTO `net_city` VALUES ('5958', '23', 'Грант-Пасс', 'Grants Pass', 'OR', '97526', '42.5386', '-123.3478');
INSERT INTO `net_city` VALUES ('5959', '23', 'Брукингс', 'Brookings', 'OR', '97415', '42.1386', '-124.2464');
INSERT INTO `net_city` VALUES ('5964', '23', 'Дафер', 'Dufur', 'OR', '97021', '45.4047', '-121.1611');
INSERT INTO `net_city` VALUES ('5974', '23', 'Портедж', 'Portage', 'IN', '46368', '41.5933', '-87.1562');
INSERT INTO `net_city` VALUES ('5975', '23', 'Глен Ков', 'Glen Cove', 'NY', '11542', '40.8742', '-73.6232');
INSERT INTO `net_city` VALUES ('5978', '23', 'Чаннахон', 'Channahon', 'IL', '60410', '41.4510', '-88.2014');
INSERT INTO `net_city` VALUES ('5979', '23', 'Хилдейл', 'Hildale', 'UT', '84784', '37.0036', '-112.9669');
INSERT INTO `net_city` VALUES ('5982', '23', 'Минука', 'Minooka', 'IL', '60447', '41.4878', '-88.3254');
INSERT INTO `net_city` VALUES ('5983', '23', 'Ромеовилл', 'Romeoville', 'IL', '60446', '41.6398', '-88.1060');
INSERT INTO `net_city` VALUES ('5984', '23', 'Вудленд', 'Woodland', 'CA', '95695', '38.7144', '-121.8529');
INSERT INTO `net_city` VALUES ('5991', '23', 'Сперривилл', 'Sperryville', 'VA', '22740', '38.6353', '-78.2548');
INSERT INTO `net_city` VALUES ('5992', '23', 'Брендивайн', 'Brandywine', 'MD', '20613', '38.6500', '-76.8257');
INSERT INTO `net_city` VALUES ('5993', '23', 'Эннис', 'Ennis', 'TX', '75119', '32.3242', '-96.5873');
INSERT INTO `net_city` VALUES ('5996', '23', 'Харборсайд', 'Harborside', 'ME', '04642', '44.3341', '-68.8091');
INSERT INTO `net_city` VALUES ('6004', '23', 'Сомерсет', 'Somerset', 'KY', '42501', '37.0550', '-84.4551');
INSERT INTO `net_city` VALUES ('6006', '23', 'Кларксвилл', 'Clarksville', 'IN', '47129', '38.3136', '-85.7716');
INSERT INTO `net_city` VALUES ('6008', '23', 'Растберг', 'Rustburg', 'VA', '24588', '37.2544', '-79.0985');
INSERT INTO `net_city` VALUES ('6010', '23', 'Принс Джордж', 'Prince George', 'VA', '23875', '37.2292', '-77.2518');
INSERT INTO `net_city` VALUES ('6013', '23', 'Риптон', 'Ripton', 'VT', '05766', '43.9834', '-72.9854');
INSERT INTO `net_city` VALUES ('6014', '23', 'Мэдисон Хайтс', 'Madison Heights', 'VA', '24572', '37.4702', '-79.0652');
INSERT INTO `net_city` VALUES ('6015', '23', 'Стонтон', 'Staunton', 'VA', '24401', '38.1361', '-79.0623');
INSERT INTO `net_city` VALUES ('6020', '23', 'Брукнил', 'Brookneal', 'VA', '24528', '37.0754', '-78.9249');
INSERT INTO `net_city` VALUES ('6023', '23', 'Досуэлл', 'Doswell', 'VA', '23047', '37.8516', '-77.4820');
INSERT INTO `net_city` VALUES ('6024', '23', 'Беллфлауэр', 'Bellflower', 'CA', '90706', '33.8880', '-118.1304');
INSERT INTO `net_city` VALUES ('6025', '23', 'Линчберг', 'Lynchburg', 'VA', '24502', '37.3440', '-79.2064');
INSERT INTO `net_city` VALUES ('6027', '23', 'Алтависта', 'Altavista', 'VA', '24517', '37.1493', '-79.2328');
INSERT INTO `net_city` VALUES ('6030', '23', 'Милборо', 'Millboro', 'VA', '24460', '38.0219', '-79.6549');
INSERT INTO `net_city` VALUES ('6031', '23', 'Скотсвилл', 'Scottsville', 'VA', '24590', '37.8536', '-78.4641');
INSERT INTO `net_city` VALUES ('6034', '23', 'Неллисфорд', 'Nellysford', 'VA', '22958', '37.9019', '-78.9043');
INSERT INTO `net_city` VALUES ('6035', '23', 'Аррингтон', 'Arrington', 'VA', '22922', '37.7071', '-78.9376');
INSERT INTO `net_city` VALUES ('6038', '23', 'Ньюбери Парк', 'Newbury Park', 'CA', '91320', '34.1702', '-118.9558');
INSERT INTO `net_city` VALUES ('6046', '23', 'Лавония', 'Lavonia', 'GA', '30553', '34.4168', '-83.0738');
INSERT INTO `net_city` VALUES ('6049', '23', 'Монтроз', 'Montrose', 'CO', '81401', '38.4065', '-107.8902');
INSERT INTO `net_city` VALUES ('6052', '23', 'Фрута', 'Fruita', 'CO', '81521', '39.1910', '-108.7094');
INSERT INTO `net_city` VALUES ('6055', '23', 'Стерлинг', 'Sterling', 'CO', '80751', '40.6351', '-103.2305');
INSERT INTO `net_city` VALUES ('6056', '23', 'Джексон', 'Jackson', 'WY', '83001', '43.4560', '-110.5150');
INSERT INTO `net_city` VALUES ('6060', '23', 'Питтсбург', 'Pittsburg', 'CA', '94565', '38.0051', '-121.8387');
INSERT INTO `net_city` VALUES ('6067', '23', 'Лафайетт', 'Lafayette', 'CA', '94549', '37.9021', '-122.1157');
INSERT INTO `net_city` VALUES ('6068', '23', 'Оберн', 'Auburn', 'CA', '95603', '38.9234', '-121.0705');
INSERT INTO `net_city` VALUES ('6069', '23', 'Гринвуд', 'Greenwood', 'MS', '38930', '33.5236', '-90.1405');
INSERT INTO `net_city` VALUES ('6071', '23', 'Брентвуд', 'Brentwood', 'CA', '94513', '37.8754', '-121.6868');
INSERT INTO `net_city` VALUES ('6081', '23', 'Лаграндж', 'LaGrange', 'GA', '30240', '33.0054', '-85.1063');
INSERT INTO `net_city` VALUES ('6088', '23', 'Линкольн', 'Lincoln', 'CA', '95648', '38.9370', '-121.2519');
INSERT INTO `net_city` VALUES ('6093', '23', 'Нантакет', 'Nantucket', 'MA', '02554', '41.3152', '-70.0090');
INSERT INTO `net_city` VALUES ('6094', '23', 'Вудсток', 'Woodstock', 'GA', '30189', '34.1268', '-84.5740');
INSERT INTO `net_city` VALUES ('6099', '23', 'Картерсвилл', 'Cartersville', 'GA', '30120', '34.2187', '-84.8540');
INSERT INTO `net_city` VALUES ('6102', '23', 'Винн', 'Wynne', 'AR', '72396', '35.2418', '-90.8460');
INSERT INTO `net_city` VALUES ('6103', '23', 'Хантингтон-Бич', 'Huntington Beach', 'CA', '92649', '33.7110', '-118.0438');
INSERT INTO `net_city` VALUES ('6105', '23', 'Мэнсфилд', 'Mansfield', 'OH', '44905', '40.7788', '-82.4572');
INSERT INTO `net_city` VALUES ('6106', '23', 'Франклин', 'Franklin', 'WI', '53132', '42.8869', '-88.0096');
INSERT INTO `net_city` VALUES ('6107', '23', 'Корте Мадера', 'Corte Madera', 'CA', '94925', '37.9257', '-122.5127');
INSERT INTO `net_city` VALUES ('6108', '23', 'Элкхорн', 'Elkhorn', 'WI', '53121', '42.7130', '-88.5429');
INSERT INTO `net_city` VALUES ('6111', '23', 'Ту Риверс', 'Two Rivers', 'WI', '54241', '44.2255', '-87.6144');
INSERT INTO `net_city` VALUES ('6115', '23', 'Эль Монте', 'El Monte', 'CA', '91732', '34.0734', '-118.0139');
INSERT INTO `net_city` VALUES ('6118', '23', 'Стони-Крик', 'Stony Creek', 'VA', '23882', '36.9126', '-77.4403');
INSERT INTO `net_city` VALUES ('6119', '23', 'Вайлвуд', 'Wildwood', 'MO', '63011', '38.6076', '-90.5597');
INSERT INTO `net_city` VALUES ('6120', '23', 'Тэйлорсвилл', 'Taylorville', 'IL', '62568', '39.5546', '-89.2929');
INSERT INTO `net_city` VALUES ('6123', '23', 'Минерал Пойнт', 'Mineral Point', 'MO', '63660', '37.9149', '-90.7077');
INSERT INTO `net_city` VALUES ('6124', '23', 'Шелл Ноб', 'Shell Knob', 'MO', '65747', '36.6276', '-93.4744');
INSERT INTO `net_city` VALUES ('6125', '23', 'Роджерс', 'Rogers', 'AR', '72758', '36.3018', '-94.1215');
INSERT INTO `net_city` VALUES ('6126', '23', 'Боливар', 'Bolivar', 'MO', '65613', '37.6422', '-93.3996');
INSERT INTO `net_city` VALUES ('6127', '23', 'Сайлом-Спрингс', 'Siloam Springs', 'AR', '72761', '36.1690', '-94.4564');
INSERT INTO `net_city` VALUES ('6128', '23', 'Миллер', 'Miller', 'MO', '65707', '37.2306', '-93.8485');
INSERT INTO `net_city` VALUES ('6129', '23', 'Хемфилл', 'Hemphill', 'TX', '75948', '31.3281', '-93.8082');
INSERT INTO `net_city` VALUES ('6135', '23', 'Уэслако', 'Weslaco', 'TX', '78596', '26.1722', '-97.9812');
INSERT INTO `net_city` VALUES ('6136', '23', 'Санданс', 'Sundance', 'UT', '84062', '40.4647', '-111.6332');
INSERT INTO `net_city` VALUES ('6141', '23', 'Ричмонд Хилл', 'Richmond Hill', 'GA', '31324', '31.8546', '-81.2738');
INSERT INTO `net_city` VALUES ('6146', '23', 'Бримфилд', 'Brimfield', 'OH', '44240', '41.1352', '-81.3260');
INSERT INTO `net_city` VALUES ('6148', '23', 'Элк', 'Elk', 'WA', '99009', '48.0130', '-117.2240');
INSERT INTO `net_city` VALUES ('6149', '23', 'Ла Гранде', 'La Grande', 'OR', '97850', '45.3230', '-118.2027');
INSERT INTO `net_city` VALUES ('6151', '23', 'Хавр', 'Havre', 'MT', '59501', '48.5666', '-109.7389');
INSERT INTO `net_city` VALUES ('6153', '23', 'Орофино', 'Orofino', 'ID', '83544', '46.4867', '-116.1268');
INSERT INTO `net_city` VALUES ('6154', '23', 'Грейт-Фолс', 'Great Falls', 'MT', '59405', '47.2994', '-111.3441');
INSERT INTO `net_city` VALUES ('6155', '23', 'Сейнт Марис', 'Saint Maries', 'ID', '83861', '47.2010', '-116.5521');
INSERT INTO `net_city` VALUES ('6156', '23', 'Раунд Хилл', 'Round Hill', 'VA', '20141', '39.1034', '-77.7919');
INSERT INTO `net_city` VALUES ('6157', '23', 'Чапин', 'Chapin', 'SC', '29036', '34.1404', '-81.3369');
INSERT INTO `net_city` VALUES ('6158', '23', 'Самтер', 'Sumter', 'SC', '29150', '33.8808', '-80.3536');
INSERT INTO `net_city` VALUES ('6159', '23', 'Роскоммон', 'Roscommon', 'MI', '48653', '44.4669', '-84.6129');
INSERT INTO `net_city` VALUES ('6162', '23', 'Гранд Хейвен', 'Grand Haven', 'MI', '49417', '43.0161', '-86.1267');
INSERT INTO `net_city` VALUES ('6163', '23', 'Бентон Харбор', 'Benton Harbor', 'MI', '49022', '42.1273', '-86.3073');
INSERT INTO `net_city` VALUES ('6164', '23', 'Оватонна', 'Owatonna', 'MN', '55060', '44.0479', '-93.2260');
INSERT INTO `net_city` VALUES ('6165', '23', 'Райс Лейк', 'Rice Lake', 'WI', '54868', '45.5233', '-91.6999');
INSERT INTO `net_city` VALUES ('6166', '23', 'Аддисон', 'Addison', 'IL', '60101', '41.9310', '-88.0090');
INSERT INTO `net_city` VALUES ('6167', '23', 'Уорренвилл', 'Warrenville', 'IL', '60555', '41.8251', '-88.2049');
INSERT INTO `net_city` VALUES ('6168', '23', 'Глен Эллин', 'Glen Ellyn', 'IL', '60137', '41.8661', '-88.0583');
INSERT INTO `net_city` VALUES ('6171', '23', 'Стейтсборо', 'Statesboro', 'GA', '30458', '32.3729', '-81.8443');
INSERT INTO `net_city` VALUES ('6172', '23', 'Бонифей', 'Bonifay', 'FL', '32425', '30.8257', '-85.7357');
INSERT INTO `net_city` VALUES ('6173', '23', 'Гадсден', 'Gadsden', 'AL', '35903', '34.0379', '-85.8105');
INSERT INTO `net_city` VALUES ('6175', '23', 'Марианна', 'Marianna', 'FL', '32448', '30.6755', '-85.2014');
INSERT INTO `net_city` VALUES ('6176', '23', 'Перри', 'Perry', 'FL', '32347', '30.1883', '-83.5514');
INSERT INTO `net_city` VALUES ('6180', '23', 'Форт Ливенворт', 'Fort Leavenworth', 'KS', '66027', '39.3603', '-94.9151');
INSERT INTO `net_city` VALUES ('6181', '23', 'Монаханс', 'Monahans', 'TX', '79756', '31.5398', '-102.8812');
INSERT INTO `net_city` VALUES ('6188', '23', 'Деннисон', 'Dennison', 'OH', '44621', '40.4276', '-81.2927');
INSERT INTO `net_city` VALUES ('6190', '23', 'Соломон', 'Solomon', 'KS', '67480', '38.9577', '-97.4086');
INSERT INTO `net_city` VALUES ('6197', '23', 'Фаллон', 'Fallon', 'NV', '89406', '39.5049', '-118.2899');
INSERT INTO `net_city` VALUES ('6198', '23', 'Гровер Бич', 'Grover Beach', 'CA', '93433', '35.1212', '-120.6193');
INSERT INTO `net_city` VALUES ('6200', '23', 'Уэстчестер', 'Westchester', 'IL', '60154', '41.8487', '-87.8921');
INSERT INTO `net_city` VALUES ('6201', '23', 'Корнелл', 'Cornell', 'IL', '61319', '41.0251', '-88.7296');
INSERT INTO `net_city` VALUES ('6202', '23', 'Гумбольдт', 'Humboldt', 'TN', '38343', '35.8193', '-88.9522');
INSERT INTO `net_city` VALUES ('6204', '23', 'Трион', 'Tryon', 'NC', '28782', '35.2406', '-82.0487');
INSERT INTO `net_city` VALUES ('6205', '23', 'Оуэнс Кросс Роудс', 'Owens Cross Roads', 'AL', '35763', '34.6340', '-86.4570');
INSERT INTO `net_city` VALUES ('6206', '23', 'О-Клэр', 'Eau Claire', 'WI', '54703', '44.8340', '-91.5729');
INSERT INTO `net_city` VALUES ('6208', '23', 'Нью Ричмонд', 'New Richmond', 'WI', '54017', '45.1261', '-92.5128');
INSERT INTO `net_city` VALUES ('6209', '23', 'Мондови', 'Mondovi', 'WI', '54755', '44.5784', '-91.7148');
INSERT INTO `net_city` VALUES ('6214', '23', 'Висконсин Делс', 'Wisconsin Dells', 'WI', '53965', '43.6964', '-89.7575');
INSERT INTO `net_city` VALUES ('6220', '23', 'Фладвуд', 'Floodwood', 'MN', '55736', '46.9810', '-92.8971');
INSERT INTO `net_city` VALUES ('6226', '23', 'Драмс', 'Drums', 'PA', '18222', '41.0484', '-76.0019');
INSERT INTO `net_city` VALUES ('6233', '23', 'Понтиак', 'Pontiac', 'IL', '61764', '40.8730', '-88.6244');
INSERT INTO `net_city` VALUES ('6236', '23', 'Эджуотер', 'Edgewater', 'NJ', '07020', '40.8269', '-73.9765');
INSERT INTO `net_city` VALUES ('6239', '23', 'Лафокс', 'Lafox', 'IL', '60147', '41.8842', '-88.4325');
INSERT INTO `net_city` VALUES ('6243', '23', 'Пейнтсвилл', 'Paintsville', 'KY', '41240', '37.8156', '-82.7828');
INSERT INTO `net_city` VALUES ('6244', '23', 'Сонора', 'Sonora', 'CA', '95370', '37.9843', '-120.3900');
INSERT INTO `net_city` VALUES ('6246', '23', 'Форрест', 'Forrest', 'IL', '61741', '40.7577', '-88.3961');
INSERT INTO `net_city` VALUES ('6248', '23', 'Ранчо Мираж', 'Rancho Mirage', 'CA', '92270', '33.7854', '-116.4190');
INSERT INTO `net_city` VALUES ('6252', '23', 'Норт Палм Спрингс', 'North Palm Springs', 'CA', '92258', '33.9228', '-116.5431');
INSERT INTO `net_city` VALUES ('6255', '23', 'Линкольн', 'Lincoln', 'IL', '62656', '40.1291', '-89.3641');
INSERT INTO `net_city` VALUES ('6262', '23', 'Касселберри', 'Casselberry', 'FL', '32707', '28.6616', '-81.3120');
INSERT INTO `net_city` VALUES ('6265', '23', 'Конкорд', 'Concord', 'MA', '01742', '42.4586', '-71.3597');
INSERT INTO `net_city` VALUES ('6266', '23', 'Нидхам', 'Needham', 'MA', '02492', '42.2793', '-71.2450');
INSERT INTO `net_city` VALUES ('6270', '23', 'Соломонс', 'Solomons', 'MD', '20688', '38.3346', '-76.4681');
INSERT INTO `net_city` VALUES ('6272', '23', 'Северна Парк', 'Severna Park', 'MD', '21146', '39.0735', '-76.5654');
INSERT INTO `net_city` VALUES ('6275', '23', 'Катонсвилл', 'Catonsville', 'MD', '21228', '39.2694', '-76.7447');
INSERT INTO `net_city` VALUES ('6282', '23', 'Честертаун', 'Chestertown', 'MD', '21620', '39.1934', '-76.0969');
INSERT INTO `net_city` VALUES ('6283', '23', 'Стивенсвилл', 'Stevensville', 'MD', '21666', '38.9380', '-76.3325');
INSERT INTO `net_city` VALUES ('6284', '23', 'Дэвидсонвилл', 'Davidsonville', 'MD', '21035', '38.9392', '-76.6350');
INSERT INTO `net_city` VALUES ('6285', '23', 'Эджвуд', 'Edgewood', 'MD', '21040', '39.4329', '-76.2931');
INSERT INTO `net_city` VALUES ('6289', '23', 'Дил', 'Deale', 'MD', '20751', '38.7872', '-76.5436');
INSERT INTO `net_city` VALUES ('6292', '23', 'Боуи', 'Bowie', 'MD', '20715', '38.9927', '-76.7383');
INSERT INTO `net_city` VALUES ('6294', '23', 'Батсвилл', 'Batesville', 'IN', '47006', '39.2951', '-85.2107');
INSERT INTO `net_city` VALUES ('6295', '23', 'Винсеннес', 'Vincennes', 'IN', '47591', '38.6389', '-87.5276');
INSERT INTO `net_city` VALUES ('6296', '23', 'Уэртингтон', 'Worthington', 'IN', '47471', '39.1464', '-86.9993');
INSERT INTO `net_city` VALUES ('6297', '23', 'Ренсселаер', 'Rensselaer', 'IN', '47978', '40.9943', '-87.1229');
INSERT INTO `net_city` VALUES ('6298', '23', 'Гэри', 'Gary', 'IN', '46402', '41.6080', '-87.3411');
INSERT INTO `net_city` VALUES ('6299', '23', 'Калумет Сити', 'Calumet City', 'IL', '60409', '41.6092', '-87.5534');
INSERT INTO `net_city` VALUES ('6304', '23', 'Алзип', 'Alsip', 'IL', '60803', '41.6714', '-87.7371');
INSERT INTO `net_city` VALUES ('6307', '23', 'Честертон', 'Chesterton', 'IN', '46304', '41.6162', '-87.0489');
INSERT INTO `net_city` VALUES ('6313', '23', 'Порт Гурон', 'Port Huron', 'MI', '48060', '42.9875', '-82.4666');
INSERT INTO `net_city` VALUES ('6318', '23', 'Бэй Сити', 'Bay City', 'MI', '48708', '43.5674', '-83.8221');
INSERT INTO `net_city` VALUES ('6319', '23', 'Лапир', 'Lapeer', 'MI', '48446', '43.0519', '-83.3346');
INSERT INTO `net_city` VALUES ('6325', '23', 'Леуэс', 'Lewes', 'DE', '19958', '38.7259', '-75.1678');
INSERT INTO `net_city` VALUES ('6326', '23', 'Леонард', 'Leonard', 'MI', '48367', '42.8437', '-83.1409');
INSERT INTO `net_city` VALUES ('6331', '23', 'Шелби Тауншип', 'Shelby Township', 'MI', '48094', '42.7364', '-83.0374');
INSERT INTO `net_city` VALUES ('6333', '23', 'Дэвисон', 'Davison', 'MI', '48423', '43.0443', '-83.5192');
INSERT INTO `net_city` VALUES ('6335', '23', 'Кларкстон', 'Clarkston', 'MI', '48346', '42.7237', '-83.4222');
INSERT INTO `net_city` VALUES ('6337', '23', 'Франкония', 'Franconia', 'NH', '03580', '44.1635', '-71.7612');
INSERT INTO `net_city` VALUES ('6345', '23', 'Черч Хилл', 'Church Hill', 'TN', '37642', '36.5532', '-82.7290');
INSERT INTO `net_city` VALUES ('6347', '23', 'Хартсвилл', 'Hartsville', 'SC', '29550', '34.4021', '-80.0767');
INSERT INTO `net_city` VALUES ('6348', '23', 'Ормонд Бич', 'Ormond Beach', 'FL', '32174', '29.3005', '-81.1948');
INSERT INTO `net_city` VALUES ('6349', '23', 'Монро', 'Monroe', 'NC', '28110', '35.0691', '-80.5302');
INSERT INTO `net_city` VALUES ('6353', '23', 'Коралвилл', 'Coralville', 'IA', '52241', '41.6946', '-91.5954');
INSERT INTO `net_city` VALUES ('6358', '23', 'Сан-Бруно', 'San Bruno', 'CA', '94066', '37.6228', '-122.4364');
INSERT INTO `net_city` VALUES ('6369', '23', 'Гаррисон', 'Harrison', 'AR', '72602', '36.2298', '-93.1077');
INSERT INTO `net_city` VALUES ('6372', '23', 'Вайнскотт', 'Wainscott', 'NY', '11975', '40.9368', '-72.2429');
INSERT INTO `net_city` VALUES ('6373', '23', 'Марионвилл', 'Marionville', 'MO', '65705', '37.0558', '-93.6282');
INSERT INTO `net_city` VALUES ('6381', '23', 'Спрингдейл', 'Springdale', 'AR', '72764', '36.1737', '-94.0800');
INSERT INTO `net_city` VALUES ('6382', '23', 'Гейнсвилл', 'Gainesville', 'MO', '65655', '36.6082', '-92.4348');
INSERT INTO `net_city` VALUES ('6384', '23', 'Кимберлинг Сити', 'Kimberling City', 'MO', '65686', '36.6291', '-93.4440');
INSERT INTO `net_city` VALUES ('6385', '23', 'Фармингтон', 'Farmington', 'MO', '63640', '37.7721', '-90.3672');
INSERT INTO `net_city` VALUES ('6387', '23', 'Нью Флоренс', 'New Florence', 'MO', '63363', '38.8832', '-91.4521');
INSERT INTO `net_city` VALUES ('6390', '23', 'Каттава', 'Kuttawa', 'KY', '42055', '37.0753', '-88.1649');
INSERT INTO `net_city` VALUES ('6392', '23', 'Чатем', 'Chatham', 'IL', '62629', '39.6843', '-89.7237');
INSERT INTO `net_city` VALUES ('6396', '23', 'Дю Квойн', 'Du Quoin', 'IL', '62832', '38.0027', '-89.2479');
INSERT INTO `net_city` VALUES ('6399', '23', 'Асбери Парк', 'Asbury Park', 'NJ', '07712', '40.2434', '-74.0387');
INSERT INTO `net_city` VALUES ('6400', '23', 'Томс Ривер', 'Toms River', 'NJ', '08755', '40.0040', '-74.2258');
INSERT INTO `net_city` VALUES ('6401', '23', 'Фармингдейл', 'Farmingdale', 'NJ', '07727', '40.2093', '-74.1588');
INSERT INTO `net_city` VALUES ('6402', '23', 'Хауэлл', 'Howell', 'NJ', '07731', '40.1524', '-74.1978');
INSERT INTO `net_city` VALUES ('6403', '23', 'Атлантик Хайлендс', 'Atlantic Highlands', 'NJ', '07716', '40.4033', '-74.0364');
INSERT INTO `net_city` VALUES ('6405', '23', 'Ред Банк', 'Red Bank', 'NJ', '07701', '40.3603', '-74.0728');
INSERT INTO `net_city` VALUES ('6406', '23', 'Нептьюн', 'Neptune', 'NJ', '07753', '40.2182', '-74.0710');
INSERT INTO `net_city` VALUES ('6411', '23', 'Манасквен', 'Manasquan', 'NJ', '08736', '40.1202', '-74.0673');
INSERT INTO `net_city` VALUES ('6412', '23', 'Пойнт-Плезант-Бич', 'Point Pleasant Beach', 'NJ', '08742', '40.0808', '-74.0492');
INSERT INTO `net_city` VALUES ('6414', '23', 'Пайнвилл', 'Pineville', 'NC', '28134', '35.0776', '-80.8907');
INSERT INTO `net_city` VALUES ('6415', '23', 'Морганвилл', 'Morganville', 'NJ', '07751', '40.3595', '-74.2628');
INSERT INTO `net_city` VALUES ('6416', '23', 'Лонг Бранч', 'Long Branch', 'NJ', '07740', '40.2944', '-73.9932');
INSERT INTO `net_city` VALUES ('6418', '23', 'Сег Харбор', 'Sag Harbor', 'NY', '11963', '40.9967', '-72.3226');
INSERT INTO `net_city` VALUES ('6419', '23', 'Лиссабон', 'Lisbon', 'NH', '03585', '44.2079', '-71.8839');
INSERT INTO `net_city` VALUES ('6420', '23', 'Тауншенд', 'Townshend', 'VT', '05353', '43.0766', '-72.6687');
INSERT INTO `net_city` VALUES ('6421', '23', 'Альтон Бэй', 'Alton Bay', 'NH', '03810', '43.4993', '-71.2751');
INSERT INTO `net_city` VALUES ('6428', '23', 'Кин', 'Keene', 'NH', '03431', '42.9703', '-72.2800');
INSERT INTO `net_city` VALUES ('6429', '23', 'Кэмптон', 'Campton', 'NH', '03223', '43.8896', '-71.6132');
INSERT INTO `net_city` VALUES ('6430', '23', 'Лебанон', 'Lebanon', 'NH', '03766', '43.6361', '-72.2413');
INSERT INTO `net_city` VALUES ('6431', '23', 'Элирия', 'Elyria', 'OH', '44035', '41.3649', '-82.1150');
INSERT INTO `net_city` VALUES ('6438', '23', 'Сейнт Джонсбери', 'Saint Johnsbury', 'VT', '05819', '44.4160', '-71.9849');
INSERT INTO `net_city` VALUES ('6440', '23', 'Паунал', 'Pownal', 'VT', '05261', '42.7905', '-73.2158');
INSERT INTO `net_city` VALUES ('6441', '23', 'Тилтон', 'Tilton', 'NH', '03276', '43.4329', '-71.5682');
INSERT INTO `net_city` VALUES ('6442', '23', 'Уэст Лебанон', 'West Lebanon', 'NH', '03784', '43.6442', '-72.3066');
INSERT INTO `net_city` VALUES ('6444', '23', 'Вудсток', 'Woodstock', 'VT', '05091', '43.6470', '-72.5617');
INSERT INTO `net_city` VALUES ('6445', '23', 'Норидж', 'Norwich', 'VT', '05055', '43.7511', '-72.3142');
INSERT INTO `net_city` VALUES ('6446', '23', 'Честер', 'Chester', 'PA', '19013', '39.8489', '-75.3823');
INSERT INTO `net_city` VALUES ('6447', '23', 'Уортен', 'Warthen', 'GA', '31094', '33.1293', '-82.8057');
INSERT INTO `net_city` VALUES ('6453', '23', 'Аппер Малборо', 'Upper Marlboro', 'MD', '20774', '38.8922', '-76.7681');
INSERT INTO `net_city` VALUES ('6454', '23', 'Юниверсал Сити', 'Universal City', 'TX', '78148', '29.5423', '-98.2964');
INSERT INTO `net_city` VALUES ('6458', '23', 'Сифорд', 'Seaford', 'VA', '23696', '37.1915', '-76.3919');
INSERT INTO `net_city` VALUES ('6459', '23', 'Йорктаун', 'Yorktown', 'VA', '23690', '37.2143', '-76.5173');
INSERT INTO `net_city` VALUES ('6460', '23', 'Портсмут', 'Portsmouth', 'VA', '23704', '36.8233', '-76.3180');
INSERT INTO `net_city` VALUES ('6464', '23', 'Оуквуд', 'Oakwood', 'GA', '30566', '34.2345', '-83.8943');
INSERT INTO `net_city` VALUES ('6465', '23', 'Норфолк', 'Norfolk', 'VA', '23510', '36.8530', '-76.2882');
INSERT INTO `net_city` VALUES ('6467', '23', 'Салуда', 'Saluda', 'VA', '23149', '37.5722', '-76.6133');
INSERT INTO `net_city` VALUES ('6469', '23', 'Колумбайана', 'Columbiana', 'AL', '35051', '33.2227', '-86.6085');
INSERT INTO `net_city` VALUES ('6470', '23', 'Глостер', 'Gloucester', 'VA', '23061', '37.4469', '-76.5531');
INSERT INTO `net_city` VALUES ('6474', '23', 'Килмарнок', 'Kilmarnock', 'VA', '22482', '37.7436', '-76.3523');
INSERT INTO `net_city` VALUES ('6476', '23', 'Суффолк', 'Suffolk', 'VA', '23435', '36.8279', '-76.4800');
INSERT INTO `net_city` VALUES ('6489', '23', 'Бланчестер', 'Blanchester', 'OH', '45107', '39.2831', '-83.9668');
INSERT INTO `net_city` VALUES ('6490', '23', 'Сидни', 'Sidney', 'OH', '45365', '40.2839', '-84.1648');
INSERT INTO `net_city` VALUES ('6499', '23', 'Эрбана', 'Urbana', 'OH', '43078', '40.1183', '-83.7834');
INSERT INTO `net_city` VALUES ('6501', '23', 'Тарзана', 'Tarzana', 'CA', '91356', '34.1553', '-118.5476');
INSERT INTO `net_city` VALUES ('6504', '23', 'Рашвилл', 'Rushville', 'IN', '46173', '39.6032', '-85.4301');
INSERT INTO `net_city` VALUES ('6507', '23', 'Трой', 'Troy', 'OH', '45373', '40.0358', '-84.1775');
INSERT INTO `net_city` VALUES ('6509', '23', 'Спрингборо', 'Springboro', 'OH', '45066', '39.5407', '-84.2212');
INSERT INTO `net_city` VALUES ('6510', '23', 'Белбрук', 'Bellbrook', 'OH', '45305', '39.6339', '-84.0740');
INSERT INTO `net_city` VALUES ('6511', '23', 'Латти', 'Latty', 'OH', '45855', '41.0887', '-84.5852');
INSERT INTO `net_city` VALUES ('6512', '23', 'Энглвуд', 'Englewood', 'OH', '45322', '39.8848', '-84.3321');
INSERT INTO `net_city` VALUES ('6517', '23', 'Килин', 'Killeen', 'TX', '76544', '31.2164', '-97.7418');
INSERT INTO `net_city` VALUES ('6520', '23', 'Вилла Рика', 'Villa Rica', 'GA', '30180', '33.7105', '-84.9112');
INSERT INTO `net_city` VALUES ('6521', '23', 'Плезантвилл', 'Pleasantville', 'NJ', '08232', '39.3914', '-74.5182');
INSERT INTO `net_city` VALUES ('6523', '23', 'Мейс Ландинг', 'Mays Landing', 'NJ', '08330', '39.4543', '-74.7321');
INSERT INTO `net_city` VALUES ('6524', '23', 'Пеннс Гров', 'Penns Grove', 'NJ', '08069', '39.7064', '-75.4498');
INSERT INTO `net_city` VALUES ('6525', '23', 'Уинслоу', 'Winslow', 'NJ', '08095', '39.6573', '-74.8624');
INSERT INTO `net_city` VALUES ('6528', '23', 'Блэквуд', 'Blackwood', 'NJ', '08012', '39.7796', '-75.0505');
INSERT INTO `net_city` VALUES ('6529', '23', 'Милвилл', 'Millville', 'NJ', '08332', '39.3784', '-75.0236');
INSERT INTO `net_city` VALUES ('6532', '23', 'Порт Хадлок', 'Port Hadlock', 'WA', '98339', '48.0047', '-122.7495');
INSERT INTO `net_city` VALUES ('6533', '23', 'Мурфилд', 'Moorefield', 'WV', '26836', '39.0026', '-78.9616');
INSERT INTO `net_city` VALUES ('6534', '23', 'Бойерс', 'Boyers', 'PA', '16020', '41.1108', '-79.8975');
INSERT INTO `net_city` VALUES ('6536', '23', 'Ньюэлл', 'Newell', 'WV', '26050', '40.6046', '-80.6095');
INSERT INTO `net_city` VALUES ('6538', '23', 'Глассборо', 'Glassboro', 'NJ', '08028', '39.6969', '-75.1250');
INSERT INTO `net_city` VALUES ('6539', '23', 'Бриджтон', 'Bridgeton', 'NJ', '08302', '39.4238', '-75.2577');
INSERT INTO `net_city` VALUES ('6541', '23', 'Траутдейл', 'Troutdale', 'VA', '24378', '36.6983', '-81.4562');
INSERT INTO `net_city` VALUES ('6544', '23', 'Чемпион', 'Champion', 'PA', '15622', '40.0303', '-79.3217');
INSERT INTO `net_city` VALUES ('6545', '23', 'Камберленд', 'Cumberland', 'MD', '21502', '39.6351', '-78.7665');
INSERT INTO `net_city` VALUES ('6549', '23', 'Мэдфорд', 'Medford', 'NJ', '08055', '39.8741', '-74.8090');
INSERT INTO `net_city` VALUES ('6550', '23', 'Геттисберг', 'Gettysburg', 'PA', '17325', '39.8418', '-77.2291');
INSERT INTO `net_city` VALUES ('6551', '23', 'Мексия', 'Mexia', 'TX', '76667', '31.6626', '-96.4935');
INSERT INTO `net_city` VALUES ('6552', '23', 'Крессон', 'Cresson', 'TX', '76035', '32.5421', '-97.6009');
INSERT INTO `net_city` VALUES ('6562', '23', 'Уайтхаус Стейшен', 'Whitehouse Station', 'NJ', '08889', '40.6130', '-74.7682');
INSERT INTO `net_city` VALUES ('6570', '23', 'Фордс', 'Fords', 'NJ', '08863', '40.5377', '-74.3111');
INSERT INTO `net_city` VALUES ('6571', '23', 'Фоллбрук', 'Fallbrook', 'CA', '92028', '33.3989', '-117.2957');
INSERT INTO `net_city` VALUES ('6581', '23', 'Лейк Уорт', 'Lake Worth', 'FL', '33462', '26.5792', '-80.0806');
INSERT INTO `net_city` VALUES ('6582', '23', 'Бойнтон Бич', 'Boynton Beach', 'FL', '33426', '26.5282', '-80.0843');
INSERT INTO `net_city` VALUES ('6584', '23', 'Палм-Бич', 'Palm Beach', 'FL', '33480', '26.6779', '-80.0380');
INSERT INTO `net_city` VALUES ('6585', '23', 'Джупитер', 'Jupiter', 'FL', '33477', '26.9197', '-80.0734');
INSERT INTO `net_city` VALUES ('6586', '23', 'Льюис Ран', 'Lewis Run', 'PA', '16738', '41.8200', '-78.6703');
INSERT INTO `net_city` VALUES ('6587', '23', 'Галлатин', 'Gallatin', 'TN', '37066', '36.3913', '-86.4547');
INSERT INTO `net_city` VALUES ('6594', '23', 'Монровилл', 'Monroeville', 'NJ', '08343', '39.6435', '-75.1748');
INSERT INTO `net_city` VALUES ('6595', '23', 'Глостер Сити', 'Gloucester City', 'NJ', '08030', '39.8904', '-75.1152');
INSERT INTO `net_city` VALUES ('6599', '23', 'Раунд Топ', 'Round Top', 'TX', '78954', '30.0498', '-96.6778');
INSERT INTO `net_city` VALUES ('6604', '23', 'Помптон Плейнс', 'Pompton Plains', 'NJ', '07444', '40.9697', '-74.3042');
INSERT INTO `net_city` VALUES ('6606', '23', 'Магнолия', 'Magnolia', 'AR', '71753', '33.2409', '-93.1992');
INSERT INTO `net_city` VALUES ('6608', '23', 'Хасбрак Хайтс', 'Hasbrouck Heights', 'NJ', '07604', '40.8617', '-74.0737');
INSERT INTO `net_city` VALUES ('6613', '23', 'Элленсберг', 'Ellensburg', 'WA', '98926', '46.9790', '-120.4703');
INSERT INTO `net_city` VALUES ('6615', '23', 'Сайпресс', 'Cypress', 'CA', '90630', '33.8188', '-118.0377');
INSERT INTO `net_city` VALUES ('6617', '23', 'Рутерфорд', 'Rutherford', 'NJ', '07070', '40.8259', '-74.1079');
INSERT INTO `net_city` VALUES ('6619', '23', 'Саут Хаккенсак', 'South Hackensack', 'NJ', '07606', '40.8639', '-74.0483');
INSERT INTO `net_city` VALUES ('6634', '23', 'Дель Рио', 'Del Rio', 'TX', '78840', '29.6195', '-100.8089');
INSERT INTO `net_city` VALUES ('6635', '23', 'Пост-Фоллс', 'Post Falls', 'ID', '83854', '47.7892', '-117.0266');
INSERT INTO `net_city` VALUES ('6636', '23', 'Матис', 'Mathis', 'TX', '78368', '28.1087', '-97.8061');
INSERT INTO `net_city` VALUES ('6638', '23', 'Джонсон Сити', 'Johnson City', 'TX', '78636', '30.3157', '-98.3944');
INSERT INTO `net_city` VALUES ('6639', '23', 'Порт Аранзас', 'Port Aransas', 'TX', '78373', '27.7593', '-97.1161');
INSERT INTO `net_city` VALUES ('6641', '23', 'Шепердсвилл', 'Shepherdsville', 'KY', '40165', '37.9633', '-85.7026');
INSERT INTO `net_city` VALUES ('6642', '23', 'Тиффин', 'Tiffin', 'OH', '44883', '41.1245', '-83.1212');
INSERT INTO `net_city` VALUES ('6644', '23', 'Делавэр', 'Delaware', 'OH', '43015', '40.2827', '-83.0559');
INSERT INTO `net_city` VALUES ('6645', '23', 'Халф Мун Бэй', 'Half Moon Bay', 'CA', '94019', '37.4436', '-122.4124');
INSERT INTO `net_city` VALUES ('6652', '23', 'Вабассо', 'Wabasso', 'MN', '56293', '44.4244', '-95.2489');
INSERT INTO `net_city` VALUES ('6653', '23', 'Гранд-Форкс', 'Grand Forks', 'ND', '58208', '47.9253', '-97.0328');
INSERT INTO `net_city` VALUES ('6654', '23', 'Довер', 'Dover', 'OH', '44622', '40.5641', '-81.4836');
INSERT INTO `net_city` VALUES ('6658', '23', 'Монтара', 'Montara', 'CA', '94037', '37.5422', '-122.5161');
INSERT INTO `net_city` VALUES ('6664', '23', 'Ментон', 'Mentone', 'IN', '46539', '41.1658', '-86.0161');
INSERT INTO `net_city` VALUES ('6665', '23', 'Кендаллвилл', 'Kendallville', 'IN', '46755', '41.4464', '-85.2737');
INSERT INTO `net_city` VALUES ('6667', '23', 'Кассополис', 'Cassopolis', 'MI', '49031', '41.8980', '-86.0015');
INSERT INTO `net_city` VALUES ('6680', '23', 'Данвилл', 'Danville', 'IL', '61832', '40.1530', '-87.6459');
INSERT INTO `net_city` VALUES ('6684', '23', 'Колумбия Сити', 'Columbia City', 'IN', '46725', '41.1532', '-85.4810');
INSERT INTO `net_city` VALUES ('6692', '23', 'Саут Хейвен', 'South Haven', 'MI', '49090', '42.4231', '-86.2187');
INSERT INTO `net_city` VALUES ('6695', '23', 'Берн', 'Berne', 'IN', '46711', '40.6588', '-84.9350');
INSERT INTO `net_city` VALUES ('6696', '23', 'Нокс', 'Knox', 'IN', '46534', '41.2810', '-86.6210');
INSERT INTO `net_city` VALUES ('6697', '23', 'Бьюкенен', 'Buchanan', 'MI', '49107', '41.8424', '-86.4234');
INSERT INTO `net_city` VALUES ('6700', '23', 'Доваджиак', 'Dowagiac', 'MI', '49047', '41.9881', '-86.1089');
INSERT INTO `net_city` VALUES ('6701', '23', 'Мишока', 'Mishawaka', 'IN', '46545', '41.6925', '-86.1448');
INSERT INTO `net_city` VALUES ('6702', '23', 'Уинамак', 'Winamac', 'IN', '46996', '41.0458', '-86.6222');
INSERT INTO `net_city` VALUES ('6705', '23', 'Теллико Плейнс', 'Tellico Plains', 'TN', '37385', '35.3420', '-84.2253');
INSERT INTO `net_city` VALUES ('6706', '23', 'Сачес', 'Suches', 'GA', '30572', '34.7479', '-84.0673');
INSERT INTO `net_city` VALUES ('6709', '23', 'Атенс', 'Athens', 'TN', '37303', '35.4239', '-84.6681');
INSERT INTO `net_city` VALUES ('6710', '23', 'Пичтри Сити', 'Peachtree City', 'GA', '30269', '33.3910', '-84.5615');
INSERT INTO `net_city` VALUES ('6712', '23', 'Снеллвилл', 'Snellville', 'GA', '30078', '33.8630', '-84.0076');
INSERT INTO `net_city` VALUES ('6714', '23', 'Оук-Ридж', 'Oak Ridge', 'TN', '37830', '35.9724', '-84.2904');
INSERT INTO `net_city` VALUES ('6720', '23', 'Бренхем', 'Brenham', 'TX', '77833', '30.1991', '-96.3878');
INSERT INTO `net_city` VALUES ('6721', '23', 'Конроу', 'Conroe', 'TX', '77301', '30.3079', '-95.4315');
INSERT INTO `net_city` VALUES ('6723', '23', 'Уартон', 'Wharton', 'TX', '77488', '29.2808', '-96.0768');
INSERT INTO `net_city` VALUES ('6726', '23', 'Электра', 'Electra', 'TX', '76360', '34.0096', '-98.8901');
INSERT INTO `net_city` VALUES ('6727', '23', 'Энглтон', 'Angleton', 'TX', '77515', '29.1851', '-95.4554');
INSERT INTO `net_city` VALUES ('6730', '23', 'Николасвилл', 'Nicholasville', 'KY', '40356', '37.8647', '-84.5642');
INSERT INTO `net_city` VALUES ('6734', '23', 'Гилмер', 'Gilmer', 'TX', '75644', '32.7734', '-94.9889');
INSERT INTO `net_city` VALUES ('6735', '23', 'Оберлин', 'Oberlin', 'LA', '70655', '30.6326', '-92.7305');
INSERT INTO `net_city` VALUES ('6741', '23', 'Лейк Джексон', 'Lake Jackson', 'TX', '77566', '29.0322', '-95.4699');
INSERT INTO `net_city` VALUES ('6743', '23', 'Юлесс', 'Euless', 'TX', '76040', '32.8101', '-97.1061');
INSERT INTO `net_city` VALUES ('6744', '23', 'Корсикана', 'Corsicana', 'TX', '75110', '32.0795', '-96.5114');
INSERT INTO `net_city` VALUES ('6747', '23', 'Кингвуд', 'Kingwood', 'TX', '77339', '30.0540', '-95.2230');
INSERT INTO `net_city` VALUES ('6749', '23', 'Гамильтон', 'Hamilton', 'OH', '45011', '39.4250', '-84.4982');
INSERT INTO `net_city` VALUES ('6750', '23', 'Флемингсберг', 'Flemingsburg', 'KY', '41041', '38.4022', '-83.7229');
INSERT INTO `net_city` VALUES ('6751', '23', 'Пемброк', 'Pembroke', 'MA', '02359', '42.0647', '-70.7986');
INSERT INTO `net_city` VALUES ('6757', '23', 'Хеброн', 'Hebron', 'KY', '41048', '39.0904', '-84.7011');
INSERT INTO `net_city` VALUES ('6763', '23', 'Уайтсборо', 'Whitesboro', 'TX', '76273', '33.7598', '-96.9015');
INSERT INTO `net_city` VALUES ('6764', '23', 'Астория', 'Astoria', 'IL', '61501', '40.2405', '-90.3081');
INSERT INTO `net_city` VALUES ('6765', '23', 'Лиф Ривер', 'Leaf River', 'IL', '61047', '42.1622', '-89.4058');
INSERT INTO `net_city` VALUES ('6766', '23', 'Чилликот', 'Chillicothe', 'IL', '61523', '40.9134', '-89.5326');
INSERT INTO `net_city` VALUES ('6767', '23', 'Варшава', 'Warsaw', 'IL', '62379', '40.2605', '-91.4509');
INSERT INTO `net_city` VALUES ('6769', '23', 'Уошберн', 'Washburn', 'IL', '61570', '40.9094', '-89.2450');
INSERT INTO `net_city` VALUES ('6770', '23', 'Галена', 'Galena', 'IL', '61036', '42.4120', '-90.3817');
INSERT INTO `net_city` VALUES ('6771', '23', 'Диксон', 'Dixon', 'IL', '61021', '41.8157', '-89.4818');
INSERT INTO `net_city` VALUES ('6772', '23', 'Уэст Берлингтон', 'West Burlington', 'IA', '52655', '40.8533', '-91.2107');
INSERT INTO `net_city` VALUES ('6776', '23', 'Тремонт', 'Tremont', 'IL', '61568', '40.5023', '-89.4812');
INSERT INTO `net_city` VALUES ('6780', '23', 'Кевани', 'Kewanee', 'IL', '61443', '41.2608', '-89.9441');
INSERT INTO `net_city` VALUES ('6782', '23', 'Мэттун', 'Mattoon', 'IL', '61938', '39.4885', '-88.3596');
INSERT INTO `net_city` VALUES ('6784', '23', 'Чадвик', 'Chadwick', 'IL', '61014', '41.9774', '-89.8810');
INSERT INTO `net_city` VALUES ('6785', '23', 'Гейлсберг', 'Galesburg', 'IL', '61401', '40.9421', '-90.3780');
INSERT INTO `net_city` VALUES ('6787', '23', 'Ист Дабек', 'East Dubuque', 'IL', '61025', '42.4642', '-90.5615');
INSERT INTO `net_city` VALUES ('6788', '23', 'Данлап', 'Dunlap', 'IL', '61525', '40.8568', '-89.6595');
INSERT INTO `net_city` VALUES ('6789', '23', 'Юрика', 'Eureka', 'IL', '61530', '40.7187', '-89.2533');
INSERT INTO `net_city` VALUES ('6790', '23', 'Моссвилл', 'Mossville', 'IL', '61552', '40.8176', '-89.5636');
INSERT INTO `net_city` VALUES ('6791', '23', 'Маскатин', 'Muscatine', 'IA', '52761', '41.4046', '-91.0321');
INSERT INTO `net_city` VALUES ('6793', '23', 'Фиш Крик', 'Fish Creek', 'WI', '54212', '45.1148', '-87.2168');
INSERT INTO `net_city` VALUES ('6795', '23', 'Нью Колумбия', 'New Columbia', 'PA', '17856', '41.0631', '-76.9805');
INSERT INTO `net_city` VALUES ('6799', '23', 'Фреденсберг', 'Friedensburg', 'PA', '17933', '40.6026', '-76.2408');
INSERT INTO `net_city` VALUES ('6800', '23', 'Интеркорс', 'Intercourse', 'PA', '17534', '40.0376', '-76.1050');
INSERT INTO `net_city` VALUES ('6801', '23', 'Маунт Джой', 'Mount Joy', 'PA', '17552', '40.1142', '-76.5088');
INSERT INTO `net_city` VALUES ('6804', '23', 'Литлстаун', 'Littlestown', 'PA', '17340', '39.7646', '-77.1166');
INSERT INTO `net_city` VALUES ('6807', '23', 'Кэмп Хилл', 'Camp Hill', 'PA', '17011', '40.2379', '-76.9228');
INSERT INTO `net_city` VALUES ('6808', '23', 'Джексонвилл', 'Jacksonville', 'TX', '75766', '31.9454', '-95.2194');
INSERT INTO `net_city` VALUES ('6809', '23', 'Янг Харрис', 'Young Harris', 'GA', '30582', '34.9435', '-83.9063');
INSERT INTO `net_city` VALUES ('6812', '23', 'Лисберг', 'Leesburg', 'FL', '34748', '28.7394', '-81.8555');
INSERT INTO `net_city` VALUES ('6816', '23', 'Лавин', 'Laveen', 'AZ', '85339', '33.3054', '-112.1997');
INSERT INTO `net_city` VALUES ('6818', '23', 'Вентура', 'Ventura', 'CA', '93003', '34.2863', '-119.2267');
INSERT INTO `net_city` VALUES ('6819', '23', 'Колдуотер', 'Coldwater', 'MI', '49036', '41.9015', '-85.0346');
INSERT INTO `net_city` VALUES ('6820', '23', 'Куперсвилл', 'Coopersville', 'MI', '49404', '43.0706', '-85.9733');
INSERT INTO `net_city` VALUES ('6822', '23', 'Янгтаун', 'Youngtown', 'AZ', '85363', '33.5863', '-112.3062');
INSERT INTO `net_city` VALUES ('6824', '23', 'Питерсберг', 'Petersburg', 'VA', '23803', '37.1952', '-77.4597');
INSERT INTO `net_city` VALUES ('6826', '23', 'Маунт Дора', 'Mount Dora', 'FL', '32757', '28.7620', '-81.6300');
INSERT INTO `net_city` VALUES ('6827', '23', 'Тонопа', 'Tonopah', 'AZ', '85354', '33.5778', '-113.0234');
INSERT INTO `net_city` VALUES ('6830', '23', 'Мэттаван', 'Mattawan', 'MI', '49071', '42.2322', '-85.7736');
INSERT INTO `net_city` VALUES ('6831', '23', 'Порт Ориндж', 'Port Orange', 'FL', '32127', '29.1099', '-80.9730');
INSERT INTO `net_city` VALUES ('6833', '23', 'Пидмонт', 'Piedmont', 'OK', '73078', '35.6531', '-97.7629');
INSERT INTO `net_city` VALUES ('6839', '23', 'Бенсон', 'Benson', 'AZ', '85602', '32.1924', '-110.3862');
INSERT INTO `net_city` VALUES ('6840', '23', 'Рокуолл', 'Rockwall', 'TX', '75032', '32.8685', '-96.4031');
INSERT INTO `net_city` VALUES ('6844', '23', 'Пайперсвилл', 'Pipersville', 'PA', '18947', '40.4278', '-75.1147');
INSERT INTO `net_city` VALUES ('6846', '23', 'Болдуин-Парк', 'Baldwin Park', 'CA', '91706', '34.0964', '-117.9668');
INSERT INTO `net_city` VALUES ('6848', '23', 'Нью-Хоп', 'New Hope', 'PA', '18938', '40.3562', '-74.9987');
INSERT INTO `net_city` VALUES ('6851', '23', 'Ист Норритон', 'East Norriton', 'PA', '19002', '40.1843', '-75.2168');
INSERT INTO `net_city` VALUES ('6852', '23', 'Ла Мирада', 'La Mirada', 'CA', '90638', '33.9009', '-118.0073');
INSERT INTO `net_city` VALUES ('6855', '23', 'Покателло', 'Pocatello', 'ID', '83201', '42.9061', '-112.3975');
INSERT INTO `net_city` VALUES ('6858', '23', 'Маммот Лейкс', 'Mammoth Lakes', 'CA', '93546', '37.5870', '-118.8422');
INSERT INTO `net_city` VALUES ('6861', '23', 'Логан', 'Logan', 'UT', '84321', '41.7048', '-111.8709');
INSERT INTO `net_city` VALUES ('6863', '23', 'Мидвейл', 'Midvale', 'UT', '84047', '40.6092', '-111.8819');
INSERT INTO `net_city` VALUES ('6864', '23', 'Кенилворт', 'Kenilworth', 'NJ', '07033', '40.6778', '-74.2917');
INSERT INTO `net_city` VALUES ('6868', '23', 'Мистик', 'Mystic', 'CT', '06355', '41.3749', '-71.9766');
INSERT INTO `net_city` VALUES ('6871', '23', 'Ривс Джанкшен', 'Rives Junction', 'MI', '49277', '42.3781', '-84.4798');
INSERT INTO `net_city` VALUES ('6872', '23', 'Брайан', 'Bryan', 'OH', '43506', '41.4615', '-84.5531');
INSERT INTO `net_city` VALUES ('6875', '23', 'Пембервилл', 'Pemberville', 'OH', '43450', '41.3915', '-83.4888');
INSERT INTO `net_city` VALUES ('6881', '23', 'Фронт Ройал', 'Front Royal', 'VA', '22630', '38.9226', '-78.1337');
INSERT INTO `net_city` VALUES ('6884', '23', 'Рапидан', 'Rapidan', 'VA', '22733', '38.3332', '-78.0462');
INSERT INTO `net_city` VALUES ('6885', '23', 'Бенишия', 'Benicia', 'CA', '94510', '38.1129', '-122.1331');
INSERT INTO `net_city` VALUES ('6887', '23', 'Суитуотер', 'Sweetwater', 'OK', '73666', '35.4731', '-99.8943');
INSERT INTO `net_city` VALUES ('6888', '23', 'Семинол', 'Seminole', 'OK', '74868', '35.2445', '-96.6340');
INSERT INTO `net_city` VALUES ('6891', '23', 'Снайдер', 'Snyder', 'OK', '73566', '34.6234', '-98.9792');
INSERT INTO `net_city` VALUES ('6894', '23', 'Андерсонвилл', 'Andersonville', 'GA', '31711', '32.1831', '-84.0456');
INSERT INTO `net_city` VALUES ('6895', '23', 'Ловетсвилл', 'Lovettsville', 'VA', '20180', '39.2687', '-77.6305');
INSERT INTO `net_city` VALUES ('6897', '23', 'Фэрбанкс', 'Fairbanks', 'AK', '99707', '64.8378', '-147.7164');
INSERT INTO `net_city` VALUES ('6900', '23', 'Гриннелл', 'Grinnell', 'IA', '50112', '41.7217', '-92.7176');
INSERT INTO `net_city` VALUES ('6902', '23', 'Уоткинсвилл', 'Watkinsville', 'GA', '30677', '33.7694', '-83.3897');
INSERT INTO `net_city` VALUES ('6905', '23', 'Пендерграсс', 'Pendergrass', 'GA', '30567', '34.1851', '-83.6760');
INSERT INTO `net_city` VALUES ('6910', '23', 'Токкоа', 'Toccoa', 'GA', '30577', '34.5439', '-83.3082');
INSERT INTO `net_city` VALUES ('6912', '23', 'Алкоа', 'Alcoa', 'TN', '37701', '35.8012', '-83.9853');
INSERT INTO `net_city` VALUES ('6913', '23', 'Хайесвилл', 'Hayesville', 'NC', '28904', '35.0739', '-83.7051');
INSERT INTO `net_city` VALUES ('6914', '23', 'Рабун Гэп', 'Rabun Gap', 'GA', '30568', '34.9523', '-83.4269');
INSERT INTO `net_city` VALUES ('6917', '23', 'Джефферсон-Сити', 'Jefferson City', 'TN', '37760', '36.1015', '-83.4522');
INSERT INTO `net_city` VALUES ('6919', '23', 'Тамаква', 'Tamaqua', 'PA', '18252', '40.7818', '-75.9870');
INSERT INTO `net_city` VALUES ('6920', '23', 'Лейк Хармони', 'Lake Harmony', 'PA', '18624', '41.0499', '-75.6201');
INSERT INTO `net_city` VALUES ('6922', '23', 'Креско', 'Cresco', 'PA', '18326', '41.1457', '-75.2664');
INSERT INTO `net_city` VALUES ('6928', '23', 'Пелл Сити', 'Pell City', 'AL', '35125', '33.6332', '-86.2950');
INSERT INTO `net_city` VALUES ('6929', '23', 'Гантерсвилл', 'Guntersville', 'AL', '35976', '34.3196', '-86.2735');
INSERT INTO `net_city` VALUES ('6932', '23', 'Атенс', 'Athens', 'AL', '35611', '34.7675', '-87.1057');
INSERT INTO `net_city` VALUES ('6934', '23', 'Гленвуд', 'Glenwood', 'MD', '21738', '39.2871', '-77.0269');
INSERT INTO `net_city` VALUES ('6936', '23', 'Элктон', 'Elkton', 'MD', '21921', '39.6172', '-75.8678');
INSERT INTO `net_city` VALUES ('6943', '23', 'Чесапик Бич', 'Chesapeake Beach', 'MD', '20732', '38.6599', '-76.5399');
INSERT INTO `net_city` VALUES ('6944', '23', 'Ньюарк', 'Newark', 'MD', '21841', '38.2510', '-75.2951');
INSERT INTO `net_city` VALUES ('6945', '23', 'Уилмар', 'Willmar', 'MN', '56201', '45.1060', '-95.0278');
INSERT INTO `net_city` VALUES ('6946', '23', 'Уинстед', 'Winsted', 'MN', '55395', '44.9513', '-94.0527');
INSERT INTO `net_city` VALUES ('6948', '23', 'Шейди Дейл', 'Shady Dale', 'GA', '31085', '33.4179', '-83.6384');
INSERT INTO `net_city` VALUES ('6951', '23', 'Нью Глостер', 'New Gloucester', 'ME', '04260', '43.9564', '-70.3024');
INSERT INTO `net_city` VALUES ('6952', '23', 'Миллинокет', 'Millinocket', 'ME', '04462', '45.7226', '-68.7951');
INSERT INTO `net_city` VALUES ('6953', '23', 'Брюэр', 'Brewer', 'ME', '04412', '44.7807', '-68.7351');
INSERT INTO `net_city` VALUES ('6955', '23', 'Империал', 'Imperial', 'NE', '69033', '40.5464', '-101.6854');
INSERT INTO `net_city` VALUES ('6956', '23', 'Кларкс', 'Clarks', 'NE', '68628', '41.2372', '-97.8487');
INSERT INTO `net_city` VALUES ('6958', '23', 'Гауэр', 'Gower', 'MO', '64454', '39.6144', '-94.6043');
INSERT INTO `net_city` VALUES ('6962', '23', 'Канополис', 'Kanopolis', 'KS', '67454', '38.6677', '-98.1281');
INSERT INTO `net_city` VALUES ('6963', '23', 'Саут-Бостон', 'South Boston', 'VA', '24592', '36.6882', '-78.9882');
INSERT INTO `net_city` VALUES ('6965', '23', 'Уайтевилл', 'Wytheville', 'VA', '24382', '36.9498', '-81.1289');
INSERT INTO `net_city` VALUES ('6966', '23', 'Джонсвилл', 'Jonesville', 'NC', '28642', '36.2190', '-80.8126');
INSERT INTO `net_city` VALUES ('6968', '23', 'Блу Ридж', 'Blue Ridge', 'VA', '24064', '37.3618', '-79.7781');
INSERT INTO `net_city` VALUES ('6970', '23', 'Хот Спрингс', 'Hot Springs', 'VA', '24445', '37.9544', '-79.8873');
INSERT INTO `net_city` VALUES ('6972', '23', 'Лоу Мур', 'Low Moor', 'VA', '24457', '37.7887', '-79.8837');
INSERT INTO `net_city` VALUES ('6973', '23', 'Уилксборо', 'Wilkesboro', 'NC', '28697', '36.1425', '-81.1635');
INSERT INTO `net_city` VALUES ('6975', '23', 'Блэксберг', 'Blacksburg', 'VA', '24060', '37.2669', '-80.4325');
INSERT INTO `net_city` VALUES ('6977', '23', 'Дублин', 'Dublin', 'VA', '24084', '37.1283', '-80.5935');
INSERT INTO `net_city` VALUES ('6981', '23', 'Парсонс', 'Parsons', 'TN', '38363', '35.6884', '-88.1098');
INSERT INTO `net_city` VALUES ('6983', '23', 'Колльервилл', 'Collierville', 'TN', '38017', '35.0911', '-89.6510');
INSERT INTO `net_city` VALUES ('6984', '23', 'Джермантаун', 'Germantown', 'TN', '38138', '35.0844', '-89.8104');
INSERT INTO `net_city` VALUES ('6985', '23', 'Уэст Мемфис', 'West Memphis', 'AR', '72301', '35.1385', '-90.1532');
INSERT INTO `net_city` VALUES ('6989', '23', 'Уолнат', 'Walnut', 'MS', '38683', '34.8909', '-88.8506');
INSERT INTO `net_city` VALUES ('6991', '23', 'Плантерсвилл', 'Plantersville', 'MS', '38862', '34.1666', '-88.6196');
INSERT INTO `net_city` VALUES ('6992', '23', 'Уиллоуби', 'Willoughby', 'OH', '44094', '41.6384', '-81.3787');
INSERT INTO `net_city` VALUES ('6994', '23', 'Гровпорт', 'Groveport', 'OH', '43125', '39.8437', '-82.8933');
INSERT INTO `net_city` VALUES ('6996', '23', 'Чагрин Фолс', 'Chagrin Falls', 'OH', '44023', '41.3864', '-81.3042');
INSERT INTO `net_city` VALUES ('6997', '23', 'Стивенс Пойнт', 'Stevens Point', 'WI', '54481', '44.5526', '-89.5167');
INSERT INTO `net_city` VALUES ('6999', '23', 'Эйвон', 'Avon', 'OH', '44011', '41.4485', '-82.0186');
INSERT INTO `net_city` VALUES ('7000', '23', 'Коннеот', 'Conneaut', 'OH', '44030', '41.8909', '-80.6164');
INSERT INTO `net_city` VALUES ('7001', '23', 'Халси', 'Halsey', 'OR', '97348', '44.3867', '-123.1173');
INSERT INTO `net_city` VALUES ('7002', '23', 'Вудберн', 'Woodburn', 'OR', '97071', '45.1369', '-122.8224');
INSERT INTO `net_city` VALUES ('7005', '23', 'Виктор', 'Victor', 'NY', '14564', '42.9858', '-77.4280');
INSERT INTO `net_city` VALUES ('7007', '23', 'Шугаркрик', 'Sugarcreek', 'OH', '44681', '40.4855', '-81.6751');
INSERT INTO `net_city` VALUES ('7008', '23', 'Кайахога-Фоллз', 'Cuyahoga Falls', 'OH', '44223', '41.1684', '-81.5312');
INSERT INTO `net_city` VALUES ('7010', '23', 'Вустер', 'Wooster', 'OH', '44691', '40.8077', '-81.9730');
INSERT INTO `net_city` VALUES ('7012', '23', 'Гарреттсвилл', 'Garrettsville', 'OH', '44231', '41.3129', '-81.0805');
INSERT INTO `net_city` VALUES ('7013', '23', 'Хобарт', 'Hobart', 'IN', '46342', '41.5179', '-87.2353');
INSERT INTO `net_city` VALUES ('7014', '23', 'Юнионтаун', 'Uniontown', 'OH', '44685', '40.9611', '-81.4326');
INSERT INTO `net_city` VALUES ('7017', '23', 'Равенна', 'Ravenna', 'OH', '44266', '41.1601', '-81.1675');
INSERT INTO `net_city` VALUES ('7019', '23', 'Уилмот', 'Wilmot', 'OH', '44689', '40.6430', '-81.6637');
INSERT INTO `net_city` VALUES ('7022', '23', 'Фредериктаун', 'Fredericktown', 'OH', '43019', '40.4895', '-82.5601');
INSERT INTO `net_city` VALUES ('7026', '23', 'Валли Сити', 'Valley City', 'OH', '44280', '41.2361', '-81.9224');
INSERT INTO `net_city` VALUES ('7027', '23', 'Стритсборо', 'Streetsboro', 'OH', '44241', '41.2350', '-81.3434');
INSERT INTO `net_city` VALUES ('7030', '23', 'Шерродсвилл', 'Sherrodsville', 'OH', '44675', '40.5047', '-81.2502');
INSERT INTO `net_city` VALUES ('7031', '23', 'Бакирус', 'Bucyrus', 'OH', '44820', '40.8192', '-82.9691');
INSERT INTO `net_city` VALUES ('7033', '23', 'Майерстаун', 'Myerstown', 'PA', '17067', '40.3898', '-76.3175');
INSERT INTO `net_city` VALUES ('7034', '23', 'Форт Додж', 'Fort Dodge', 'IA', '50501', '42.4488', '-94.2254');
INSERT INTO `net_city` VALUES ('7035', '23', 'Алтуна', 'Altoona', 'IA', '50009', '41.6472', '-93.4600');
INSERT INTO `net_city` VALUES ('7036', '23', 'Палаус', 'Palouse', 'WA', '99161', '46.8885', '-117.1550');
INSERT INTO `net_city` VALUES ('7038', '23', 'Келлогг', 'Kellogg', 'ID', '83837', '47.5704', '-116.1157');
INSERT INTO `net_city` VALUES ('7039', '28', 'Сейнт-Томас', 'Saint Thomas', '00', '00802', '18.3223', '-64.9637');
INSERT INTO `net_city` VALUES ('7040', '23', 'Маунт-Вернон', 'Mount Vernon', 'OR', '97865', '44.4446', '-119.1634');
INSERT INTO `net_city` VALUES ('7044', '23', 'Мозес Лейк', 'Moses Lake', 'WA', '98837', '47.1901', '-119.3074');
INSERT INTO `net_city` VALUES ('7046', '23', 'Харродсберг', 'Harrodsburg', 'KY', '40330', '37.7909', '-84.8946');
INSERT INTO `net_city` VALUES ('7048', '23', 'Корбин', 'Corbin', 'KY', '40701', '36.9199', '-84.1679');
INSERT INTO `net_city` VALUES ('7049', '23', 'Лоогути', 'Loogootee', 'IN', '47553', '38.6475', '-86.9036');
INSERT INTO `net_city` VALUES ('7052', '23', 'Хосвилл', 'Hawesville', 'KY', '42348', '37.8488', '-86.7785');
INSERT INTO `net_city` VALUES ('7055', '23', 'Кэмпбеллсвилл', 'Campbellsville', 'KY', '42718', '37.3646', '-85.3758');
INSERT INTO `net_city` VALUES ('7056', '23', 'Фердинанд', 'Ferdinand', 'IN', '47532', '38.2079', '-86.8379');
INSERT INTO `net_city` VALUES ('7058', '23', 'Бердсай', 'Birdseye', 'IN', '47513', '38.3078', '-86.7006');
INSERT INTO `net_city` VALUES ('7059', '23', 'Бранчвилл', 'Branchville', 'IN', '47514', '38.1382', '-86.5888');
INSERT INTO `net_city` VALUES ('7060', '23', 'Гринсбург', 'Greensburg', 'KY', '42743', '37.2507', '-85.5177');
INSERT INTO `net_city` VALUES ('7063', '23', 'Рок-Спрингс', 'Rock Springs', 'WI', '53961', '43.4599', '-89.9319');
INSERT INTO `net_city` VALUES ('7064', '23', 'Милфорд', 'Milford', 'OH', '45150', '39.1659', '-84.2295');
INSERT INTO `net_city` VALUES ('7066', '23', 'Хиндман', 'Hindman', 'KY', '41822', '37.3354', '-82.9566');
INSERT INTO `net_city` VALUES ('7067', '23', 'Окана', 'Okeana', 'OH', '45053', '39.3555', '-84.7793');
INSERT INTO `net_city` VALUES ('7070', '23', 'Уолтон', 'Walton', 'KY', '41094', '38.8882', '-84.6417');
INSERT INTO `net_city` VALUES ('7074', '23', 'Боно', 'Bono', 'AR', '72416', '35.9564', '-90.7841');
INSERT INTO `net_city` VALUES ('7075', '23', 'Стивенсон', 'Stevenson', 'AL', '35772', '34.8787', '-85.9078');
INSERT INTO `net_city` VALUES ('7080', '23', 'Пайн Маунтин', 'Pine Mountain', 'GA', '31822', '32.8607', '-84.9051');
INSERT INTO `net_city` VALUES ('7081', '23', 'Чаритон', 'Chariton', 'IA', '50049', '41.0297', '-93.2702');
INSERT INTO `net_city` VALUES ('7083', '23', 'Орланд', 'Orland', 'CA', '95963', '39.7304', '-122.3379');
INSERT INTO `net_city` VALUES ('7085', '23', 'Фрейзер', 'Fraser', 'MI', '48026', '42.5387', '-82.9494');
INSERT INTO `net_city` VALUES ('7088', '23', 'Гранд Блан', 'Grand Blanc', 'MI', '48439', '42.9196', '-83.6496');
INSERT INTO `net_city` VALUES ('7089', '23', 'Армада', 'Armada', 'MI', '48005', '42.8500', '-82.9234');
INSERT INTO `net_city` VALUES ('7094', '23', 'Самнер', 'Sumner', 'WA', '98390', '47.1725', '-122.1845');
INSERT INTO `net_city` VALUES ('7098', '23', 'Гудинг', 'Gooding', 'ID', '83330', '43.0186', '-114.7024');
INSERT INTO `net_city` VALUES ('7099', '23', 'Порт Таунсенд', 'Port Townsend', 'WA', '98368', '48.0354', '-122.8145');
INSERT INTO `net_city` VALUES ('7100', '23', 'Лапвай', 'Lapwai', 'ID', '83540', '46.3238', '-116.7816');
INSERT INTO `net_city` VALUES ('7101', '23', 'Пламмер', 'Plummer', 'ID', '83851', '47.2864', '-116.8876');
INSERT INTO `net_city` VALUES ('7113', '23', 'Санта Роза Бич', 'Santa Rosa Beach', 'FL', '32459', '30.3544', '-86.1594');
INSERT INTO `net_city` VALUES ('7116', '23', 'Болдуинсвилл', 'Baldwinsville', 'NY', '13027', '43.1765', '-76.3640');
INSERT INTO `net_city` VALUES ('7118', '23', 'Овего', 'Owego', 'NY', '13827', '42.1336', '-76.2646');
INSERT INTO `net_city` VALUES ('7121', '23', 'Итон', 'Eaton', 'CO', '80615', '40.5523', '-104.6512');
INSERT INTO `net_city` VALUES ('7125', '23', 'Термонт', 'Thurmont', 'MD', '21788', '39.5928', '-77.4239');
INSERT INTO `net_city` VALUES ('7132', '23', 'Платтсберг', 'Plattsburg', 'MO', '64477', '39.5706', '-94.4596');
INSERT INTO `net_city` VALUES ('7135', '23', 'Мидлтаун', 'Middletown', 'NY', '10941', '41.4871', '-74.3433');
INSERT INTO `net_city` VALUES ('7136', '23', 'Порт Джервис', 'Port Jervis', 'NY', '12771', '41.3729', '-74.6407');
INSERT INTO `net_city` VALUES ('7138', '23', 'Махопак', 'Mahopac', 'NY', '10541', '41.3796', '-73.7537');
INSERT INTO `net_city` VALUES ('7141', '23', 'Милфорд', 'Milford', 'PA', '18337', '41.3402', '-74.8686');
INSERT INTO `net_city` VALUES ('7143', '23', 'Чаппаква', 'Chappaqua', 'NY', '10514', '41.1726', '-73.7712');
INSERT INTO `net_city` VALUES ('7145', '23', 'Спринг Валли', 'Spring Valley', 'NY', '10977', '41.1163', '-74.0460');
INSERT INTO `net_city` VALUES ('7147', '23', 'Хопуэлл Джанкшен', 'Hopewell Junction', 'NY', '12533', '41.5458', '-73.7815');
INSERT INTO `net_city` VALUES ('7149', '23', 'Хантингдон', 'Huntington', 'NY', '11743', '40.8719', '-73.4347');
INSERT INTO `net_city` VALUES ('7150', '23', 'Найек', 'Nyack', 'NY', '10960', '41.0861', '-73.9285');
INSERT INTO `net_city` VALUES ('7152', '23', 'Камдентон', 'Camdenton', 'MO', '65020', '37.9887', '-92.7536');
INSERT INTO `net_city` VALUES ('7158', '23', 'Лоренсевилл', 'Lawrenceville', 'IL', '62439', '38.7399', '-87.6341');
INSERT INTO `net_city` VALUES ('7162', '23', 'Метрополис', 'Metropolis', 'IL', '62960', '37.2300', '-88.7139');
INSERT INTO `net_city` VALUES ('7166', '23', 'Сейнт Энн', 'Saint Ann', 'MO', '63074', '38.7262', '-90.3890');
INSERT INTO `net_city` VALUES ('7181', '23', 'Команче', 'Comanche', 'TX', '76442', '31.8892', '-98.6385');
INSERT INTO `net_city` VALUES ('7184', '23', 'Милсап', 'Millsap', 'TX', '76066', '32.7035', '-97.9889');
INSERT INTO `net_city` VALUES ('7185', '23', 'Кроули', 'Crowley', 'TX', '76036', '32.5838', '-97.4142');
INSERT INTO `net_city` VALUES ('7187', '23', 'Хавр де Грейс', 'Havre de Grace', 'MD', '21078', '39.5564', '-76.1242');
INSERT INTO `net_city` VALUES ('7189', '23', 'Уиллард', 'Willard', 'OH', '44890', '41.0905', '-82.6972');
INSERT INTO `net_city` VALUES ('7191', '23', 'Ривер Гров', 'River Grove', 'IL', '60171', '41.9231', '-87.8396');
INSERT INTO `net_city` VALUES ('7192', '23', 'Рошелл', 'Rochelle', 'IL', '61068', '41.9627', '-89.0511');
INSERT INTO `net_city` VALUES ('7193', '23', 'Шерервилл', 'Schererville', 'IN', '46375', '41.4881', '-87.4424');
INSERT INTO `net_city` VALUES ('7196', '23', 'Уэст Данди', 'West Dundee', 'IL', '60118', '42.1121', '-88.3431');
INSERT INTO `net_city` VALUES ('7197', '23', 'Кольюза', 'Colusa', 'CA', '95932', '39.2739', '-122.0546');
INSERT INTO `net_city` VALUES ('7200', '23', 'Белла-Виста', 'Bella Vista', 'CA', '96008', '40.7016', '-122.0966');
INSERT INTO `net_city` VALUES ('7204', '23', 'Пиккерингтон', 'Pickerington', 'OH', '43147', '39.8980', '-82.7459');
INSERT INTO `net_city` VALUES ('7206', '23', 'Джеветт', 'Jewett', 'TX', '75846', '31.3172', '-96.1713');
INSERT INTO `net_city` VALUES ('7211', '23', 'Бонэм', 'Bonham', 'TX', '75418', '33.5790', '-96.1889');
INSERT INTO `net_city` VALUES ('7213', '23', 'Мэйплвуд', 'Maplewood', 'NJ', '07040', '40.7298', '-74.2662');
INSERT INTO `net_city` VALUES ('7215', '23', 'Бен Уилер', 'Ben Wheeler', 'TX', '75754', '32.4419', '-95.6335');
INSERT INTO `net_city` VALUES ('7218', '23', 'Сидар Сити', 'Cedar City', 'UT', '84720', '37.8116', '-113.2241');
INSERT INTO `net_city` VALUES ('7219', '23', 'Энола', 'Enola', 'PA', '17025', '40.2918', '-77.0022');
INSERT INTO `net_city` VALUES ('7220', '23', 'Пайн Гров Милс', 'Pine Grove Mills', 'PA', '16868', '40.7337', '-77.8856');
INSERT INTO `net_city` VALUES ('7222', '23', 'Пепперелл', 'Pepperell', 'MA', '01463', '42.6655', '-71.5952');
INSERT INTO `net_city` VALUES ('7223', '23', 'Маунтвилл', 'Mountville', 'PA', '17554', '40.0378', '-76.4209');
INSERT INTO `net_city` VALUES ('7225', '23', 'Истпойнт', 'Eastpoint', 'FL', '32328', '29.8613', '-84.9055');
INSERT INTO `net_city` VALUES ('7227', '23', 'Кистон Хайтс', 'Keystone Heights', 'FL', '32656', '29.8228', '-81.9648');
INSERT INTO `net_city` VALUES ('7228', '23', 'Ист Дублин', 'East Dublin', 'GA', '31027', '32.5599', '-82.8184');
INSERT INTO `net_city` VALUES ('7229', '23', 'Пласентия', 'Placentia', 'CA', '92870', '33.8818', '-117.8503');
INSERT INTO `net_city` VALUES ('7230', '23', 'Бивердам', 'Beaverdam', 'VA', '23015', '37.9348', '-77.5591');
INSERT INTO `net_city` VALUES ('7233', '23', 'Розленд', 'Roseland', 'VA', '22967', '37.8120', '-78.9588');
INSERT INTO `net_city` VALUES ('7235', '23', 'Лейк Орион', 'Lake Orion', 'MI', '48359', '42.7251', '-83.2716');
INSERT INTO `net_city` VALUES ('7236', '23', 'Клосон', 'Clawson', 'MI', '48017', '42.5368', '-83.1464');
INSERT INTO `net_city` VALUES ('7237', '23', 'Камминг', 'Cumming', 'GA', '30040', '34.2281', '-84.1780');
INSERT INTO `net_city` VALUES ('7239', '23', 'Берч Ран', 'Birch Run', 'MI', '48415', '43.2712', '-83.8079');
INSERT INTO `net_city` VALUES ('7242', '23', 'Грэйт Нек', 'Great Neck', 'NY', '11021', '40.7852', '-73.7279');
INSERT INTO `net_city` VALUES ('7244', '23', 'Норт Балтимор', 'North Baltimore', 'OH', '45872', '41.1908', '-83.6864');
INSERT INTO `net_city` VALUES ('7246', '23', 'Колледж Парк', 'College Park', 'MD', '20740', '39.0012', '-76.9317');
INSERT INTO `net_city` VALUES ('7247', '23', 'Делаплейн', 'Delaplane', 'VA', '20144', '38.9187', '-77.9362');
INSERT INTO `net_city` VALUES ('7248', '23', 'Гретна', 'Gretna', 'LA', '70053', '29.9121', '-90.0549');
INSERT INTO `net_city` VALUES ('7252', '23', 'Дасон', 'Duson', 'LA', '70529', '30.1815', '-92.1825');
INSERT INTO `net_city` VALUES ('7256', '23', 'Закари', 'Zachary', 'LA', '70791', '30.6379', '-91.1797');
INSERT INTO `net_city` VALUES ('7258', '23', 'Морис', 'Maurice', 'LA', '70555', '30.0742', '-92.1483');
INSERT INTO `net_city` VALUES ('7259', '23', 'Вулрич', 'Woolrich', 'PA', '17779', '41.2016', '-77.3643');
INSERT INTO `net_city` VALUES ('7264', '23', 'Морехед Сити', 'Morehead City', 'NC', '28557', '34.7386', '-76.7677');
INSERT INTO `net_city` VALUES ('7268', '23', 'Аптос', 'Aptos', 'CA', '95003', '37.0082', '-121.8777');
INSERT INTO `net_city` VALUES ('7272', '23', 'Окои', 'Ocoee', 'FL', '34761', '28.5704', '-81.5298');
INSERT INTO `net_city` VALUES ('7278', '23', 'Форт Майерс Бич', 'Fort Myers Beach', 'FL', '33931', '26.4707', '-81.9181');
INSERT INTO `net_city` VALUES ('7284', '27', 'Гуайяма', 'Guayama', '00', '00785', '17.9789', '-66.1102');
INSERT INTO `net_city` VALUES ('7285', '27', 'Кагуас', 'Caguas', '00', '00725', '18.2273', '-66.0580');
INSERT INTO `net_city` VALUES ('7295', '23', 'Прейри дю Сак', 'Prairie du Sac', 'WI', '53578', '43.3149', '-89.8056');
INSERT INTO `net_city` VALUES ('7297', '23', 'Антиго', 'Antigo', 'WI', '54409', '45.1027', '-89.1910');
INSERT INTO `net_city` VALUES ('7299', '23', 'Авалон', 'Avalon', 'WI', '53505', '42.6592', '-88.8307');
INSERT INTO `net_city` VALUES ('7300', '23', 'Элрой', 'Elroy', 'WI', '53929', '43.7528', '-90.2923');
INSERT INTO `net_city` VALUES ('7303', '23', 'Делаван', 'Delavan', 'WI', '53115', '42.6495', '-88.6594');
INSERT INTO `net_city` VALUES ('7304', '23', 'Оналяска', 'Onalaska', 'WI', '54650', '43.9102', '-91.2432');
INSERT INTO `net_city` VALUES ('7310', '23', 'Абботсфорд', 'Abbotsford', 'WI', '54405', '44.9672', '-90.2976');
INSERT INTO `net_city` VALUES ('7314', '23', 'Марафон', 'Marathon', 'WI', '54448', '44.9370', '-89.8268');
INSERT INTO `net_city` VALUES ('7316', '23', 'Клермонт', 'Clermont', 'FL', '34711', '28.5050', '-81.7897');
INSERT INTO `net_city` VALUES ('7319', '23', 'Холлетсвилл', 'Hallettsville', 'TX', '77964', '29.3525', '-96.8281');
INSERT INTO `net_city` VALUES ('7325', '23', 'Бивилл', 'Beeville', 'TX', '78102', '28.4731', '-97.7071');
INSERT INTO `net_city` VALUES ('7331', '23', 'Джос', 'Joes', 'CO', '80822', '39.6994', '-102.6798');
INSERT INTO `net_city` VALUES ('7335', '23', 'Монтелло', 'Montello', 'WI', '53949', '43.7829', '-89.2983');
INSERT INTO `net_city` VALUES ('7340', '23', 'Рошолт', 'Rosholt', 'WI', '54473', '44.6594', '-89.3569');
INSERT INTO `net_city` VALUES ('7343', '23', 'Перу', 'Peru', 'IL', '61354', '41.3832', '-89.1461');
INSERT INTO `net_city` VALUES ('7348', '23', 'Си Герт', 'Sea Girt', 'NJ', '08750', '40.1320', '-74.0461');
INSERT INTO `net_city` VALUES ('7349', '23', 'Хазлет', 'Hazlet', 'NJ', '07730', '40.4242', '-74.1746');
INSERT INTO `net_city` VALUES ('7353', '23', 'Нокона', 'Nocona', 'TX', '76255', '33.8204', '-97.7374');
INSERT INTO `net_city` VALUES ('7355', '23', 'Бедфорд', 'Bedford', 'TX', '76021', '32.8523', '-97.1342');
INSERT INTO `net_city` VALUES ('7356', '23', 'Осейдж Сити', 'Osage City', 'KS', '66523', '38.5988', '-95.8371');
INSERT INTO `net_city` VALUES ('7357', '23', 'Риджуэй', 'Ridgeway', 'VA', '24148', '36.6006', '-79.8545');
INSERT INTO `net_city` VALUES ('7358', '23', 'Лоугап', 'Lowgap', 'NC', '27024', '36.5180', '-80.8348');
INSERT INTO `net_city` VALUES ('7361', '23', 'Питерстаун', 'Peterstown', 'WV', '24963', '37.4316', '-80.7676');
INSERT INTO `net_city` VALUES ('7362', '23', 'Бруквилл', 'Brookville', 'IN', '47012', '39.4047', '-84.9736');
INSERT INTO `net_city` VALUES ('7367', '23', 'Фраквилл', 'Frackville', 'PA', '17931', '40.7852', '-76.2230');
INSERT INTO `net_city` VALUES ('7369', '23', 'Гринкасл', 'Greencastle', 'PA', '17225', '39.7991', '-77.7540');
INSERT INTO `net_city` VALUES ('7371', '23', 'Шиппенсберг', 'Shippensburg', 'PA', '17257', '40.0458', '-77.4807');
INSERT INTO `net_city` VALUES ('7374', '23', 'Набб', 'Nabb', 'IN', '47147', '38.5864', '-85.5318');
INSERT INTO `net_city` VALUES ('7375', '23', 'Хокли', 'Hockley', 'TX', '77447', '30.0551', '-95.8187');
INSERT INTO `net_city` VALUES ('7377', '23', 'Страудсберг', 'Stroudsburg', 'PA', '18360', '40.9588', '-75.3006');
INSERT INTO `net_city` VALUES ('7379', '23', 'Навасота', 'Navasota', 'TX', '77868', '30.3706', '-96.0565');
INSERT INTO `net_city` VALUES ('7380', '23', 'Нью Фридом', 'New Freedom', 'PA', '17349', '39.7697', '-76.6563');
INSERT INTO `net_city` VALUES ('7381', '23', 'Фармерсвилл', 'Farmersville', 'TX', '75442', '33.1756', '-96.3441');
INSERT INTO `net_city` VALUES ('7384', '23', 'Фриленд', 'Freeland', 'MI', '48623', '43.4989', '-84.1560');
INSERT INTO `net_city` VALUES ('7386', '23', 'Элберон', 'Elberon', 'VA', '23846', '37.0719', '-76.8310');
INSERT INTO `net_city` VALUES ('7387', '23', 'Хотчкисс', 'Hotchkiss', 'CO', '81419', '38.9627', '-107.7223');
INSERT INTO `net_city` VALUES ('7388', '23', 'Титон-Вилидж', 'Teton Village', 'WY', '83025', '43.5880', '-110.8280');
INSERT INTO `net_city` VALUES ('7390', '23', 'Брекенридж', 'Breckenridge', 'CO', '80424', '39.4678', '-105.9962');
INSERT INTO `net_city` VALUES ('7391', '23', 'Гранби', 'Granby', 'CO', '80446', '40.1766', '-105.8971');
INSERT INTO `net_city` VALUES ('7392', '23', 'Маунт Олив', 'Mount Olive', 'WV', '25185', '38.0413', '-81.0648');
INSERT INTO `net_city` VALUES ('7393', '23', 'Аппер Блэк Эдди', 'Upper Black Eddy', 'PA', '18972', '40.5301', '-75.1249');
INSERT INTO `net_city` VALUES ('7394', '23', 'Путнам', 'Putnam', 'CT', '06260', '41.9009', '-71.8653');
INSERT INTO `net_city` VALUES ('7395', '23', 'Клеймонт', 'Claymont', 'DE', '19703', '39.8041', '-75.4559');
INSERT INTO `net_city` VALUES ('7399', '23', 'Фоулервилл', 'Fowlerville', 'MI', '48836', '42.6625', '-84.0674');
INSERT INTO `net_city` VALUES ('7400', '23', 'Браселтон', 'Braselton', 'GA', '30517', '34.1366', '-83.7837');
INSERT INTO `net_city` VALUES ('7401', '23', 'Лоудон', 'Loudon', 'TN', '37774', '35.7102', '-84.3743');
INSERT INTO `net_city` VALUES ('7403', '23', 'Олд Сейбрук', 'Old Saybrook', 'CT', '06475', '41.3009', '-72.3876');
INSERT INTO `net_city` VALUES ('7404', '23', 'Мусап', 'Moosup', 'CT', '06354', '41.7046', '-71.8490');
INSERT INTO `net_city` VALUES ('7406', '23', 'Анкасвилл', 'Uncasville', 'CT', '06382', '41.4626', '-72.1309');
INSERT INTO `net_city` VALUES ('7407', '23', 'Уиллимантик', 'Willimantic', 'CT', '06226', '41.7094', '-72.2112');
INSERT INTO `net_city` VALUES ('7410', '23', 'Ладлоу', 'Ludlow', 'MA', '01056', '42.1926', '-72.4598');
INSERT INTO `net_city` VALUES ('7411', '23', 'Мериден', 'Meriden', 'CT', '06450', '41.5372', '-72.7801');
INSERT INTO `net_city` VALUES ('7412', '23', 'Дейвилл', 'Dayville', 'CT', '06241', '41.8531', '-71.8601');
INSERT INTO `net_city` VALUES ('7413', '23', 'Ньюингтон', 'Newington', 'CT', '06111', '41.6856', '-72.7312');
INSERT INTO `net_city` VALUES ('7414', '23', 'Норт Адамс', 'North Adams', 'MA', '01247', '42.6881', '-73.0630');
INSERT INTO `net_city` VALUES ('7425', '23', 'Уиннсборо', 'Winnsboro', 'LA', '71295', '32.1344', '-91.7112');
INSERT INTO `net_city` VALUES ('7427', '23', 'Ламбертон', 'Lumberton', 'TX', '77657', '30.2311', '-94.2066');
INSERT INTO `net_city` VALUES ('7431', '23', 'Хомосасса', 'Homosassa', 'FL', '34446', '28.7501', '-82.5166');
INSERT INTO `net_city` VALUES ('7432', '23', 'Палм Бэй', 'Palm Bay', 'FL', '32905', '28.0381', '-80.6115');
INSERT INTO `net_city` VALUES ('7434', '23', 'Фэрфакс', 'Fairfax', 'IA', '52228', '41.8983', '-91.7938');
INSERT INTO `net_city` VALUES ('7435', '23', 'Салфер', 'Sulphur', 'LA', '70663', '30.2585', '-93.4063');
INSERT INTO `net_city` VALUES ('7438', '23', 'Беттендорф', 'Bettendorf', 'IA', '52722', '41.5738', '-90.4582');
INSERT INTO `net_city` VALUES ('7440', '23', 'Абингдон', 'Abingdon', 'VA', '24210', '36.7620', '-82.0388');
INSERT INTO `net_city` VALUES ('7442', '23', 'Солсбери', 'Salisbury', 'NC', '28147', '35.6872', '-80.5669');
INSERT INTO `net_city` VALUES ('7443', '23', 'Уэйнсвилл', 'Waynesville', 'NC', '28785', '35.6346', '-83.0230');
INSERT INTO `net_city` VALUES ('7444', '23', 'Симпсонвилл', 'Simpsonville', 'SC', '29681', '34.7664', '-82.2202');
INSERT INTO `net_city` VALUES ('7448', '23', 'Коммерс', 'Commerce', 'TX', '75428', '33.2844', '-95.9206');
INSERT INTO `net_city` VALUES ('7449', '23', 'Полсборо', 'Paulsboro', 'NJ', '08066', '39.8353', '-75.1954');
INSERT INTO `net_city` VALUES ('7457', '23', 'Мекилтео', 'Mukilteo', 'WA', '98275', '47.9130', '-122.3042');
INSERT INTO `net_city` VALUES ('7458', '23', 'Канандейгуа', 'Canandaigua', 'NY', '14424', '42.8326', '-77.3096');
INSERT INTO `net_city` VALUES ('7459', '23', 'Оуингсвилл', 'Owingsville', 'KY', '40360', '38.1592', '-83.7736');
INSERT INTO `net_city` VALUES ('7460', '23', 'Кэмп Верде', 'Camp Verde', 'AZ', '86322', '34.4862', '-111.7808');
INSERT INTO `net_city` VALUES ('7462', '23', 'Риджфилд Парк', 'Ridgefield Park', 'NJ', '07660', '40.8536', '-74.0209');
INSERT INTO `net_city` VALUES ('7466', '23', 'Силвердейл', 'Silverdale', 'WA', '98315', '47.7244', '-122.7191');
INSERT INTO `net_city` VALUES ('7467', '23', 'Даррингтон', 'Darrington', 'WA', '98241', '48.1966', '-121.5372');
INSERT INTO `net_city` VALUES ('7471', '23', 'Блэйн', 'Blaine', 'WA', '98230', '48.9301', '-122.7253');
INSERT INTO `net_city` VALUES ('7472', '23', 'Пуиолап', 'Puyallup', 'WA', '98372', '47.2257', '-122.2721');
INSERT INTO `net_city` VALUES ('7473', '23', 'Мейпл Валли', 'Maple Valley', 'WA', '98038', '47.4061', '-121.9953');
INSERT INTO `net_city` VALUES ('7475', '23', 'Милтон-Фриуотер', 'Milton-Freewater', 'OR', '97862', '45.9029', '-118.3401');
INSERT INTO `net_city` VALUES ('7477', '23', 'Сентрал Пойнт', 'Central Point', 'OR', '97502', '42.3914', '-122.9367');
INSERT INTO `net_city` VALUES ('7479', '23', 'Нью Филадельфия', 'New Philadelphia', 'OH', '44663', '40.4410', '-81.4920');
INSERT INTO `net_city` VALUES ('7484', '23', 'Ист Пойнт', 'East Point', 'GA', '30297', '33.6116', '-84.3726');
INSERT INTO `net_city` VALUES ('7486', '23', 'Сегин', 'Seguin', 'TX', '78156', '29.5688', '-97.9647');
INSERT INTO `net_city` VALUES ('7487', '23', 'Бьютт', 'Butte', 'MT', '59701', '46.0092', '-112.4421');
INSERT INTO `net_city` VALUES ('7491', '23', 'Стойстаун', 'Stoystown', 'PA', '15563', '40.0895', '-78.9561');
INSERT INTO `net_city` VALUES ('7492', '23', 'Пойнт Марион', 'Point Marion', 'PA', '15474', '39.7572', '-79.9022');
INSERT INTO `net_city` VALUES ('7494', '23', 'Рослин', 'Roslyn', 'NY', '11576', '40.8082', '-73.6386');
INSERT INTO `net_city` VALUES ('7495', '23', 'Батлер', 'Butler', 'WI', '53007', '43.1078', '-88.0715');
INSERT INTO `net_city` VALUES ('7496', '23', 'Уотерфорд', 'Waterford', 'WI', '53185', '42.7870', '-88.2091');
INSERT INTO `net_city` VALUES ('7497', '23', 'Серри', 'Surry', 'VA', '23883', '37.1166', '-76.7534');
INSERT INTO `net_city` VALUES ('7503', '23', 'Прайнвилл', 'Prineville', 'OR', '97754', '44.1066', '-120.6642');
INSERT INTO `net_city` VALUES ('7504', '23', 'Голд Бич', 'Gold Beach', 'OR', '97444', '42.4517', '-124.3062');
INSERT INTO `net_city` VALUES ('7507', '23', 'Гарден Сити', 'Garden City', 'ID', '83714', '43.6461', '-116.2675');
INSERT INTO `net_city` VALUES ('7508', '23', 'Опп', 'Opp', 'AL', '36467', '31.2936', '-86.2595');
INSERT INTO `net_city` VALUES ('7509', '23', 'Шортер', 'Shorter', 'AL', '36075', '32.3893', '-85.9064');
INSERT INTO `net_city` VALUES ('7511', '23', 'Пулвилл', 'Poolville', 'TX', '76487', '32.9842', '-97.8713');
INSERT INTO `net_city` VALUES ('7515', '23', 'Ремлап', 'Remlap', 'AL', '35133', '33.8308', '-86.5947');
INSERT INTO `net_city` VALUES ('7517', '23', 'Питтстаун', 'Pittstown', 'NJ', '08867', '40.5714', '-74.9725');
INSERT INTO `net_city` VALUES ('7518', '23', 'Толука', 'Toluca', 'IL', '61369', '40.9850', '-89.1521');
INSERT INTO `net_city` VALUES ('7522', '23', 'Кенова', 'Kenova', 'WV', '25530', '38.3427', '-82.5445');
INSERT INTO `net_city` VALUES ('7523', '23', 'Фразисберг', 'Frazeysburg', 'OH', '43822', '40.1747', '-82.1576');
INSERT INTO `net_city` VALUES ('7524', '23', 'Занесвилл', 'Zanesville', 'OH', '43701', '39.9553', '-82.0718');
INSERT INTO `net_city` VALUES ('7527', '23', 'Вансберг', 'Vanceburg', 'KY', '41179', '38.5084', '-83.4106');
INSERT INTO `net_city` VALUES ('7528', '23', 'Луиза', 'Louisa', 'KY', '41230', '38.0954', '-82.7211');
INSERT INTO `net_city` VALUES ('7529', '23', 'Санбери', 'Sunbury', 'OH', '43074', '40.2667', '-82.8477');
INSERT INTO `net_city` VALUES ('7531', '23', 'Барборсвилл', 'Barboursville', 'WV', '25504', '38.3881', '-82.2258');
INSERT INTO `net_city` VALUES ('7534', '23', 'Джерико', 'Jericho', 'NY', '11753', '40.7932', '-73.5424');
INSERT INTO `net_city` VALUES ('7539', '23', 'Плейнвью', 'Plainview', 'NY', '11803', '40.7820', '-73.4739');
INSERT INTO `net_city` VALUES ('7543', '23', 'Пинкни', 'Pinckney', 'MI', '48169', '42.4581', '-83.9468');
INSERT INTO `net_city` VALUES ('7546', '23', 'Хартфорд Сити', 'Hartford City', 'IN', '47348', '40.4725', '-85.3422');
INSERT INTO `net_city` VALUES ('7549', '23', 'Гранбери', 'Granbury', 'TX', '76048', '32.4272', '-97.7982');
INSERT INTO `net_city` VALUES ('7551', '23', 'Канаджохари', 'Canajoharie', 'NY', '13317', '42.8527', '-74.5974');
INSERT INTO `net_city` VALUES ('7556', '23', 'Гудвью', 'Goodview', 'VA', '24095', '37.2114', '-79.7550');
INSERT INTO `net_city` VALUES ('7559', '23', 'Эллори', 'Elloree', 'SC', '29047', '33.5328', '-80.5868');
INSERT INTO `net_city` VALUES ('7560', '23', 'Кейс', 'Cayce', 'SC', '29033', '33.9541', '-81.0601');
INSERT INTO `net_city` VALUES ('7562', '23', 'Риджкрест', 'Ridgecrest', 'CA', '93555', '35.5532', '-117.6765');
INSERT INTO `net_city` VALUES ('7567', '23', 'Ки Бискейн', 'Key Biscayne', 'FL', '33149', '25.6968', '-80.1611');
INSERT INTO `net_city` VALUES ('7569', '23', 'Беллпорт', 'Bellport', 'NY', '11713', '40.7716', '-72.9407');
INSERT INTO `net_city` VALUES ('7570', '23', 'Мартинес', 'Martinez', 'CA', '94553', '37.9876', '-122.1532');
INSERT INTO `net_city` VALUES ('7571', '23', 'Маргаретвилл', 'Margaretville', 'NY', '12455', '42.1334', '-74.6396');
INSERT INTO `net_city` VALUES ('7574', '23', 'Эль Гранада', 'El Granada', 'CA', '94018', '37.5027', '-122.4694');
INSERT INTO `net_city` VALUES ('7577', '23', 'Инид', 'Enid', 'OK', '73701', '36.4486', '-97.7697');
INSERT INTO `net_city` VALUES ('7583', '23', 'Бойн Фолс', 'Boyne Falls', 'MI', '49713', '45.2180', '-84.8554');
INSERT INTO `net_city` VALUES ('7585', '23', 'Копперополис', 'Copperopolis', 'CA', '95228', '37.9454', '-120.6683');
INSERT INTO `net_city` VALUES ('7586', '23', 'Холиок', 'Holyoke', 'MA', '01040', '42.2238', '-72.6409');
INSERT INTO `net_city` VALUES ('7588', '23', 'Уэстклифф', 'Westcliffe', 'CO', '81252', '38.0774', '-105.4599');
INSERT INTO `net_city` VALUES ('7591', '23', 'Шервуд', 'Sherwood', 'AR', '72120', '34.9024', '-92.2302');
INSERT INTO `net_city` VALUES ('7594', '23', 'Очард Парк', 'Orchard Park', 'NY', '14127', '42.7442', '-78.7442');
INSERT INTO `net_city` VALUES ('7599', '23', 'Харриман', 'Harriman', 'TN', '37748', '35.9770', '-84.4625');
INSERT INTO `net_city` VALUES ('7607', '23', 'Гастония', 'Gastonia', 'NC', '28052', '35.2298', '-81.2428');
INSERT INTO `net_city` VALUES ('7608', '23', 'Рокингем', 'Rockingham', 'NC', '28379', '34.9302', '-79.7670');
INSERT INTO `net_city` VALUES ('7617', '23', 'Уолкотт', 'Wolcott', 'CT', '06716', '41.5989', '-72.9776');
INSERT INTO `net_city` VALUES ('7618', '23', 'Корнелиус', 'Cornelius', 'NC', '28031', '35.4699', '-80.8801');
INSERT INTO `net_city` VALUES ('7619', '23', 'Лиман', 'Lyman', 'SC', '29365', '34.9838', '-82.1627');
INSERT INTO `net_city` VALUES ('7623', '23', 'Бернсвилл', 'Burnsville', 'NC', '28714', '35.8807', '-82.3095');
INSERT INTO `net_city` VALUES ('7626', '23', 'Дентон', 'Denton', 'TX', '76209', '33.2324', '-97.1108');
INSERT INTO `net_city` VALUES ('7628', '23', 'Аргайл', 'Argyle', 'TX', '76226', '33.1088', '-97.1665');
INSERT INTO `net_city` VALUES ('7629', '23', 'Данканвилл', 'Duncanville', 'TX', '75137', '32.6323', '-96.9125');
INSERT INTO `net_city` VALUES ('7634', '23', 'Аллентон', 'Allenton', 'WI', '53002', '43.4684', '-88.3714');
INSERT INTO `net_city` VALUES ('7635', '23', 'Солванг', 'Solvang', 'CA', '93463', '34.6145', '-120.1414');
INSERT INTO `net_city` VALUES ('7636', '23', 'Кеньон', 'Kenyon', 'MN', '55946', '44.2816', '-92.9511');
INSERT INTO `net_city` VALUES ('7637', '23', 'Лак', 'Luck', 'WI', '54853', '45.5773', '-92.4375');
INSERT INTO `net_city` VALUES ('7642', '23', 'Ок Парк', 'Oak Park', 'IL', '60301', '41.8889', '-87.7978');
INSERT INTO `net_city` VALUES ('7644', '23', 'Шенандоа', 'Shenandoah', 'PA', '17976', '40.8218', '-76.2035');
INSERT INTO `net_city` VALUES ('7647', '23', 'Саут Холланд', 'South Holland', 'IL', '60473', '41.6003', '-87.5975');
INSERT INTO `net_city` VALUES ('7648', '23', 'Спринг-Гров', 'Spring Grove', 'IL', '60081', '42.4510', '-88.2213');
INSERT INTO `net_city` VALUES ('7651', '23', 'Хауи-ин-Хилс', 'Howey-in-the-Hills', 'FL', '34705', '28.7017', '-81.7204');
INSERT INTO `net_city` VALUES ('7657', '23', 'Уэстпойнт', 'Westpoint', 'IN', '47992', '40.3206', '-87.0519');
INSERT INTO `net_city` VALUES ('7661', '23', 'Марион', 'Marion', 'IN', '46953', '40.5099', '-85.6264');
INSERT INTO `net_city` VALUES ('7665', '23', 'Крофордсвилл', 'Crawfordsville', 'IN', '47933', '40.0407', '-86.9003');
INSERT INTO `net_city` VALUES ('7666', '23', 'Аттика', 'Attica', 'IN', '47918', '40.2775', '-87.2040');
INSERT INTO `net_city` VALUES ('7669', '23', 'Эдинбург', 'Edinburgh', 'IN', '46124', '39.3847', '-85.9023');
INSERT INTO `net_city` VALUES ('7681', '23', 'Лудингтон', 'Ludington', 'MI', '49431', '43.9624', '-86.3979');
INSERT INTO `net_city` VALUES ('7684', '23', 'Фаруэлл', 'Farwell', 'MI', '48622', '43.8213', '-84.8840');
INSERT INTO `net_city` VALUES ('7686', '23', 'Эварт', 'Evart', 'MI', '49631', '43.9776', '-85.2578');
INSERT INTO `net_city` VALUES ('7687', '23', 'Вудлиф', 'Woodleaf', 'NC', '27054', '35.7909', '-80.6023');
INSERT INTO `net_city` VALUES ('7691', '23', 'Данди', 'Dundee', 'MI', '48131', '41.9603', '-83.6735');
INSERT INTO `net_city` VALUES ('7694', '23', 'Портсмут', 'Portsmouth', 'OH', '45662', '38.7915', '-82.9217');
INSERT INTO `net_city` VALUES ('7697', '23', 'Катлеттсберг', 'Catlettsburg', 'KY', '41129', '38.3092', '-82.6460');
INSERT INTO `net_city` VALUES ('7698', '23', 'Нельсонвилл', 'Nelsonville', 'OH', '45764', '39.4616', '-82.2460');
INSERT INTO `net_city` VALUES ('7699', '23', 'Минерал Уэлс', 'Mineral Wells', 'WV', '26150', '39.1491', '-81.5257');
INSERT INTO `net_city` VALUES ('7700', '23', 'Адамстаун', 'Adamstown', 'MD', '21710', '39.2984', '-77.4543');
INSERT INTO `net_city` VALUES ('7706', '23', 'Манчуа', 'Mantua', 'OH', '44255', '41.3308', '-81.2294');
INSERT INTO `net_city` VALUES ('7714', '23', 'Осейдж', 'Osage', 'IA', '50461', '43.2993', '-92.7993');
INSERT INTO `net_city` VALUES ('7720', '23', 'Оукс', 'Oaks', 'PA', '19456', '40.1318', '-75.4596');
INSERT INTO `net_city` VALUES ('7723', '23', 'Дьюрант', 'Durant', 'OK', '74701', '33.9950', '-96.3917');
INSERT INTO `net_city` VALUES ('7726', '23', 'Вудворд', 'Woodward', 'OK', '73801', '36.4545', '-99.4170');
INSERT INTO `net_city` VALUES ('7729', '23', 'Джерсивилл', 'Jerseyville', 'IL', '62052', '39.0971', '-90.3148');
INSERT INTO `net_city` VALUES ('7734', '23', 'Клей Сити', 'Clay City', 'IL', '62824', '38.6846', '-88.3412');
INSERT INTO `net_city` VALUES ('7735', '23', 'Марлин', 'Marlin', 'TX', '76661', '31.3024', '-96.8434');
INSERT INTO `net_city` VALUES ('7745', '23', 'Исли', 'Easley', 'SC', '29640', '34.8861', '-82.5857');
INSERT INTO `net_city` VALUES ('7747', '23', 'Пайнблафф', 'Pinebluff', 'NC', '28373', '35.0947', '-79.4857');
INSERT INTO `net_city` VALUES ('7750', '23', 'Уолтерборо', 'Walterboro', 'SC', '29488', '32.9183', '-80.6879');
INSERT INTO `net_city` VALUES ('7751', '23', 'Блэквилл', 'Blackville', 'SC', '29817', '33.3668', '-81.2581');
INSERT INTO `net_city` VALUES ('7756', '23', 'Арвония', 'Arvonia', 'VA', '23004', '37.6714', '-78.3997');
INSERT INTO `net_city` VALUES ('7757', '23', 'Риджленд', 'Ridgeland', 'SC', '29936', '32.4835', '-81.0069');
INSERT INTO `net_city` VALUES ('7763', '23', 'Лорис', 'Loris', 'SC', '29569', '34.0210', '-78.9098');
INSERT INTO `net_city` VALUES ('7767', '23', 'Ладсон', 'Ladson', 'SC', '29456', '32.9831', '-80.1223');
INSERT INTO `net_city` VALUES ('7771', '23', 'Маунтин Сити', 'Mountain City', 'TN', '37683', '36.4713', '-81.8144');
INSERT INTO `net_city` VALUES ('7778', '23', 'Делафилд', 'Delafield', 'WI', '53018', '43.0460', '-88.3889');
INSERT INTO `net_city` VALUES ('7789', '23', 'Темплтон', 'Templeton', 'CA', '93465', '35.5422', '-120.7505');
INSERT INTO `net_city` VALUES ('7791', '23', 'Нептьюн Бич', 'Neptune Beach', 'FL', '32266', '30.3159', '-81.4145');
INSERT INTO `net_city` VALUES ('7792', '23', 'Колтон', 'Colton', 'CA', '92324', '34.0144', '-117.2772');
INSERT INTO `net_city` VALUES ('7794', '23', 'Катедрал Сити', 'Cathedral City', 'CA', '92234', '33.8205', '-116.4586');
INSERT INTO `net_city` VALUES ('7796', '23', 'Оскалуза', 'Oskaloosa', 'IA', '52577', '41.2812', '-92.6502');
INSERT INTO `net_city` VALUES ('7801', '23', 'Херши', 'Hershey', 'NE', '69143', '41.1675', '-101.0104');
INSERT INTO `net_city` VALUES ('7804', '23', 'Рок Валли', 'Rock Valley', 'IA', '51247', '43.1944', '-96.3529');
INSERT INTO `net_city` VALUES ('7810', '23', 'Пончатаула', 'Ponchatoula', 'LA', '70454', '30.4009', '-90.3936');
INSERT INTO `net_city` VALUES ('7817', '23', 'Джоппа', 'Joppa', 'MD', '21085', '39.4526', '-76.3528');
INSERT INTO `net_city` VALUES ('7818', '23', 'Хампстед', 'Hampstead', 'MD', '21074', '39.6162', '-76.8258');
INSERT INTO `net_city` VALUES ('7821', '23', 'Тахо Сити', 'Tahoe City', 'CA', '96145', '39.1839', '-120.1468');
INSERT INTO `net_city` VALUES ('7822', '23', 'Йерингтон', 'Yerington', 'NV', '89447', '38.8727', '-119.1489');
INSERT INTO `net_city` VALUES ('7823', '23', 'Роклин', 'Rocklin', 'CA', '95765', '38.8185', '-121.2819');
INSERT INTO `net_city` VALUES ('7824', '23', 'Макминнвилл', 'McMinnville', 'OR', '97128', '45.1949', '-123.2466');
INSERT INTO `net_city` VALUES ('7826', '23', 'Канби', 'Canby', 'OR', '97013', '45.2160', '-122.6667');
INSERT INTO `net_city` VALUES ('7827', '23', 'Силвертон', 'Silverton', 'OR', '97381', '44.9544', '-122.7138');
INSERT INTO `net_city` VALUES ('7829', '23', 'Элк Гров', 'Elk Grove', 'CA', '95624', '38.4412', '-121.3064');
INSERT INTO `net_city` VALUES ('7831', '23', 'Мендота', 'Mendota', 'CA', '93640', '36.6712', '-120.4387');
INSERT INTO `net_city` VALUES ('7832', '23', 'Вирджиния Сити', 'Virginia City', 'NV', '89440', '39.3070', '-119.6353');
INSERT INTO `net_city` VALUES ('7833', '23', 'Мантека', 'Manteca', 'CA', '95336', '37.8311', '-121.1872');
INSERT INTO `net_city` VALUES ('7834', '23', 'Линден', 'Linden', 'NJ', '07036', '40.6247', '-74.2494');
INSERT INTO `net_city` VALUES ('7835', '23', 'Галесвилл', 'Galesville', 'WI', '54630', '44.0945', '-91.3427');
INSERT INTO `net_city` VALUES ('7841', '23', 'Портола', 'Portola', 'CA', '96122', '39.7963', '-120.4673');
INSERT INTO `net_city` VALUES ('7843', '23', 'Санта Кларита', 'Santa Clarita', 'CA', '91350', '34.4302', '-118.5193');
INSERT INTO `net_city` VALUES ('7846', '23', 'Пасо Роблс', 'Paso Robles', 'CA', '93446', '35.6189', '-120.7669');
INSERT INTO `net_city` VALUES ('7848', '23', 'Манхэттен Бич', 'Manhattan Beach', 'CA', '90266', '33.8893', '-118.4010');
INSERT INTO `net_city` VALUES ('7849', '23', 'Никса', 'Nixa', 'MO', '65714', '37.0271', '-93.3193');
INSERT INTO `net_city` VALUES ('7850', '23', 'Киллингтон', 'Killington', 'VT', '05751', '43.6543', '-72.7856');
INSERT INTO `net_city` VALUES ('7851', '23', 'Вентнор Сити', 'Ventnor City', 'NJ', '08406', '39.3418', '-74.4817');
INSERT INTO `net_city` VALUES ('7854', '23', 'Франкенмут', 'Frankenmuth', 'MI', '48734', '43.3546', '-83.7414');
INSERT INTO `net_city` VALUES ('7856', '23', 'Прескотт ', 'Prescott', 'AZ', '86301', '34.6248', '-112.4220');
INSERT INTO `net_city` VALUES ('7857', '23', 'Пич Спрингс', 'Peach Springs', 'AZ', '86434', '35.6440', '-113.6189');
INSERT INTO `net_city` VALUES ('7863', '23', 'Роджерс', 'Rogers', 'MN', '55374', '45.1708', '-93.5758');
INSERT INTO `net_city` VALUES ('7865', '23', 'Тоано', 'Toano', 'VA', '23168', '37.4179', '-76.8329');
INSERT INTO `net_city` VALUES ('7866', '23', 'Дептфорд', 'Deptford', 'NJ', '08080', '39.7615', '-75.1245');
INSERT INTO `net_city` VALUES ('7869', '23', 'Ридсвилл', 'Reedsville', 'WV', '26547', '39.5133', '-79.8139');
INSERT INTO `net_city` VALUES ('7870', '23', 'Дитмер', 'Dittmer', 'MO', '63023', '38.2676', '-90.7065');
INSERT INTO `net_city` VALUES ('7872', '23', 'Уайтсберг', 'Whitesburg', 'KY', '41858', '37.1338', '-82.8747');
INSERT INTO `net_city` VALUES ('7873', '23', 'Эдгартаун', 'Edgartown', 'MA', '02539', '41.3843', '-70.5535');
INSERT INTO `net_city` VALUES ('7874', '23', 'Этова', 'Etowah', 'TN', '37331', '35.3321', '-84.5301');
INSERT INTO `net_city` VALUES ('7876', '23', 'Кембридж', 'Cambridge', 'MN', '55008', '45.5650', '-93.2729');
INSERT INTO `net_city` VALUES ('7877', '23', 'Оксон Хилл', 'Oxon Hill', 'MD', '20745', '38.8046', '-76.9947');
INSERT INTO `net_city` VALUES ('7882', '23', 'Маунт Эйри', 'Mount Airy', 'NC', '27030', '36.4617', '-80.6191');
INSERT INTO `net_city` VALUES ('7885', '23', 'Кадис', 'Cadiz', 'OH', '43907', '40.2612', '-81.0199');
INSERT INTO `net_city` VALUES ('7897', '23', 'Одубон', 'Audubon', 'MN', '56511', '46.8547', '-96.0026');
INSERT INTO `net_city` VALUES ('7898', '23', 'Фэрибо', 'Faribault', 'MN', '55021', '44.3278', '-93.2776');
INSERT INTO `net_city` VALUES ('7900', '23', 'Уид', 'Weed', 'CA', '96094', '41.5109', '-122.3648');
INSERT INTO `net_city` VALUES ('7903', '23', 'Манси', 'Muncy', 'PA', '17756', '41.2240', '-76.6180');
INSERT INTO `net_city` VALUES ('7910', '23', 'Форт Кэмпбелл', 'Fort Campbell', 'KY', '42223', '36.6408', '-87.4718');
INSERT INTO `net_city` VALUES ('7912', '23', 'Пайлот Пойнт', 'Pilot Point', 'TX', '76258', '33.3635', '-96.9170');
INSERT INTO `net_city` VALUES ('7913', '23', 'Адайрвилл', 'Adairville', 'KY', '42202', '36.6951', '-86.8594');
INSERT INTO `net_city` VALUES ('7914', '23', 'Ашленд Сити', 'Ashland City', 'TN', '37015', '36.2833', '-87.0121');
INSERT INTO `net_city` VALUES ('7915', '23', 'Томпкинсвилл', 'Tompkinsville', 'KY', '42167', '36.7264', '-85.6923');
INSERT INTO `net_city` VALUES ('7917', '23', 'Шелдон', 'Sheldon', 'VT', '05483', '44.8926', '-72.9538');
INSERT INTO `net_city` VALUES ('7918', '23', 'Данвилл', 'Danville', 'PA', '17821', '41.0415', '-76.6507');
INSERT INTO `net_city` VALUES ('7919', '23', 'Норт Либерти', 'North Liberty', 'IA', '52317', '41.7643', '-91.6326');
INSERT INTO `net_city` VALUES ('7920', '23', 'Бримфилд', 'Brimfield', 'IL', '61517', '40.8167', '-89.8603');
INSERT INTO `net_city` VALUES ('7921', '23', 'Лейквилл', 'Lakeville', 'CT', '06039', '41.9674', '-73.4321');
INSERT INTO `net_city` VALUES ('7929', '23', 'Джемез Спрингс', 'Jemez Springs', 'NM', '87025', '35.8352', '-106.6696');
INSERT INTO `net_city` VALUES ('7933', '23', 'Аламоса', 'Alamosa', 'CO', '81101', '37.4625', '-105.7804');
INSERT INTO `net_city` VALUES ('7936', '23', 'Кле Элум', 'Cle Elum', 'WA', '98922', '47.2073', '-120.9022');
INSERT INTO `net_city` VALUES ('7937', '23', 'Карролтон', 'Carrollton', 'GA', '30117', '33.5756', '-85.1340');
INSERT INTO `net_city` VALUES ('7941', '23', 'Уинтер Гарден', 'Winter Garden', 'FL', '34787', '28.4768', '-81.6319');
INSERT INTO `net_city` VALUES ('7942', '23', 'Кингсленд', 'Kingsland', 'GA', '31548', '30.7985', '-81.7207');
INSERT INTO `net_city` VALUES ('7944', '23', 'Биг Спринг', 'Big Spring', 'TX', '79720', '32.1864', '-101.4510');
INSERT INTO `net_city` VALUES ('7945', '23', 'Лолита', 'Lolita', 'TX', '77971', '28.8373', '-96.5195');
INSERT INTO `net_city` VALUES ('7948', '23', 'Белхейвен', 'Belhaven', 'NC', '27810', '35.6169', '-76.4850');
INSERT INTO `net_city` VALUES ('7951', '23', 'Форест Гров', 'Forest Grove', 'OR', '97116', '45.5559', '-123.1511');
INSERT INTO `net_city` VALUES ('7953', '23', 'Пейнтед Пост', 'Painted Post', 'NY', '14870', '42.1753', '-77.1269');
INSERT INTO `net_city` VALUES ('7955', '23', 'Пайн Медоу', 'Pine Meadow', 'CT', '06061', '41.8765', '-72.9671');
INSERT INTO `net_city` VALUES ('7956', '23', 'Стокбридж', 'Stockbridge', 'MA', '01262', '42.2822', '-73.3262');
INSERT INTO `net_city` VALUES ('7962', '23', 'Коко-Бич', 'Cocoa Beach', 'FL', '32931', '28.3257', '-80.6122');
INSERT INTO `net_city` VALUES ('7970', '23', 'Браунсберг', 'Brownsburg', 'IN', '46112', '39.8725', '-86.3826');
INSERT INTO `net_city` VALUES ('7971', '23', 'Гринсбург', 'Greensburg', 'IN', '47240', '39.3251', '-85.4792');
INSERT INTO `net_city` VALUES ('7972', '23', 'Райнелендер', 'Rhinelander', 'WI', '54501', '45.6799', '-89.3460');
INSERT INTO `net_city` VALUES ('7973', '23', 'Аркола', 'Arcola', 'IL', '61910', '39.6753', '-88.2960');
INSERT INTO `net_city` VALUES ('7974', '23', 'Вудлейк', 'Woodlake', 'CA', '93286', '36.4659', '-119.1022');
INSERT INTO `net_city` VALUES ('7976', '23', 'Карролтон', 'Carrollton', 'OH', '44615', '40.5758', '-81.0646');
INSERT INTO `net_city` VALUES ('7977', '23', 'Ноблсвилл', 'Noblesville', 'IN', '46060', '40.0698', '-85.9817');
INSERT INTO `net_city` VALUES ('7978', '23', 'Рантул', 'Rantoul', 'IL', '61866', '40.3118', '-88.1467');
INSERT INTO `net_city` VALUES ('7984', '23', 'Галт', 'Galt', 'CA', '95632', '38.2722', '-121.2289');
INSERT INTO `net_city` VALUES ('7986', '23', 'Данниган', 'Dunnigan', 'CA', '95937', '38.8831', '-122.0022');
INSERT INTO `net_city` VALUES ('7989', '23', 'Рудхаус', 'Roodhouse', 'IL', '62082', '39.5008', '-90.3322');
INSERT INTO `net_city` VALUES ('7993', '23', 'Крестон', 'Creston', 'CA', '93432', '35.4780', '-120.4891');
INSERT INTO `net_city` VALUES ('7994', '23', 'Сан-Габриэль', 'San Gabriel', 'CA', '91776', '34.0891', '-118.0924');
INSERT INTO `net_city` VALUES ('7996', '23', 'Альгамбра', 'Alhambra', 'CA', '91801', '34.0905', '-118.1344');
INSERT INTO `net_city` VALUES ('8000', '23', 'Сентерпорт', 'Centerport', 'PA', '19516', '40.4862', '-76.0074');
INSERT INTO `net_city` VALUES ('8003', '23', 'Рутерфорд', 'Rutherford', 'CA', '94573', '38.4585', '-122.4225');
INSERT INTO `net_city` VALUES ('8006', '23', 'Гассвилл', 'Gassville', 'AR', '72635', '36.3178', '-92.4825');
INSERT INTO `net_city` VALUES ('8007', '23', 'Ардмор', 'Ardmore', 'OK', '73401', '34.1894', '-97.1603');
INSERT INTO `net_city` VALUES ('8011', '23', 'Вельма', 'Velma', 'OK', '73491', '34.4601', '-97.6739');
INSERT INTO `net_city` VALUES ('8012', '23', 'Эль Рино', 'El Reno', 'OK', '73036', '35.4931', '-97.9812');
INSERT INTO `net_city` VALUES ('8015', '23', 'Гатри', 'Guthrie', 'OK', '73044', '35.8590', '-97.4340');
INSERT INTO `net_city` VALUES ('8016', '23', 'Уотонга', 'Watonga', 'OK', '73772', '35.8912', '-98.4102');
INSERT INTO `net_city` VALUES ('8019', '23', 'Уолтерс', 'Walters', 'OK', '73572', '34.3684', '-98.4004');
INSERT INTO `net_city` VALUES ('8020', '23', 'Форт Стоктон', 'Fort Stockton', 'TX', '79735', '30.6791', '-102.7875');
INSERT INTO `net_city` VALUES ('8023', '23', 'Ньюберг', 'Newberg', 'OR', '97132', '45.3234', '-122.9820');
INSERT INTO `net_city` VALUES ('8030', '23', 'Гарднервилл', 'Gardnerville', 'NV', '89410', '38.7599', '-119.6135');
INSERT INTO `net_city` VALUES ('8031', '23', 'Уайт Стон', 'White Stone', 'VA', '22578', '37.6518', '-76.3594');
INSERT INTO `net_city` VALUES ('8034', '23', 'Латроп', 'Lathrop', 'CA', '95330', '37.8227', '-121.2900');
INSERT INTO `net_city` VALUES ('8037', '23', 'Сканителес', 'Skaneateles', 'NY', '13152', '42.9051', '-76.3563');
INSERT INTO `net_city` VALUES ('8041', '23', 'Санмен', 'Sunman', 'IN', '47041', '39.2371', '-85.0981');
INSERT INTO `net_city` VALUES ('8047', '23', 'Фестус', 'Festus', 'MO', '63028', '38.1177', '-90.3976');
INSERT INTO `net_city` VALUES ('8049', '23', 'Согас', 'Saugus', 'MA', '01906', '42.4675', '-71.0131');
INSERT INTO `net_city` VALUES ('8053', '23', 'Бруклин', 'Brookline', 'MA', '02446', '42.3431', '-71.1230');
INSERT INTO `net_city` VALUES ('8054', '23', 'Рейнхем', 'Raynham', 'MA', '02767', '41.9391', '-71.0586');
INSERT INTO `net_city` VALUES ('8056', '23', 'Баззардс Бэй', 'Buzzards Bay', 'MA', '02542', '41.7040', '-70.5432');
INSERT INTO `net_city` VALUES ('8058', '23', 'Ноблборо', 'Nobleboro', 'ME', '04555', '44.1109', '-69.4820');
INSERT INTO `net_city` VALUES ('8061', '23', 'Киттери', 'Kittery', 'ME', '03904', '43.1153', '-70.7051');
INSERT INTO `net_city` VALUES ('8062', '23', 'Скоухеган', 'Skowhegan', 'ME', '04976', '44.8071', '-69.6740');
INSERT INTO `net_city` VALUES ('8063', '23', 'Мариетта', 'Marietta', 'OH', '45750', '39.4411', '-81.3466');
INSERT INTO `net_city` VALUES ('8081', '23', 'Терривилл', 'Terryville', 'CT', '06786', '41.6642', '-73.0195');
INSERT INTO `net_city` VALUES ('8083', '23', 'Мартинсвилл', 'Martinsville', 'IN', '46151', '39.4520', '-86.4673');
INSERT INTO `net_city` VALUES ('8084', '23', 'Алпайн', 'Alpine', 'TX', '79830', '29.9510', '-103.4682');
INSERT INTO `net_city` VALUES ('8085', '23', 'Франкфорт', 'Frankfort', 'IN', '46041', '40.3187', '-86.4688');
INSERT INTO `net_city` VALUES ('8086', '23', 'Буффало Гэп', 'Buffalo Gap', 'TX', '79508', '32.2702', '-99.8290');
INSERT INTO `net_city` VALUES ('8088', '23', 'Буффало Джанкшен', 'Buffalo Junction', 'VA', '24529', '36.6000', '-78.6116');
INSERT INTO `net_city` VALUES ('8090', '23', 'Баннинг', 'Banning', 'CA', '92220', '33.9227', '-116.8336');
INSERT INTO `net_city` VALUES ('8094', '23', 'Индиан Хед', 'Indian Head', 'MD', '20640', '38.5584', '-77.1433');
INSERT INTO `net_city` VALUES ('8097', '23', 'Стар', 'Star', 'NC', '27356', '35.4355', '-79.7967');
INSERT INTO `net_city` VALUES ('8100', '23', 'Леди Лейк', 'Lady Lake', 'FL', '32159', '28.9235', '-81.9185');
INSERT INTO `net_city` VALUES ('8102', '23', 'Сейнт Клауд', 'Saint Cloud', 'FL', '34772', '28.1669', '-81.2700');
INSERT INTO `net_city` VALUES ('8103', '23', 'Бранфорд', 'Branford', 'FL', '32008', '29.8959', '-82.8992');
INSERT INTO `net_city` VALUES ('8112', '23', 'Дэниелсон', 'Danielson', 'CT', '06239', '41.7890', '-71.8552');
INSERT INTO `net_city` VALUES ('8114', '23', 'Хадли', 'Hadley', 'MA', '01035', '42.3567', '-72.5864');
INSERT INTO `net_city` VALUES ('8115', '23', 'Ленокс', 'Lenox', 'MA', '01240', '42.3665', '-73.2636');
INSERT INTO `net_city` VALUES ('8117', '23', 'Райтстаун', 'Wrightstown', 'NJ', '08562', '40.0688', '-74.5956');
INSERT INTO `net_city` VALUES ('8119', '23', 'Аллен', 'Allen', 'TX', '75013', '33.1122', '-96.6938');
INSERT INTO `net_city` VALUES ('8123', '23', 'Ла Плата', 'La Plata', 'MD', '20646', '38.5163', '-77.0154');
INSERT INTO `net_city` VALUES ('8124', '23', 'Стивенсберг', 'Stevensburg', 'VA', '22741', '38.4519', '-77.8796');
INSERT INTO `net_city` VALUES ('8125', '24', 'Оттава', 'Ottawa', 'ON', 'k2k2w7', '45.4167', '-75.7000');
INSERT INTO `net_city` VALUES ('8126', '23', 'Стивенс Сити', 'Stephens City', 'VA', '22655', '39.0457', '-78.2276');
INSERT INTO `net_city` VALUES ('8130', '23', 'Фолстон', 'Fallston', 'MD', '21047', '39.5338', '-76.4450');
INSERT INTO `net_city` VALUES ('8132', '23', 'Холлидейсберг', 'Hollidaysburg', 'PA', '16648', '40.4368', '-78.3315');
INSERT INTO `net_city` VALUES ('8134', '23', 'Киндерхук', 'Kinderhook', 'NY', '12106', '42.3858', '-73.7149');
INSERT INTO `net_city` VALUES ('8139', '23', 'Алачуа', 'Alachua', 'FL', '32615', '29.8142', '-82.4909');
INSERT INTO `net_city` VALUES ('8141', '23', 'Саут Пасадена', 'South Pasadena', 'CA', '91030', '34.1121', '-118.1564');
INSERT INTO `net_city` VALUES ('8142', '23', 'Мохаве', 'Mojave', 'CA', '93501', '35.0979', '-118.1302');
INSERT INTO `net_city` VALUES ('8143', '23', 'Стивенсон Ранч', 'Stevenson Ranch', 'CA', '91381', '34.3759', '-118.6162');
INSERT INTO `net_city` VALUES ('8144', '23', 'Гудзон', 'Hudson', 'MA', '01749', '42.3897', '-71.5401');
INSERT INTO `net_city` VALUES ('8146', '23', 'Холи', 'Hawley', 'MN', '56549', '46.8498', '-96.3146');
INSERT INTO `net_city` VALUES ('8148', '23', 'Рамона', 'Ramona', 'OK', '74061', '36.5396', '-95.9054');
INSERT INTO `net_city` VALUES ('8149', '23', 'Форест Сити', 'Forrest City', 'AR', '72335', '35.0257', '-90.7807');
INSERT INTO `net_city` VALUES ('8152', '23', 'Хендерсонвилл', 'Hendersonville', 'TN', '37075', '36.3479', '-86.6005');
INSERT INTO `net_city` VALUES ('8153', '23', 'Резерв', 'Reserve', 'LA', '70084', '30.0684', '-90.5804');
INSERT INTO `net_city` VALUES ('8154', '23', 'Спаниш Форт', 'Spanish Fort', 'AL', '36527', '30.7021', '-87.8637');
INSERT INTO `net_city` VALUES ('8158', '23', 'Бро Бридж', 'Breaux Bridge', 'LA', '70517', '30.2853', '-91.7987');
INSERT INTO `net_city` VALUES ('8160', '23', 'Вашингтон', 'Washington', 'OH', '43160', '39.5372', '-83.4343');
INSERT INTO `net_city` VALUES ('8167', '23', 'Серклвилл', 'Circleville', 'OH', '43113', '39.5929', '-82.8912');
INSERT INTO `net_city` VALUES ('8169', '23', 'Хантингтон Парк', 'Huntington Park', 'CA', '90255', '33.9775', '-118.2133');
INSERT INTO `net_city` VALUES ('8171', '23', 'Розмид', 'Rosemead', 'CA', '91770', '34.0616', '-118.0818');
INSERT INTO `net_city` VALUES ('8173', '23', 'Малверн', 'Malvern', 'AR', '72104', '34.3422', '-92.7960');
INSERT INTO `net_city` VALUES ('8179', '23', 'Уитмор Лейк', 'Whitmore Lake', 'MI', '48189', '42.4054', '-83.7943');
INSERT INTO `net_city` VALUES ('8182', '23', 'Арчболд', 'Archbold', 'OH', '43502', '41.5375', '-84.3010');
INSERT INTO `net_city` VALUES ('8190', '23', 'Локуст Гров', 'Locust Grove', 'VA', '22508', '38.3113', '-77.7871');
INSERT INTO `net_city` VALUES ('8192', '23', 'Кингсвилл', 'Kingsville', 'MO', '64061', '38.7817', '-94.0919');
INSERT INTO `net_city` VALUES ('8193', '23', 'Клируотер', 'Clearwater', 'KS', '67026', '37.5050', '-97.5067');
INSERT INTO `net_city` VALUES ('8201', '23', 'Холи', 'Hawley', 'PA', '18428', '41.4165', '-75.1552');
INSERT INTO `net_city` VALUES ('8203', '23', 'Эйкрон', 'Akron', 'NY', '14001', '43.0334', '-78.5068');
INSERT INTO `net_city` VALUES ('8213', '23', 'Галион', 'Galion', 'OH', '44833', '40.7136', '-82.8012');
INSERT INTO `net_city` VALUES ('8216', '23', 'Гири', 'Geary', 'OK', '73040', '35.6559', '-98.3829');
INSERT INTO `net_city` VALUES ('8222', '23', 'Стивенсвилл', 'Stevensville', 'MT', '59870', '46.5081', '-114.1057');
INSERT INTO `net_city` VALUES ('8226', '23', 'Линвуд', 'Lynwood', 'CA', '90262', '33.9251', '-118.2032');
INSERT INTO `net_city` VALUES ('8227', '23', 'Сейнт Джонс', 'Saint Johns', 'MI', '48879', '43.0125', '-84.5722');
INSERT INTO `net_city` VALUES ('8231', '23', 'Монро', 'Monroe', 'OH', '45050', '39.4445', '-84.3678');
INSERT INTO `net_city` VALUES ('8233', '23', 'Молалла', 'Molalla', 'OR', '97038', '45.0730', '-122.5548');
INSERT INTO `net_city` VALUES ('8237', '23', 'Норко', 'Norco', 'CA', '92860', '33.9300', '-117.5642');
INSERT INTO `net_city` VALUES ('8239', '23', 'Экспорт', 'Export', 'PA', '15632', '40.4354', '-79.6192');
INSERT INTO `net_city` VALUES ('8242', '23', 'Ютика', 'Utica', 'PA', '16362', '41.4200', '-79.9781');
INSERT INTO `net_city` VALUES ('8244', '23', 'Маунт-Плезант', 'Mount Pleasant', 'PA', '15666', '40.1490', '-79.5181');
INSERT INTO `net_city` VALUES ('8246', '23', 'Райтсвилл', 'Wrightsville', 'PA', '17368', '39.9865', '-76.5318');
INSERT INTO `net_city` VALUES ('8248', '23', 'Карлайл', 'Carlisle', 'PA', '17013', '40.1808', '-77.2139');
INSERT INTO `net_city` VALUES ('8251', '23', 'Спрингфилд Гарденс', 'Springfield Gardens', 'NY', '11413', '40.6650', '-73.7502');
INSERT INTO `net_city` VALUES ('8265', '23', 'Саусалито', 'Sausalito', 'CA', '94966', '37.8591', '-122.4852');
INSERT INTO `net_city` VALUES ('8271', '23', 'Дир Парк', 'Deer Park', 'NY', '11729', '40.7627', '-73.3227');
INSERT INTO `net_city` VALUES ('8272', '23', 'Джонсборо', 'Jonesboro', 'GA', '30236', '33.5209', '-84.3238');
INSERT INTO `net_city` VALUES ('8273', '23', 'Чеуэла', 'Chewelah', 'WA', '99109', '48.2660', '-117.7635');
INSERT INTO `net_city` VALUES ('8279', '23', 'Хаддонфилд', 'Haddonfield', 'NJ', '08033', '39.8942', '-75.0394');
INSERT INTO `net_city` VALUES ('8282', '23', 'Ист Лансинг', 'East Lansing', 'MI', '48823', '42.7627', '-84.4427');
INSERT INTO `net_city` VALUES ('8295', '23', 'Гленс Фолс', 'Glens Falls', 'NY', '12801', '43.3101', '-73.6432');
INSERT INTO `net_city` VALUES ('8299', '23', 'Мейбрук', 'Maybrook', 'NY', '12543', '41.4882', '-74.2203');
INSERT INTO `net_city` VALUES ('8302', '23', 'Дейд Сити', 'Dade City', 'FL', '33525', '28.3466', '-82.2480');
INSERT INTO `net_city` VALUES ('8308', '23', 'Литл Ферри', 'Little Ferry', 'NJ', '07643', '40.8442', '-74.0416');
INSERT INTO `net_city` VALUES ('8311', '23', 'Ла Хабра', 'La Habra', 'CA', '90631', '33.9414', '-117.9555');
INSERT INTO `net_city` VALUES ('8318', '23', 'Кеосоква', 'Keosauqua', 'IA', '52565', '40.7326', '-91.9644');
INSERT INTO `net_city` VALUES ('8322', '23', 'Уолкотт', 'Walcott', 'IA', '52773', '41.6109', '-90.7632');
INSERT INTO `net_city` VALUES ('8324', '23', 'Коттонвуд', 'Cottonwood', 'AZ', '86326', '34.7582', '-112.0118');
INSERT INTO `net_city` VALUES ('8325', '23', 'Уайт Ривер Джанкшен', 'White River Junction', 'VT', '05001', '43.6543', '-72.3904');
INSERT INTO `net_city` VALUES ('8326', '23', 'Норт-Конуэй', 'North Conway', 'NH', '03860', '44.0354', '-71.1348');
INSERT INTO `net_city` VALUES ('8328', '23', 'Роктон', 'Rockton', 'IL', '61072', '42.4656', '-89.1715');
INSERT INTO `net_city` VALUES ('8337', '23', 'Корайдон', 'Corydon', 'IN', '47112', '38.1841', '-86.1523');
INSERT INTO `net_city` VALUES ('8340', '23', 'Ходженвилл', 'Hodgenville', 'KY', '42748', '37.5652', '-85.7264');
INSERT INTO `net_city` VALUES ('8341', '23', 'Артемус', 'Artemus', 'KY', '40903', '36.7908', '-83.8190');
INSERT INTO `net_city` VALUES ('8343', '23', 'Беверли', 'Beverly', 'KY', '40913', '37.0230', '-83.5593');
INSERT INTO `net_city` VALUES ('8344', '23', 'Санта Йзабел', 'Santa Ysabel', 'CA', '92070', '33.1858', '-116.7317');
INSERT INTO `net_city` VALUES ('8350', '23', 'Голконда', 'Golconda', 'NV', '89414', '40.9361', '-117.3312');
INSERT INTO `net_city` VALUES ('8351', '23', 'Кобальт', 'Cobalt', 'ID', '83229', '44.9681', '-113.8167');
INSERT INTO `net_city` VALUES ('8352', '23', 'Фильмор', 'Fillmore', 'UT', '84631', '39.0186', '-112.2729');
INSERT INTO `net_city` VALUES ('8355', '23', 'Ред Лодж', 'Red Lodge', 'MT', '59068', '45.2331', '-109.4403');
INSERT INTO `net_city` VALUES ('8358', '23', 'Санборн', 'Sanborn', 'NY', '14132', '43.1476', '-78.8754');
INSERT INTO `net_city` VALUES ('8359', '23', 'Кларенс', 'Clarence', 'NY', '14031', '42.9986', '-78.6142');
INSERT INTO `net_city` VALUES ('8360', '23', 'Кларион', 'Clarion', 'PA', '16214', '41.1755', '-79.3791');
INSERT INTO `net_city` VALUES ('8362', '23', 'Бабилон', 'Babylon', 'NY', '11702', '40.6278', '-73.3650');
INSERT INTO `net_city` VALUES ('8364', '23', 'Сигнал Хилл', 'Signal Hill', 'CA', '90755', '33.8008', '-118.1673');
INSERT INTO `net_city` VALUES ('8365', '23', 'Омсвилл', 'Aumsville', 'OR', '97325', '44.8268', '-122.8548');
INSERT INTO `net_city` VALUES ('8366', '23', 'Питтсфорд', 'Pittsford', 'NY', '14534', '43.0511', '-77.5224');
INSERT INTO `net_city` VALUES ('8367', '23', 'Перри', 'Perry', 'NY', '14530', '42.7328', '-78.0197');
INSERT INTO `net_city` VALUES ('8375', '23', 'Орион', 'Orion', 'IL', '61273', '41.3619', '-90.4142');
INSERT INTO `net_city` VALUES ('8377', '23', 'Норт Брукфилд', 'North Brookfield', 'MA', '01535', '42.2691', '-72.0826');
INSERT INTO `net_city` VALUES ('8384', '23', 'Уосика', 'Waseca', 'MN', '56093', '44.0656', '-93.5270');
INSERT INTO `net_city` VALUES ('8385', '23', 'Инвер-Гров-Хайтс', 'Inver Grove Heights', 'MN', '55077', '44.8219', '-93.0578');
INSERT INTO `net_city` VALUES ('8386', '23', 'Стиллуотер', 'Stillwater', 'MN', '55082', '45.0648', '-92.8473');
INSERT INTO `net_city` VALUES ('8387', '23', 'Саут-Сент-Пол', 'South Saint Paul', 'MN', '55075', '44.8839', '-93.0400');
INSERT INTO `net_city` VALUES ('8388', '23', 'Браунсдейл', 'Brownsdale', 'MN', '55918', '43.7421', '-92.8496');
INSERT INTO `net_city` VALUES ('8397', '23', 'Моменс', 'Momence', 'IL', '60954', '41.1166', '-87.6278');
INSERT INTO `net_city` VALUES ('8399', '23', 'Томагавк', 'Tomahawk', 'KY', '41262', '37.8625', '-82.6174');
INSERT INTO `net_city` VALUES ('8401', '23', 'Аннандейл', 'Annandale', 'MN', '55302', '45.2603', '-94.1308');
INSERT INTO `net_city` VALUES ('8402', '23', 'Пенджили', 'Pengilly', 'MN', '55775', '47.2834', '-93.1929');
INSERT INTO `net_city` VALUES ('8404', '23', 'Айола', 'Iola', 'WI', '54990', '44.4619', '-88.9150');
INSERT INTO `net_city` VALUES ('8405', '23', 'Маастон', 'Mauston', 'WI', '53948', '43.7720', '-90.0337');
INSERT INTO `net_city` VALUES ('8407', '23', 'Саламанка', 'Salamanca', 'NY', '14779', '42.0826', '-78.7601');
INSERT INTO `net_city` VALUES ('8408', '23', 'Льюисберг', 'Lewisburg', 'PA', '17837', '40.9812', '-76.9587');
INSERT INTO `net_city` VALUES ('8415', '23', 'Саллигент', 'Sulligent', 'AL', '35586', '33.8396', '-88.1066');
INSERT INTO `net_city` VALUES ('8416', '23', 'Скайатук', 'Skiatook', 'OK', '74070', '36.4218', '-96.0543');
INSERT INTO `net_city` VALUES ('8427', '23', 'Марлетт', 'Marlette', 'MI', '48453', '43.3530', '-83.0142');
INSERT INTO `net_city` VALUES ('8428', '23', 'Алмонт', 'Almont', 'MI', '48003', '42.9358', '-83.0440');
INSERT INTO `net_city` VALUES ('8429', '23', 'Олди', 'Aldie', 'VA', '20105', '38.9636', '-77.6131');
INSERT INTO `net_city` VALUES ('8430', '23', 'Боррего Спрингс', 'Borrego Springs', 'CA', '92004', '33.1799', '-116.2731');
INSERT INTO `net_city` VALUES ('8434', '23', 'Кортленд', 'Cortland', 'NY', '13045', '42.6178', '-76.1926');
INSERT INTO `net_city` VALUES ('8435', '23', 'Бат', 'Bath', 'NY', '14810', '42.3629', '-77.3539');
INSERT INTO `net_city` VALUES ('8436', '23', 'Мидлфилд', 'Middlefield', 'OH', '44062', '41.4558', '-81.0184');
INSERT INTO `net_city` VALUES ('8437', '23', 'Саладо', 'Salado', 'TX', '76571', '30.9287', '-97.5819');
INSERT INTO `net_city` VALUES ('8439', '23', 'Грин', 'Greene', 'NY', '13778', '42.3384', '-75.7544');
INSERT INTO `net_city` VALUES ('8440', '23', 'Содус', 'Sodus', 'NY', '14551', '43.2152', '-77.0415');
INSERT INTO `net_city` VALUES ('8441', '23', 'Джеймсвилл', 'Jamesville', 'NY', '13078', '42.9605', '-76.0589');
INSERT INTO `net_city` VALUES ('8444', '23', 'Мэн', 'Maine', 'NY', '13802', '42.2586', '-76.0548');
INSERT INTO `net_city` VALUES ('8445', '23', 'Мортон Гров', 'Morton Grove', 'IL', '60053', '42.0390', '-87.7938');
INSERT INTO `net_city` VALUES ('8446', '23', 'Феррис', 'Ferris', 'TX', '75125', '32.5427', '-96.6176');
INSERT INTO `net_city` VALUES ('8449', '23', 'Одесса', 'Odessa', 'NY', '14869', '42.3680', '-76.7728');
INSERT INTO `net_city` VALUES ('8452', '23', 'Ремингтон', 'Remington', 'VA', '22734', '38.5390', '-77.8067');
INSERT INTO `net_city` VALUES ('8453', '23', 'Сиерра Виста', 'Sierra Vista', 'AZ', '85635', '31.5918', '-110.1719');
INSERT INTO `net_city` VALUES ('8456', '23', 'Типп Сити', 'Tipp City', 'OH', '45371', '39.9402', '-84.1727');
INSERT INTO `net_city` VALUES ('8458', '23', 'Блафтон', 'Bluffton', 'IN', '46714', '40.7134', '-85.1648');
INSERT INTO `net_city` VALUES ('8460', '23', 'Порт Нечес', 'Port Neches', 'TX', '77651', '29.9801', '-93.9587');
INSERT INTO `net_city` VALUES ('8462', '23', 'Колумбус', 'Columbus', 'TX', '78934', '29.7679', '-96.5874');
INSERT INTO `net_city` VALUES ('8472', '23', 'Хорсшу-Бенд', 'Horseshoe Bend', 'ID', '83629', '43.9270', '-116.1768');
INSERT INTO `net_city` VALUES ('8478', '23', 'Кошоктон', 'Coshocton', 'OH', '43812', '40.2594', '-81.9641');
INSERT INTO `net_city` VALUES ('8479', '23', 'Уэйн', 'Wayne', 'OH', '43466', '41.2982', '-83.5151');
INSERT INTO `net_city` VALUES ('8480', '23', 'Ашвилл', 'Ashville', 'OH', '43103', '39.7220', '-82.9215');
INSERT INTO `net_city` VALUES ('8482', '23', 'Уэверли', 'Waverly', 'WV', '26184', '39.2993', '-81.3483');
INSERT INTO `net_city` VALUES ('8487', '23', 'Девитт', 'Dewitt', 'MI', '48820', '42.8602', '-84.5941');
INSERT INTO `net_city` VALUES ('8496', '23', 'Энглвуд', 'Englewood', 'FL', '34224', '26.9554', '-82.2987');
INSERT INTO `net_city` VALUES ('8498', '23', 'Марина', 'Marina', 'CA', '93933', '36.6799', '-121.7897');
INSERT INTO `net_city` VALUES ('8505', '23', 'Уомелсдорф', 'Womelsdorf', 'PA', '19567', '40.3941', '-76.2067');
INSERT INTO `net_city` VALUES ('8507', '23', 'Саут-Лейк-Тахо', 'South Lake Tahoe', 'CA', '96150', '38.8479', '-120.0139');
INSERT INTO `net_city` VALUES ('8510', '23', 'Вебстер', 'Webster', 'NY', '14580', '43.2186', '-77.4494');
INSERT INTO `net_city` VALUES ('8513', '23', 'Малшу', 'Muleshoe', 'TX', '79347', '34.2007', '-102.7439');
INSERT INTO `net_city` VALUES ('8515', '23', 'Оттертейл', 'Ottertail', 'MN', '56571', '46.4389', '-95.5324');
INSERT INTO `net_city` VALUES ('8516', '23', 'Лутсен', 'Lutsen', 'MN', '55612', '47.7507', '-90.6045');
INSERT INTO `net_city` VALUES ('8517', '23', 'Примхар', 'Primghar', 'IA', '51245', '43.0734', '-95.6047');
INSERT INTO `net_city` VALUES ('8519', '23', 'Бандон', 'Bandon', 'OR', '97411', '43.0596', '-124.3680');
INSERT INTO `net_city` VALUES ('8520', '23', 'Ок Лон', 'Oak Lawn', 'IL', '60453', '41.7091', '-87.7596');
INSERT INTO `net_city` VALUES ('8525', '23', 'Торнтаун', 'Thorntown', 'IN', '46071', '40.1089', '-86.5818');
INSERT INTO `net_city` VALUES ('8528', '23', 'Таскола', 'Tuscola', 'IL', '61953', '39.7942', '-88.2734');
INSERT INTO `net_city` VALUES ('8539', '23', 'Нью-Алм', 'New Ulm', 'MN', '56073', '44.3041', '-94.4356');
INSERT INTO `net_city` VALUES ('8542', '23', 'Манчестер', 'Manchester', 'VT', '05254', '43.1637', '-73.0723');
INSERT INTO `net_city` VALUES ('8549', '23', 'Сельма', 'Selma', 'CA', '93662', '36.5396', '-119.6452');
INSERT INTO `net_city` VALUES ('8556', '23', 'Олд Фордж', 'Old Forge', 'NY', '13420', '43.7188', '-74.9040');
INSERT INTO `net_city` VALUES ('8557', '23', 'Ганнибал', 'Hannibal', 'NY', '13074', '43.3199', '-76.5473');
INSERT INTO `net_city` VALUES ('8558', '23', 'Франкфурт', 'Frankfort', 'NY', '13340', '43.0384', '-75.1078');
INSERT INTO `net_city` VALUES ('8559', '23', 'Орискани', 'Oriskany', 'NY', '13424', '43.1511', '-75.3629');
INSERT INTO `net_city` VALUES ('8561', '23', 'Ютика', 'Utica', 'NY', '13501', '43.0744', '-75.2117');
INSERT INTO `net_city` VALUES ('8564', '23', 'Вестал', 'Vestal', 'NY', '13850', '42.0567', '-76.0272');
INSERT INTO `net_city` VALUES ('8567', '23', 'Гаррисон', 'Garrison', 'NY', '10524', '41.3780', '-73.9315');
INSERT INTO `net_city` VALUES ('8569', '23', 'Довер Плейнс', 'Dover Plains', 'NY', '12522', '41.7152', '-73.5820');
INSERT INTO `net_city` VALUES ('8573', '23', 'Риджли', 'Ridgely', 'MD', '21660', '38.9598', '-75.8904');
INSERT INTO `net_city` VALUES ('8576', '23', 'Палестин', 'Palestine', 'TX', '75803', '31.8664', '-95.6507');
INSERT INTO `net_city` VALUES ('8577', '23', 'Джером', 'Jerome', 'ID', '83338', '42.7595', '-114.3650');
INSERT INTO `net_city` VALUES ('8584', '23', 'Литчфилд', 'Litchfield', 'IL', '62056', '39.1721', '-89.6905');
INSERT INTO `net_city` VALUES ('8586', '23', 'Гибсония', 'Gibsonia', 'PA', '15044', '40.6421', '-79.9445');
INSERT INTO `net_city` VALUES ('8587', '23', 'Манфордвилл', 'Munfordville', 'KY', '42765', '37.3053', '-85.9140');
INSERT INTO `net_city` VALUES ('8588', '23', 'Оуэнсвилл', 'Owensville', 'MO', '65066', '38.3457', '-91.4814');
INSERT INTO `net_city` VALUES ('8590', '23', 'Лейкхёрст', 'Lakehurst', 'NJ', '08733', '40.0239', '-74.3665');
INSERT INTO `net_city` VALUES ('8594', '23', 'Спрингдейл', 'Springdale', 'PA', '15144', '40.5489', '-79.7844');
INSERT INTO `net_city` VALUES ('8600', '23', 'Уоелдер', 'Waelder', 'TX', '78959', '29.7046', '-97.2741');
INSERT INTO `net_city` VALUES ('8601', '23', 'Леонард', 'Leonard', 'TX', '75452', '33.3872', '-96.2665');
INSERT INTO `net_city` VALUES ('8603', '23', 'Теннесси Колони', 'Tennessee Colony', 'TX', '75861', '31.8690', '-95.8978');
INSERT INTO `net_city` VALUES ('8605', '23', 'Роанок', 'Roanoke', 'TX', '76262', '33.0217', '-97.2224');
INSERT INTO `net_city` VALUES ('8606', '23', 'Литл Элм', 'Little Elm', 'TX', '75068', '33.1809', '-96.9177');
INSERT INTO `net_city` VALUES ('8608', '23', 'Гейтсвилл', 'Gatesville', 'TX', '76528', '31.4397', '-97.7853');
INSERT INTO `net_city` VALUES ('8613', '23', 'Шарлотт', 'Charlotte', 'MI', '48813', '42.5689', '-84.8361');
INSERT INTO `net_city` VALUES ('8615', '23', 'Харбор Спрингс', 'Harbor Springs', 'MI', '49740', '45.5442', '-84.9915');
INSERT INTO `net_city` VALUES ('8616', '23', 'Белдинг', 'Belding', 'MI', '48809', '43.0579', '-85.2779');
INSERT INTO `net_city` VALUES ('8626', '23', 'Гранд Бэй', 'Grand Bay', 'AL', '36541', '30.4922', '-88.3313');
INSERT INTO `net_city` VALUES ('8627', '23', 'Осуиго', 'Oswego', 'NY', '13126', '43.4464', '-76.3971');
INSERT INTO `net_city` VALUES ('8631', '27', 'Байямон', 'Bayamon', '00', '00959', '18.3741', '-66.1403');
INSERT INTO `net_city` VALUES ('8639', '23', 'Титусвилл', 'Titusville', 'FL', '32780', '28.5311', '-80.8523');
INSERT INTO `net_city` VALUES ('8641', '23', 'Бушнелл', 'Bushnell', 'FL', '33513', '28.6833', '-82.1646');
INSERT INTO `net_city` VALUES ('8645', '23', 'Дамфрис', 'Dumfries', 'VA', '22026', '38.5830', '-77.3158');
INSERT INTO `net_city` VALUES ('8647', '23', 'Деленд', 'DeLand', 'FL', '32720', '29.0453', '-81.3976');
INSERT INTO `net_city` VALUES ('8648', '23', 'Гровленд', 'Groveland', 'FL', '34736', '28.5412', '-81.8727');
INSERT INTO `net_city` VALUES ('8657', '23', 'Лома Линда', 'Loma Linda', 'CA', '92354', '34.0530', '-117.2489');
INSERT INTO `net_city` VALUES ('8658', '23', 'Миннетонка', 'Minnetonka', 'MN', '55345', '44.9198', '-93.4832');
INSERT INTO `net_city` VALUES ('8664', '23', 'Пенфилд', 'Penfield', 'IL', '61862', '40.3124', '-87.9513');
INSERT INTO `net_city` VALUES ('8667', '23', 'Сомерс Пойнт', 'Somers Point', 'NJ', '08244', '39.3204', '-74.6009');
INSERT INTO `net_city` VALUES ('8668', '23', 'Манахокин', 'Manahawkin', 'NJ', '08050', '39.7042', '-74.2546');
INSERT INTO `net_city` VALUES ('8670', '23', 'Лебек', 'Lebec', 'CA', '93243', '34.8630', '-118.8715');
INSERT INTO `net_city` VALUES ('8671', '23', 'Клинчфилд', 'Clinchfield', 'GA', '31013', '32.4135', '-83.6382');
INSERT INTO `net_city` VALUES ('8674', '23', 'Дейли Сити', 'Daly City', 'CA', '94014', '37.6869', '-122.4389');
INSERT INTO `net_city` VALUES ('8675', '23', 'Лахайна', 'Lahaina', 'HI', '96761', '20.9091', '-156.6216');
INSERT INTO `net_city` VALUES ('8676', '23', 'Кахеку', 'Kahuku', 'HI', '96731', '21.6645', '-157.9800');
INSERT INTO `net_city` VALUES ('8677', '23', 'Принсевилл', 'Princeville', 'HI', '96722', '22.2225', '-159.4801');
INSERT INTO `net_city` VALUES ('8678', '23', 'Ракерсвилл', 'Ruckersville', 'VA', '22968', '38.2550', '-78.3918');
INSERT INTO `net_city` VALUES ('8681', '23', 'Альварадо', 'Alvarado', 'TX', '76009', '32.4300', '-97.1929');
INSERT INTO `net_city` VALUES ('8685', '23', 'Гордон', 'Gordon', 'GA', '31031', '32.8813', '-83.3133');
INSERT INTO `net_city` VALUES ('8687', '23', 'Уильямс', 'Williams', 'AZ', '86046', '35.3713', '-112.2665');
INSERT INTO `net_city` VALUES ('8691', '23', 'Манхейм', 'Manheim', 'PA', '17545', '40.1767', '-76.4297');
INSERT INTO `net_city` VALUES ('8695', '23', 'Кардингтон', 'Cardington', 'OH', '43315', '40.4896', '-82.8591');
INSERT INTO `net_city` VALUES ('8702', '23', 'Брейди', 'Brady', 'NE', '69123', '41.0320', '-100.3804');
INSERT INTO `net_city` VALUES ('8703', '23', 'Бельвю', 'Bellevue', 'NE', '68005', '41.1425', '-95.8951');
INSERT INTO `net_city` VALUES ('8705', '23', 'Хьюго', 'Hugo', 'CO', '80821', '38.9959', '-103.4601');
INSERT INTO `net_city` VALUES ('8706', '23', 'Хей Спрингс', 'Hay Springs', 'NE', '69347', '42.6536', '-102.7050');
INSERT INTO `net_city` VALUES ('8711', '23', 'Саммервилл', 'Summerville', 'SC', '29483', '33.0975', '-80.1753');
INSERT INTO `net_city` VALUES ('8717', '23', 'Сандстон', 'Sandston', 'VA', '23150', '37.5036', '-77.2608');
INSERT INTO `net_city` VALUES ('8719', '23', 'Палатин', 'Palatine', 'IL', '60067', '42.1032', '-88.0699');
INSERT INTO `net_city` VALUES ('8722', '23', 'Бойс', 'Boyce', 'VA', '22620', '39.0838', '-78.0461');
INSERT INTO `net_city` VALUES ('8726', '23', 'Уэйлуку', 'Wailuku', 'HI', '96793', '20.8999', '-156.5389');
INSERT INTO `net_city` VALUES ('8727', '23', 'Доббинс', 'Dobbins', 'CA', '95935', '39.3680', '-121.2067');
INSERT INTO `net_city` VALUES ('8733', '23', 'Тонганокси', 'Tonganoxie', 'KS', '66086', '39.1120', '-95.0794');
INSERT INTO `net_city` VALUES ('8734', '23', 'Бруквилл', 'Brookville', 'OH', '45309', '39.8374', '-84.4079');
INSERT INTO `net_city` VALUES ('8736', '23', 'Спайсленд', 'Spiceland', 'IN', '47385', '39.8347', '-85.4543');
INSERT INTO `net_city` VALUES ('8749', '23', 'Харперсвилл', 'Harpersville', 'AL', '35078', '33.3368', '-86.4548');
INSERT INTO `net_city` VALUES ('8754', '23', 'Америкус', 'Americus', 'GA', '31709', '32.0535', '-84.1223');
INSERT INTO `net_city` VALUES ('8755', '23', 'Мок', 'Mauk', 'GA', '31058', '32.5050', '-84.4398');
INSERT INTO `net_city` VALUES ('8760', '23', 'Оттумва', 'Ottumwa', 'IA', '52501', '41.0387', '-92.3579');
INSERT INTO `net_city` VALUES ('8761', '23', 'Уитмен', 'Whitman', 'MA', '02382', '42.0804', '-70.9393');
INSERT INTO `net_city` VALUES ('8762', '23', 'Форт Скотт', 'Fort Scott', 'KS', '66701', '37.8266', '-94.7925');
INSERT INTO `net_city` VALUES ('8764', '23', 'Линдейл', 'Lindale', 'TX', '75771', '32.5316', '-95.3916');
INSERT INTO `net_city` VALUES ('8765', '23', 'Мескит', 'Mesquite', 'TX', '75150', '32.8195', '-96.6338');
INSERT INTO `net_city` VALUES ('8766', '23', 'Гринвилл', 'Greenville', 'TX', '75404', '33.1384', '-96.1108');
INSERT INTO `net_city` VALUES ('8767', '23', 'Колер', 'Kohler', 'WI', '53044', '43.7394', '-87.7889');
INSERT INTO `net_city` VALUES ('8768', '23', 'Ван Хорн', 'Van Horn', 'TX', '79855', '31.2785', '-104.5365');
INSERT INTO `net_city` VALUES ('8774', '23', 'Порт Клинтон', 'Port Clinton', 'OH', '43452', '41.5227', '-82.8589');
INSERT INTO `net_city` VALUES ('8775', '23', 'Бернардсвилл', 'Bernardsville', 'NJ', '07924', '40.7262', '-74.5949');
INSERT INTO `net_city` VALUES ('8777', '23', 'Жан', 'Jean', 'NV', '89019', '35.7591', '-115.5376');
INSERT INTO `net_city` VALUES ('8778', '23', 'Рутер Глен', 'Ruther Glen', 'VA', '22546', '37.9550', '-77.4372');
INSERT INTO `net_city` VALUES ('8779', '23', 'Натали', 'Nathalie', 'VA', '24577', '36.9340', '-78.9533');
INSERT INTO `net_city` VALUES ('8782', '23', 'Гарднер', 'Gardner', 'MA', '01440', '42.5899', '-71.9887');
INSERT INTO `net_city` VALUES ('8785', '23', 'Уайтинсвилл', 'Whitinsville', 'MA', '01588', '42.1244', '-71.6653');
INSERT INTO `net_city` VALUES ('8787', '23', 'Нортборо', 'Northborough', 'MA', '01532', '42.3218', '-71.6350');
INSERT INTO `net_city` VALUES ('8789', '23', 'Уэбстер', 'Webster', 'MA', '01570', '42.0581', '-71.8466');
INSERT INTO `net_city` VALUES ('8790', '23', 'Олимпик Вэлли', 'Olympic Valley', 'CA', '96146', '39.1924', '-120.2200');
INSERT INTO `net_city` VALUES ('8792', '23', 'Уэст Лонг Бранч', 'West Long Branch', 'NJ', '07764', '40.2884', '-74.0195');
INSERT INTO `net_city` VALUES ('8796', '23', 'Боливия', 'Bolivia', 'NC', '28422', '34.0150', '-78.1685');
INSERT INTO `net_city` VALUES ('8797', '23', 'Лос Фреснос', 'Los Fresnos', 'TX', '78566', '26.1020', '-97.4113');
INSERT INTO `net_city` VALUES ('8800', '23', 'Шарпсберг', 'Sharpsburg', 'MD', '21782', '39.4497', '-77.7745');
INSERT INTO `net_city` VALUES ('8801', '23', 'Ченанго Форкс', 'Chenango Forks', 'NY', '13746', '42.2901', '-75.8507');
INSERT INTO `net_city` VALUES ('8802', '23', 'Хидалго', 'Hidalgo', 'TX', '78557', '26.1105', '-98.2526');
INSERT INTO `net_city` VALUES ('8803', '23', 'Грейпленд', 'Grapeland', 'TX', '75844', '31.5160', '-95.4276');
INSERT INTO `net_city` VALUES ('8807', '23', 'Эспарто', 'Esparto', 'CA', '95627', '38.7873', '-122.1259');
INSERT INTO `net_city` VALUES ('8813', '23', 'Таппаханнок', 'Tappahannock', 'VA', '22560', '37.9083', '-76.9644');
INSERT INTO `net_city` VALUES ('8815', '23', 'Аддисон', 'Addison', 'PA', '15411', '39.7646', '-79.3560');
INSERT INTO `net_city` VALUES ('8817', '23', 'Ижамсвилл', 'Ijamsville', 'MD', '21754', '39.3452', '-77.3118');
INSERT INTO `net_city` VALUES ('8818', '23', 'Аргос', 'Argos', 'IN', '46501', '41.2230', '-86.2500');
INSERT INTO `net_city` VALUES ('8824', '23', 'Де Бари', 'DeBary', 'FL', '32713', '28.8939', '-81.3194');
INSERT INTO `net_city` VALUES ('8826', '23', 'Аннистон', 'Anniston', 'AL', '36207', '33.6965', '-85.6820');
INSERT INTO `net_city` VALUES ('8827', '23', 'Черчвилл', 'Churchville', 'VA', '24421', '38.2684', '-79.1772');
INSERT INTO `net_city` VALUES ('8828', '23', 'Мидуэй', 'Midway', 'UT', '84049', '40.5089', '-111.5251');
INSERT INTO `net_city` VALUES ('8831', '23', 'Брокпорт', 'Brockport', 'NY', '14420', '43.2508', '-77.9246');
INSERT INTO `net_city` VALUES ('8839', '23', 'Каунтз', 'Kountze', 'TX', '77625', '30.3538', '-94.3882');
INSERT INTO `net_city` VALUES ('8840', '23', 'Северн', 'Severn', 'NC', '27877', '36.5151', '-77.1897');
INSERT INTO `net_city` VALUES ('8841', '23', 'Полтни', 'Poultney', 'VT', '05764', '43.4980', '-73.1831');
INSERT INTO `net_city` VALUES ('8846', '23', 'Хеджесвилл', 'Hedgesville', 'WV', '25427', '39.5235', '-78.0704');
INSERT INTO `net_city` VALUES ('8849', '23', 'Роленд', 'Roland', 'OK', '74954', '35.4394', '-94.5272');
INSERT INTO `net_city` VALUES ('8850', '23', 'Сапулпа', 'Sapulpa', 'OK', '74066', '35.9664', '-96.1630');
INSERT INTO `net_city` VALUES ('8853', '23', 'Лион', 'Lyons', 'KS', '67554', '38.3770', '-98.2110');
INSERT INTO `net_city` VALUES ('8855', '23', 'Талква', 'Tahlequah', 'OK', '74464', '35.9582', '-94.9624');
INSERT INTO `net_city` VALUES ('8857', '23', 'Лафлин', 'Laughlin', 'NV', '89029', '35.1023', '-114.7121');
INSERT INTO `net_city` VALUES ('8860', '23', 'Пондерей', 'Ponderay', 'ID', '83852', '48.3055', '-116.5338');
INSERT INTO `net_city` VALUES ('8861', '23', 'Моран', 'Moran', 'KS', '66755', '37.9145', '-95.1660');
INSERT INTO `net_city` VALUES ('8862', '23', 'Гровс', 'Groves', 'TX', '77619', '29.9446', '-93.9175');
INSERT INTO `net_city` VALUES ('8864', '23', 'Джаспер', 'Jasper', 'TX', '75951', '30.9259', '-94.0738');
INSERT INTO `net_city` VALUES ('8865', '23', 'Уоуконда', 'Wauconda', 'IL', '60084', '42.2711', '-88.1390');
INSERT INTO `net_city` VALUES ('8869', '23', 'Королла', 'Corolla', 'NC', '27927', '36.3897', '-75.8347');
INSERT INTO `net_city` VALUES ('8870', '23', 'Элизабеттаун', 'Elizabethtown', 'NC', '28337', '34.6849', '-78.5435');
INSERT INTO `net_city` VALUES ('8871', '23', 'Беулавилл', 'Beulaville', 'NC', '28518', '34.9022', '-77.7451');
INSERT INTO `net_city` VALUES ('8872', '23', 'Окракок', 'Ocracoke', 'NC', '27960', '35.1304', '-75.9164');
INSERT INTO `net_city` VALUES ('8873', '23', 'Абердин', 'Aberdeen', 'NC', '28315', '35.1060', '-79.4507');
INSERT INTO `net_city` VALUES ('8875', '23', 'Бремен', 'Bremen', 'IN', '46506', '41.4631', '-86.1701');
INSERT INTO `net_city` VALUES ('8877', '23', 'Уэверли', 'Waverly', 'VA', '23890', '37.0051', '-77.1182');
INSERT INTO `net_city` VALUES ('8880', '23', 'Саут Хилл', 'South Hill', 'VA', '23970', '36.7531', '-78.1967');
INSERT INTO `net_city` VALUES ('8881', '23', 'Гошен', 'Goshen', 'VA', '24439', '37.9994', '-79.4921');
INSERT INTO `net_city` VALUES ('8882', '23', 'Плейнс', 'The Plains', 'VA', '20198', '38.8834', '-77.7597');
INSERT INTO `net_city` VALUES ('8884', '23', 'Аппервилл', 'Upperville', 'VA', '20184', '39.0054', '-77.8868');
INSERT INTO `net_city` VALUES ('8890', '23', 'Беруик', 'Berwick', 'PA', '18603', '41.0951', '-76.2619');
INSERT INTO `net_city` VALUES ('8894', '23', 'Альфред', 'Alfred', 'NY', '14802', '42.2541', '-77.7907');
INSERT INTO `net_city` VALUES ('8895', '23', 'Бакли', 'Buckley', 'IL', '60918', '40.6034', '-88.0200');
INSERT INTO `net_city` VALUES ('8897', '23', 'Сан Сити', 'Sun City', 'CA', '92585', '33.7415', '-117.1889');
INSERT INTO `net_city` VALUES ('8898', '23', 'Флинтстон', 'Flintstone', 'MD', '21530', '39.6768', '-78.5339');
INSERT INTO `net_city` VALUES ('8901', '23', 'Ред Хук', 'Red Hook', 'NY', '12571', '42.0080', '-73.8175');
INSERT INTO `net_city` VALUES ('8912', '23', 'Уэнхем', 'Wenham', 'MA', '01984', '42.6007', '-70.8719');
INSERT INTO `net_city` VALUES ('8913', '23', 'Мерреллс Инлет', 'Murrells Inlet', 'SC', '29576', '33.5603', '-79.0441');
INSERT INTO `net_city` VALUES ('8916', '23', 'Корнинг', 'Corning', 'NY', '14830', '42.0843', '-77.0278');
INSERT INTO `net_city` VALUES ('8918', '23', 'Ремсен', 'Remsen', 'NY', '13438', '43.3453', '-75.1285');
INSERT INTO `net_city` VALUES ('8919', '23', 'Мерна', 'Merna', 'NE', '68856', '41.4892', '-99.8569');
INSERT INTO `net_city` VALUES ('8923', '23', 'Янгсвилл', 'Youngsville', 'NC', '27596', '35.9948', '-78.4405');
INSERT INTO `net_city` VALUES ('8925', '23', 'Линден', 'Linden', 'VA', '22642', '38.9188', '-78.0399');
INSERT INTO `net_city` VALUES ('8927', '23', 'Лурей', 'Luray', 'VA', '22835', '38.6590', '-78.4515');
INSERT INTO `net_city` VALUES ('8928', '23', 'Данкансвилл', 'Duncansville', 'PA', '16635', '40.4171', '-78.4899');
INSERT INTO `net_city` VALUES ('8931', '23', 'Чатем', 'Chatham', 'VA', '24531', '36.8385', '-79.4334');
INSERT INTO `net_city` VALUES ('8932', '23', 'Шелби Гэп', 'Shelby Gap', 'KY', '41563', '37.2358', '-82.5351');
INSERT INTO `net_city` VALUES ('8933', '23', 'Остинтаун', 'Austintown', 'OH', '44446', '41.1851', '-80.7422');
INSERT INTO `net_city` VALUES ('8939', '23', 'Ганнибал', 'Hannibal', 'OH', '43931', '39.6673', '-80.8720');
INSERT INTO `net_city` VALUES ('8944', '23', 'Темпл Хилс', 'Temple Hills', 'MD', '20748', '38.8179', '-76.9425');
INSERT INTO `net_city` VALUES ('8948', '23', 'Сидар Хилл', 'Cedar Hill', 'TX', '75104', '32.5901', '-96.9676');
INSERT INTO `net_city` VALUES ('8951', '23', 'Форк', 'Fork', 'MD', '21051', '39.4710', '-76.4483');
INSERT INTO `net_city` VALUES ('8960', '23', 'Джонсонвилл', 'Johnsonville', 'SC', '29555', '33.8566', '-79.4610');
INSERT INTO `net_city` VALUES ('8964', '23', 'Оберн', 'Auburn', 'IN', '46706', '41.3346', '-85.0217');
INSERT INTO `net_city` VALUES ('8966', '23', 'Салфер Спрингс', 'Sulphur Springs', 'TX', '75482', '33.1482', '-95.5996');
INSERT INTO `net_city` VALUES ('8967', '23', 'Сойер', 'Sawyer', 'MI', '49125', '41.8926', '-86.5723');
INSERT INTO `net_city` VALUES ('8969', '23', 'Уолкертон', 'Walkerton', 'IN', '46574', '41.4835', '-86.4852');
INSERT INTO `net_city` VALUES ('8975', '23', 'Делано', 'Delano', 'MN', '55328', '45.0367', '-93.8166');
INSERT INTO `net_city` VALUES ('8978', '23', 'Кун-Рапидс', 'Coon Rapids', 'MN', '55316', '45.1803', '-93.4017');
INSERT INTO `net_city` VALUES ('8980', '23', 'Бемиджи', 'Bemidji', 'MN', '56601', '47.5036', '-94.6850');
INSERT INTO `net_city` VALUES ('8981', '23', 'Каррингтон', 'Carrington', 'ND', '58421', '47.4358', '-99.0534');
INSERT INTO `net_city` VALUES ('8982', '23', 'Уэст Фарго', 'West Fargo', 'ND', '58078', '46.8914', '-96.9294');
INSERT INTO `net_city` VALUES ('8984', '23', 'Хилл Сити', 'Hill City', 'MN', '55748', '46.9494', '-93.5774');
INSERT INTO `net_city` VALUES ('8985', '23', 'Морган', 'Morgan', 'MN', '56266', '44.4164', '-94.9117');
INSERT INTO `net_city` VALUES ('8991', '23', 'Уотерфорд', 'Waterford', 'CT', '06385', '41.3595', '-72.1602');
INSERT INTO `net_city` VALUES ('8992', '23', 'Плантсвилл', 'Plantsville', 'CT', '06479', '41.5766', '-72.9007');
INSERT INTO `net_city` VALUES ('8995', '23', 'Паола', 'Paola', 'KS', '66071', '38.5708', '-94.8803');
INSERT INTO `net_city` VALUES ('8996', '23', 'Бейтс Сити', 'Bates City', 'MO', '64011', '38.9568', '-94.0673');
INSERT INTO `net_city` VALUES ('8999', '23', 'Окли', 'Oakley', 'KS', '67748', '39.0465', '-100.8512');
INSERT INTO `net_city` VALUES ('9002', '23', 'Холтон', 'Holton', 'KS', '66436', '39.4745', '-95.6955');
INSERT INTO `net_city` VALUES ('9004', '23', 'Снохомиш', 'Snohomish', 'WA', '98290', '47.9402', '-122.0062');
INSERT INTO `net_city` VALUES ('9005', '23', 'Каупевилл', 'Coupeville', 'WA', '98239', '48.1855', '-122.6680');
INSERT INTO `net_city` VALUES ('9016', '27', 'Тоа Альта', 'Toa Alta', '00', '00953', '18.3610', '-66.2534');
INSERT INTO `net_city` VALUES ('9019', '27', 'Нагуабо', 'Naguabo', '00', '00718', '18.2353', '-65.7445');
INSERT INTO `net_city` VALUES ('9024', '27', 'Понсе', 'Ponce', '00', '00716', '17.9799', '-66.6481');
INSERT INTO `net_city` VALUES ('9028', '23', 'Техачапи', 'Tehachapi', 'CA', '93561', '35.1293', '-118.5110');
INSERT INTO `net_city` VALUES ('9036', '23', 'Пуэбло', 'Pueblo', 'CO', '81004', '38.0934', '-104.6652');
INSERT INTO `net_city` VALUES ('9041', '23', 'Ки-Уэст', 'Key West', 'FL', '33040', '24.5857', '-81.6810');
INSERT INTO `net_city` VALUES ('9048', '23', 'Арройо Гранде', 'Arroyo Grande', 'CA', '93420', '35.1665', '-120.4376');
INSERT INTO `net_city` VALUES ('9053', '23', 'Пакоима', 'Pacoima', 'CA', '91331', '34.2572', '-118.4195');
INSERT INTO `net_city` VALUES ('9054', '23', 'Кокоа', 'Cocoa', 'FL', '32926', '28.3904', '-80.8233');
INSERT INTO `net_city` VALUES ('9058', '23', 'Палм Кост', 'Palm Coast', 'FL', '32137', '29.5706', '-81.2175');
INSERT INTO `net_city` VALUES ('9061', '23', 'Таунсенд', 'Townsend', 'GA', '31331', '31.5112', '-81.4529');
INSERT INTO `net_city` VALUES ('9063', '23', 'Нью Хармони', 'New Harmony', 'UT', '84757', '37.3863', '-113.3245');
INSERT INTO `net_city` VALUES ('9066', '23', 'Чаллис', 'Challis', 'ID', '83226', '44.6520', '-114.1543');
INSERT INTO `net_city` VALUES ('9067', '23', 'Мак-Дермитт', 'Mc Dermitt', 'NV', '89421', '41.9908', '-117.7128');
INSERT INTO `net_city` VALUES ('9069', '23', 'Хамер', 'Hamer', 'ID', '83425', '43.9855', '-112.1811');
INSERT INTO `net_city` VALUES ('9070', '23', 'Охай', 'Ojai', 'CA', '93023', '34.5152', '-119.2896');
INSERT INTO `net_city` VALUES ('9075', '23', 'Паркер', 'Parker', 'CO', '80138', '39.5076', '-104.6773');
INSERT INTO `net_city` VALUES ('9081', '23', 'Кингман', 'Kingman', 'AZ', '86401', '35.2481', '-113.7640');
INSERT INTO `net_city` VALUES ('9087', '23', 'Свифтуотер', 'Swiftwater', 'PA', '18370', '41.0895', '-75.3346');
INSERT INTO `net_city` VALUES ('9088', '23', 'Питтстон', 'Pittston', 'PA', '18643', '41.3656', '-75.8396');
INSERT INTO `net_city` VALUES ('9089', '23', 'Лихайтон', 'Lehighton', 'PA', '18235', '40.7999', '-75.7339');
INSERT INTO `net_city` VALUES ('9090', '23', 'Лейквилл', 'Lakeville', 'PA', '18438', '41.4215', '-75.2557');
INSERT INTO `net_city` VALUES ('9093', '23', 'Хонсдейл', 'Honesdale', 'PA', '18431', '41.6294', '-75.2424');
INSERT INTO `net_city` VALUES ('9101', '23', 'Паулинг', 'Pawling', 'NY', '12564', '41.5810', '-73.5910');
INSERT INTO `net_city` VALUES ('9103', '23', 'Согертис', 'Saugerties', 'NY', '12477', '42.0978', '-73.9967');
INSERT INTO `net_city` VALUES ('9104', '23', 'Айлендия', 'Islandia', 'NY', '11749', '40.8064', '-73.1738');
INSERT INTO `net_city` VALUES ('9108', '23', 'Пелхэм', 'Pelham', 'NY', '10803', '40.9050', '-73.8057');
INSERT INTO `net_city` VALUES ('9111', '23', 'Олмито', 'Olmito', 'TX', '78575', '26.0263', '-97.5403');
INSERT INTO `net_city` VALUES ('9121', '23', 'Монторсвилл', 'Montoursville', 'PA', '17754', '41.2875', '-76.8801');
INSERT INTO `net_city` VALUES ('9122', '23', 'Шрив', 'Shreve', 'OH', '44676', '40.6804', '-82.0295');
INSERT INTO `net_city` VALUES ('9123', '23', 'Ньютон Фоллс', 'Newton Falls', 'OH', '44444', '41.1764', '-80.9685');
INSERT INTO `net_city` VALUES ('9124', '23', 'Ритман', 'Rittman', 'OH', '44270', '40.9595', '-81.7726');
INSERT INTO `net_city` VALUES ('9125', '23', 'Хонакер', 'Honaker', 'VA', '24260', '37.0367', '-81.9947');
INSERT INTO `net_city` VALUES ('9126', '23', 'Мебан', 'Mebane', 'NC', '27302', '36.1399', '-79.2665');
INSERT INTO `net_city` VALUES ('9129', '23', 'Томпсонвилл', 'Thompsonville', 'MI', '49683', '44.5232', '-85.9409');
INSERT INTO `net_city` VALUES ('9132', '23', 'Флоресвилл', 'Floresville', 'TX', '78114', '29.1191', '-98.1733');
INSERT INTO `net_city` VALUES ('9133', '23', 'Форт Давис', 'Fort Davis', 'TX', '79734', '30.7587', '-103.9249');
INSERT INTO `net_city` VALUES ('9138', '23', 'Мерс', 'Mears', 'MI', '49436', '43.6901', '-86.4692');
INSERT INTO `net_city` VALUES ('9140', '23', 'Уиллитс', 'Willits', 'CA', '95490', '39.4971', '-123.3660');
INSERT INTO `net_city` VALUES ('9141', '23', 'Бодега', 'Bodega Bay', 'CA', '94923', '38.3558', '-123.0629');
INSERT INTO `net_city` VALUES ('9143', '23', 'Кловердейл', 'Cloverdale', 'CA', '95425', '38.7827', '-122.9232');
INSERT INTO `net_city` VALUES ('9146', '23', 'Арапахо', 'Arapahoe', 'NE', '68922', '40.3744', '-99.8812');
INSERT INTO `net_city` VALUES ('9147', '23', 'Уэнтзвилл', 'Wentzville', 'MO', '63385', '38.7900', '-90.8549');
INSERT INTO `net_city` VALUES ('9149', '23', 'Сейнт Роберт', 'Saint Robert', 'MO', '65584', '37.8334', '-92.1249');
INSERT INTO `net_city` VALUES ('9150', '23', 'Бейлис', 'Baylis', 'IL', '62314', '39.7802', '-90.8689');
INSERT INTO `net_city` VALUES ('9152', '23', 'Ролла', 'Rolla', 'MO', '65401', '37.9265', '-91.7791');
INSERT INTO `net_city` VALUES ('9154', '23', 'Колвилл', 'Colville', 'WA', '99114', '48.6791', '-117.7527');
INSERT INTO `net_city` VALUES ('9158', '23', 'Хилсборо', 'Hillsboro', 'TX', '76645', '31.9969', '-97.1374');
INSERT INTO `net_city` VALUES ('9162', '23', 'Синтиана', 'Cynthiana', 'KY', '41031', '38.4302', '-84.2904');
INSERT INTO `net_city` VALUES ('9170', '23', 'Гров Сити', 'Grove City', 'PA', '16127', '41.1660', '-80.0615');
INSERT INTO `net_city` VALUES ('9171', '23', 'Льюиспорт', 'Lewisport', 'KY', '42351', '37.8951', '-86.8840');
INSERT INTO `net_city` VALUES ('9173', '23', 'Окленд Сити', 'Oakland City', 'IN', '47660', '38.2967', '-87.3213');
INSERT INTO `net_city` VALUES ('9174', '23', 'Уитли Сити', 'Whitley City', 'KY', '42653', '36.7864', '-84.4720');
INSERT INTO `net_city` VALUES ('9176', '23', 'Адел', 'Adel', 'IA', '50003', '41.6259', '-94.0427');
INSERT INTO `net_city` VALUES ('9178', '23', 'Станфорд', 'Stanford', 'KY', '40484', '37.5159', '-84.6816');
INSERT INTO `net_city` VALUES ('9179', '23', 'Селлерсберг', 'Sellersburg', 'IN', '47172', '38.4004', '-85.7725');
INSERT INTO `net_city` VALUES ('9186', '23', 'Монтвилл', 'Montville', 'NJ', '07045', '40.9117', '-74.3631');
INSERT INTO `net_city` VALUES ('9188', '23', 'Фернли', 'Fernley', 'NV', '89408', '39.6688', '-119.0687');
INSERT INTO `net_city` VALUES ('9189', '23', 'Халтом Сити', 'Haltom City', 'TX', '76117', '32.8034', '-97.2665');
INSERT INTO `net_city` VALUES ('9190', '23', 'Тасли', 'Tasley', 'VA', '23441', '37.7104', '-75.7005');
INSERT INTO `net_city` VALUES ('9194', '23', 'Кинсейл', 'Kinsale', 'VA', '22488', '38.0416', '-76.5852');
INSERT INTO `net_city` VALUES ('9195', '23', 'Калабасас', 'Calabasas', 'CA', '91302', '34.1182', '-118.6739');
INSERT INTO `net_city` VALUES ('9196', '23', 'Кондон', 'Condon', 'OR', '97823', '45.2855', '-120.1577');
INSERT INTO `net_city` VALUES ('9198', '23', 'Линкольн Парк', 'Lincoln Park', 'NJ', '07035', '40.9272', '-74.3039');
INSERT INTO `net_city` VALUES ('9201', '23', 'Парк Ридж', 'Park Ridge', 'NJ', '07656', '41.0348', '-74.0439');
INSERT INTO `net_city` VALUES ('9204', '23', 'Мансфилд', 'Mansfield', 'TX', '76063', '32.5702', '-97.1313');
INSERT INTO `net_city` VALUES ('9206', '23', 'Рок Рапидс', 'Rock Rapids', 'IA', '51246', '43.4080', '-96.1493');
INSERT INTO `net_city` VALUES ('9207', '23', 'Кеота', 'Keota', 'IA', '52248', '41.3567', '-91.9181');
INSERT INTO `net_city` VALUES ('9209', '23', 'Уоткинс', 'Watkins', 'CO', '80137', '39.7250', '-104.5859');
INSERT INTO `net_city` VALUES ('9210', '23', 'Гленвуд Спрингс', 'Glenwood Springs', 'CO', '81601', '39.5846', '-107.3016');
INSERT INTO `net_city` VALUES ('9215', '23', 'Форт Морган', 'Fort Morgan', 'CO', '80701', '40.0598', '-103.8584');
INSERT INTO `net_city` VALUES ('9216', '23', 'Анза', 'Anza', 'CA', '92539', '33.5325', '-116.6815');
INSERT INTO `net_city` VALUES ('9217', '23', 'Хокинс', 'Hawkins', 'TX', '75765', '32.6289', '-95.2482');
INSERT INTO `net_city` VALUES ('9222', '23', 'Уинтерсет', 'Winterset', 'IA', '50273', '41.3516', '-94.0514');
INSERT INTO `net_city` VALUES ('9230', '23', 'Маунт Поконо', 'Mount Pocono', 'PA', '18344', '41.1189', '-75.3389');
INSERT INTO `net_city` VALUES ('9231', '23', 'Уэстлейк', 'Westlake', 'LA', '70669', '30.2413', '-93.2690');
INSERT INTO `net_city` VALUES ('9235', '23', 'Анкени', 'Ankeny', 'IA', '50021', '41.7248', '-93.6017');
INSERT INTO `net_city` VALUES ('9238', '23', 'Лакин', 'Lufkin', 'TX', '75901', '31.2671', '-94.6467');
INSERT INTO `net_city` VALUES ('9239', '23', 'Вудвилл', 'Woodville', 'TX', '75979', '30.7848', '-94.3723');
INSERT INTO `net_city` VALUES ('9240', '23', 'Силсби', 'Silsbee', 'TX', '77656', '30.4611', '-94.1611');
INSERT INTO `net_city` VALUES ('9243', '23', 'Преск Айл', 'Presque Isle', 'ME', '04769', '46.6885', '-67.9911');
INSERT INTO `net_city` VALUES ('9245', '23', 'Парсонсфилд', 'Parsonsfield', 'ME', '04047', '43.7421', '-70.9141');
INSERT INTO `net_city` VALUES ('9246', '23', 'Бриджтон', 'Bridgton', 'ME', '04009', '44.0336', '-70.7570');
INSERT INTO `net_city` VALUES ('9248', '23', 'Биддефорд', 'Biddeford', 'ME', '04005', '43.4961', '-70.4886');
INSERT INTO `net_city` VALUES ('9249', '23', 'Декстер', 'Dexter', 'ME', '04930', '45.0292', '-69.3164');
INSERT INTO `net_city` VALUES ('9250', '23', 'Магнолия', 'Magnolia', 'TX', '77354', '30.2035', '-95.6633');
INSERT INTO `net_city` VALUES ('9251', '23', 'Ок Харбор', 'Oak Harbor', 'WA', '98277', '48.3218', '-122.6305');
INSERT INTO `net_city` VALUES ('9253', '23', 'Мэрисвилл', 'Marysville', 'WA', '98270', '48.0585', '-122.1482');
INSERT INTO `net_city` VALUES ('9256', '23', 'Филоматкс', 'Philomath', 'OR', '97370', '44.5911', '-123.4641');
INSERT INTO `net_city` VALUES ('9261', '23', 'Маунт Плезант', 'Mount Pleasant', 'TX', '75455', '33.2176', '-94.9673');
INSERT INTO `net_city` VALUES ('9263', '23', 'Сеффнер', 'Seffner', 'FL', '33584', '28.0042', '-82.2936');
INSERT INTO `net_city` VALUES ('9268', '23', 'Венис', 'Venice', 'FL', '34292', '27.1019', '-82.3826');
INSERT INTO `net_city` VALUES ('9270', '23', 'Лейнсборо   ', 'Lanesboro', 'MA', '01237', '42.5584', '-73.2197');
INSERT INTO `net_city` VALUES ('9273', '23', 'Ярмут Порт', 'Yarmouth Port', 'MA', '02675', '41.7072', '-70.2299');
INSERT INTO `net_city` VALUES ('9274', '23', 'Сатерлин', 'Sutherlin', 'OR', '97479', '43.4159', '-123.1134');
INSERT INTO `net_city` VALUES ('9279', '23', 'Уэст Гринвич', 'West Greenwich', 'RI', '02817', '41.6298', '-71.6677');
INSERT INTO `net_city` VALUES ('9284', '23', 'Сан Пабло', 'San Pablo', 'CA', '94806', '37.9809', '-122.3332');
INSERT INTO `net_city` VALUES ('9285', '23', 'Эстес Парк', 'Estes Park', 'CO', '80517', '40.3974', '-105.6234');
INSERT INTO `net_city` VALUES ('9290', '23', 'Пайн Гров', 'Pine Grove', 'LA', '70453', '30.6826', '-90.7636');
INSERT INTO `net_city` VALUES ('9292', '23', 'Чесапик Сити', 'Chesapeake City', 'MD', '21915', '39.4979', '-75.8504');
INSERT INTO `net_city` VALUES ('9293', '23', 'Садлерсвилл', 'Sudlersville', 'MD', '21668', '39.1949', '-75.8643');
INSERT INTO `net_city` VALUES ('9296', '23', 'Монро', 'Monroe', 'WA', '98272', '47.8703', '-121.8810');
INSERT INTO `net_city` VALUES ('9298', '23', 'Крейгмонт', 'Craigmont', 'ID', '83523', '46.2306', '-116.4891');
INSERT INTO `net_city` VALUES ('9300', '23', 'Рицвилл', 'Ritzville', 'WA', '99169', '47.0796', '-118.4705');
INSERT INTO `net_city` VALUES ('9304', '23', 'Мойи Спрингс', 'Moyie Springs', 'ID', '83845', '48.7078', '-116.1263');
INSERT INTO `net_city` VALUES ('9305', '23', 'Кетчум', 'Ketchum', 'ID', '83340', '43.7770', '-114.6251');
INSERT INTO `net_city` VALUES ('9306', '23', 'Кендрик', 'Kendrick', 'ID', '83537', '46.6411', '-116.5423');
INSERT INTO `net_city` VALUES ('9308', '23', 'Алгонкин', 'Algonquin', 'IL', '60102', '42.1617', '-88.3285');
INSERT INTO `net_city` VALUES ('9309', '23', 'Буштон', 'Bushton', 'KS', '67427', '38.5072', '-98.3965');
INSERT INTO `net_city` VALUES ('9310', '23', 'Престонсберг', 'Prestonsburg', 'KY', '41653', '37.6576', '-82.7548');
INSERT INTO `net_city` VALUES ('9312', '23', 'Дженкинс', 'Jenkins', 'KY', '41537', '37.2297', '-82.6164');
INSERT INTO `net_city` VALUES ('9313', '23', 'Айвел', 'Ivel', 'KY', '41642', '37.5942', '-82.6521');
INSERT INTO `net_city` VALUES ('9314', '23', 'Локуст Дейл', 'Locust Dale', 'VA', '22948', '38.3797', '-78.1231');
INSERT INTO `net_city` VALUES ('9317', '23', 'Лисси', 'Lissie', 'TX', '77454', '29.5353', '-96.2304');
INSERT INTO `net_city` VALUES ('9321', '23', 'Хопдейл', 'Hopedale', 'OH', '43976', '40.3655', '-80.9116');
INSERT INTO `net_city` VALUES ('9323', '23', 'Доджевилл', 'Dodgeville', 'WI', '53533', '42.9976', '-90.1331');
INSERT INTO `net_city` VALUES ('9326', '23', 'Сауарита', 'Sahuarita', 'AZ', '85629', '31.9102', '-110.8996');
INSERT INTO `net_city` VALUES ('9327', '23', 'Кларкдейл', 'Clarkdale', 'AZ', '86324', '34.7917', '-112.1064');
INSERT INTO `net_city` VALUES ('9328', '23', 'Пайнтоп', 'Pinetop', 'AZ', '85935', '34.0848', '-109.9087');
INSERT INTO `net_city` VALUES ('9329', '23', 'Флагстафф', 'Flagstaff', 'AZ', '86003', '35.1981', '-111.6513');
INSERT INTO `net_city` VALUES ('9333', '23', 'Брод Брук', 'Broad Brook', 'CT', '06016', '41.9068', '-72.5516');
INSERT INTO `net_city` VALUES ('9338', '23', 'Фармвилл', 'Farmville', 'VA', '23901', '37.2981', '-78.4044');
INSERT INTO `net_city` VALUES ('9339', '23', 'Рингголд', 'Ringgold', 'GA', '30736', '34.8914', '-85.1207');
INSERT INTO `net_city` VALUES ('9343', '23', 'Вабаш', 'Wabash', 'IN', '46992', '40.7414', '-85.7936');
INSERT INTO `net_city` VALUES ('9344', '23', 'Наппани', 'Nappanee', 'IN', '46550', '41.4419', '-85.9923');
INSERT INTO `net_city` VALUES ('9352', '23', 'Банкер Хилл', 'Bunker Hill', 'IN', '46914', '40.6360', '-86.0900');
INSERT INTO `net_city` VALUES ('9353', '23', 'Каннон-Фолс', 'Cannon Falls', 'MN', '55009', '44.4795', '-92.8727');
INSERT INTO `net_city` VALUES ('9354', '23', 'Меномони', 'Menomonie', 'WI', '54751', '44.8471', '-92.0009');
INSERT INTO `net_city` VALUES ('9355', '23', 'Лейквилл', 'Lakeville', 'IN', '46536', '41.5126', '-86.2848');
INSERT INTO `net_city` VALUES ('9362', '23', 'Фолс Сити', 'Falls City', 'NE', '68355', '40.1310', '-95.5723');
INSERT INTO `net_city` VALUES ('9365', '23', 'Уэйкаруса', 'Wakarusa', 'KS', '66546', '38.8916', '-95.7419');
INSERT INTO `net_city` VALUES ('9367', '23', 'Тиф-Ривер-Фолс', 'Thief River Falls', 'MN', '56701', '48.1464', '-96.1765');
INSERT INTO `net_city` VALUES ('9370', '23', 'Таунвилл', 'Townville', 'PA', '16360', '41.6765', '-79.8963');
INSERT INTO `net_city` VALUES ('9373', '23', 'Белвью', 'Belvue', 'KS', '66407', '39.2692', '-96.1710');
INSERT INTO `net_city` VALUES ('9375', '23', 'Эббивилл', 'Abbeville', 'AL', '36310', '31.5951', '-85.2108');
INSERT INTO `net_city` VALUES ('9376', '23', 'Муди', 'Moody', 'AL', '35004', '33.6063', '-86.4916');
INSERT INTO `net_city` VALUES ('9377', '23', 'Перкинс', 'Perkins', 'OK', '74059', '35.9145', '-97.0521');
INSERT INTO `net_city` VALUES ('9382', '23', 'Веймар', 'Weimar', 'TX', '78962', '29.6371', '-96.7253');
INSERT INTO `net_city` VALUES ('9385', '23', 'Динвилл', 'Deanville', 'TX', '77852', '30.4322', '-96.7561');
INSERT INTO `net_city` VALUES ('9389', '23', 'Шуленберг', 'Schulenburg', 'TX', '78956', '29.6791', '-96.9357');
INSERT INTO `net_city` VALUES ('9392', '23', 'Сабета', 'Sabetha', 'KS', '66534', '39.8669', '-95.8359');
INSERT INTO `net_city` VALUES ('9393', '23', 'Хэйс', 'Hays', 'KS', '67601', '38.9001', '-99.3470');
INSERT INTO `net_city` VALUES ('9395', '23', 'Клермор', 'Claremore', 'OK', '74017', '36.3555', '-95.6029');
INSERT INTO `net_city` VALUES ('9400', '23', 'Алтус', 'Altus', 'OK', '73521', '34.6182', '-99.2732');
INSERT INTO `net_city` VALUES ('9408', '24', 'Виктория ', 'Victoria (British Columbia)', 'BC', 'v8x3b6', '48.4333', '-123.3500');
INSERT INTO `net_city` VALUES ('9410', '23', 'Бетел Парк', 'Bethel Park', 'PA', '15102', '40.3224', '-80.0355');
INSERT INTO `net_city` VALUES ('9418', '23', 'Сандерсвилл', 'Sandersville', 'GA', '31082', '32.9752', '-82.8575');
INSERT INTO `net_city` VALUES ('9421', '23', 'Калверт', 'Calvert', 'TX', '77837', '31.0014', '-96.6719');
INSERT INTO `net_city` VALUES ('9424', '23', 'Пайнвилл', 'Pineville', 'LA', '71360', '31.2884', '-92.3880');
INSERT INTO `net_city` VALUES ('9435', '23', 'Дублин', 'Dublin', 'GA', '31021', '32.4643', '-82.9495');
INSERT INTO `net_city` VALUES ('9438', '23', 'Фэрберн', 'Fairburn', 'GA', '30213', '33.5879', '-84.6467');
INSERT INTO `net_city` VALUES ('9440', '23', 'Гриффин', 'Griffin', 'GA', '30224', '33.2023', '-84.2306');
INSERT INTO `net_city` VALUES ('9441', '23', 'Мюррей', 'Murray', 'KY', '42071', '36.6355', '-88.2830');
INSERT INTO `net_city` VALUES ('9445', '23', 'Маренго', 'Marengo', 'IN', '47140', '38.3718', '-86.3677');
INSERT INTO `net_city` VALUES ('9449', '23', 'Чандлер', 'Chandler', 'IN', '47610', '38.0447', '-87.4121');
INSERT INTO `net_city` VALUES ('9451', '23', 'Форт-Уолтон-Бич', 'Fort Walton Beach', 'FL', '32548', '30.4218', '-86.6298');
INSERT INTO `net_city` VALUES ('9453', '23', 'Галф Бриз', 'Gulf Breeze', 'FL', '32563', '30.4074', '-86.9785');
INSERT INTO `net_city` VALUES ('9454', '23', 'Язу Сити', 'Yazoo City', 'MS', '39194', '32.8342', '-90.5553');
INSERT INTO `net_city` VALUES ('9460', '23', 'Кейд', 'Cade', 'LA', '70519', '30.0874', '-91.9054');
INSERT INTO `net_city` VALUES ('9462', '23', 'Девилл', 'Deville', 'LA', '71328', '31.3502', '-92.1942');
INSERT INTO `net_city` VALUES ('9466', '23', 'Дженнер', 'Jenner', 'CA', '95450', '38.5172', '-123.2122');
INSERT INTO `net_city` VALUES ('9467', '23', 'Амелия', 'Amelia', 'OH', '45102', '39.0131', '-84.2049');
INSERT INTO `net_city` VALUES ('9470', '23', 'Диболл', 'Diboll', 'TX', '75941', '31.1961', '-94.7447');
INSERT INTO `net_city` VALUES ('9479', '23', 'Паскагула', 'Pascagoula', 'MS', '39581', '30.3561', '-88.4924');
INSERT INTO `net_city` VALUES ('9485', '23', 'Кливс', 'Cleves', 'OH', '45002', '39.2039', '-84.7225');
INSERT INTO `net_city` VALUES ('9491', '23', 'Херлок', 'Hurlock', 'MD', '21643', '38.6402', '-75.8672');
INSERT INTO `net_city` VALUES ('9492', '23', 'Проспект Хайтс', 'Prospect Heights', 'IL', '60070', '42.1058', '-87.8771');
INSERT INTO `net_city` VALUES ('9499', '23', 'Бостон', 'Boston', 'VA', '22713', '38.5443', '-78.1301');
INSERT INTO `net_city` VALUES ('9500', '23', 'Нора', 'Nora', 'VA', '24272', '37.0137', '-82.3405');
INSERT INTO `net_city` VALUES ('9504', '23', 'Селинсгров', 'Selinsgrove', 'PA', '17870', '40.8165', '-76.8812');
INSERT INTO `net_city` VALUES ('9506', '23', 'Клинчко', 'Clinchco', 'VA', '24226', '37.1289', '-82.3281');
INSERT INTO `net_city` VALUES ('9509', '23', 'Кэпей', 'Capay', 'CA', '95607', '38.6904', '-122.1283');
INSERT INTO `net_city` VALUES ('9511', '23', 'Александер Сити', 'Alexander City', 'AL', '35010', '32.9061', '-85.9370');
INSERT INTO `net_city` VALUES ('9513', '23', 'Кенмор', 'Kenmore', 'WA', '98028', '47.7542', '-122.2444');
INSERT INTO `net_city` VALUES ('9514', '23', 'Ист Лайм', 'East Lyme', 'CT', '06333', '41.3829', '-72.2368');
INSERT INTO `net_city` VALUES ('9517', '23', 'Фиш Кэмп', 'Fish Camp', 'CA', '93623', '37.4763', '-119.6616');
INSERT INTO `net_city` VALUES ('9519', '23', 'Лихай Эйкерс', 'Lehigh Acres', 'FL', '33936', '26.6025', '-81.6233');
INSERT INTO `net_city` VALUES ('9520', '23', 'Пинелас Парк', 'Pinellas Park', 'FL', '33781', '27.8386', '-82.7166');
INSERT INTO `net_city` VALUES ('9522', '23', 'Аранзас Пасс', 'Aransas Pass', 'TX', '78336', '27.9709', '-97.1550');
INSERT INTO `net_city` VALUES ('9524', '23', 'Джанкшен Сити', 'Junction City', 'KS', '66441', '38.9661', '-96.7651');
INSERT INTO `net_city` VALUES ('9527', '23', 'Баннелл', 'Bunnell', 'FL', '32110', '29.4254', '-81.3384');
INSERT INTO `net_city` VALUES ('9530', '23', 'Клинтвуд', 'Clintwood', 'VA', '24228', '37.1635', '-82.4397');
INSERT INTO `net_city` VALUES ('9531', '23', 'Морганфилд', 'Morganfield', 'KY', '42437', '37.6623', '-87.9317');
INSERT INTO `net_city` VALUES ('9532', '23', 'Олдсмар', 'Oldsmar', 'FL', '34677', '28.0444', '-82.6795');
INSERT INTO `net_city` VALUES ('9534', '23', 'Нокомис', 'Nokomis', 'FL', '34275', '27.1799', '-82.3894');
INSERT INTO `net_city` VALUES ('9540', '23', 'Лейк Пласид', 'Lake Placid', 'FL', '33852', '27.2419', '-81.3564');
INSERT INTO `net_city` VALUES ('9542', '23', 'Мерритт Айленд', 'Merritt Island', 'FL', '32952', '28.2519', '-80.6607');
INSERT INTO `net_city` VALUES ('9544', '23', 'Харди', 'Hardy', 'VA', '24101', '37.1759', '-79.8013');
INSERT INTO `net_city` VALUES ('9547', '23', 'Обри', 'Aubrey', 'TX', '76227', '33.2637', '-96.9528');
INSERT INTO `net_city` VALUES ('9549', '23', 'Порт Аллен', 'Port Allen', 'LA', '70767', '30.4595', '-91.3428');
INSERT INTO `net_city` VALUES ('9551', '23', 'Мерриета', 'Murrieta', 'CA', '92563', '33.5789', '-117.1412');
INSERT INTO `net_city` VALUES ('9562', '23', 'Хатто', 'Hutto', 'TX', '78634', '30.5543', '-97.5520');
INSERT INTO `net_city` VALUES ('9566', '23', 'Уиндбер', 'Windber', 'PA', '15963', '40.2267', '-78.7794');
INSERT INTO `net_city` VALUES ('9569', '23', 'Сейнт Роуз', 'Saint Rose', 'LA', '70087', '29.9767', '-90.3121');
INSERT INTO `net_city` VALUES ('9570', '23', 'Фоли', 'Foley', 'AL', '36535', '30.3880', '-87.7199');
INSERT INTO `net_city` VALUES ('9571', '23', 'Брассард', 'Broussard', 'LA', '70518', '30.1203', '-91.9279');
INSERT INTO `net_city` VALUES ('9572', '23', 'Эль Кампо', 'El Campo', 'TX', '77437', '29.1886', '-96.2973');
INSERT INTO `net_city` VALUES ('9573', '23', 'Хэмпшир', 'Hampshire', 'IL', '60140', '42.0681', '-88.5095');
INSERT INTO `net_city` VALUES ('9577', '23', 'Мартвилл', 'Martville', 'NY', '13111', '43.2574', '-76.6207');
INSERT INTO `net_city` VALUES ('9578', '23', 'Сейр', 'Sayre', 'PA', '18840', '41.9642', '-76.6160');
INSERT INTO `net_city` VALUES ('9579', '23', 'Лас-Вегас', 'Las Vegas', 'NM', '87701', '35.4988', '-104.9370');
INSERT INTO `net_city` VALUES ('9582', '23', 'Рио-Ранчо', 'Rio Rancho', 'NM', '87124', '35.2467', '-106.7232');
INSERT INTO `net_city` VALUES ('9583', '23', 'Каса Бланка', 'Casa Blanca', 'NM', '87007', '35.0030', '-107.4748');
INSERT INTO `net_city` VALUES ('9584', '23', 'Джемез Пуэбло', 'Jemez Pueblo', 'NM', '87024', '35.6491', '-106.7381');
INSERT INTO `net_city` VALUES ('9585', '23', 'Мескалеро', 'Mescalero', 'NM', '88340', '33.1972', '-105.6777');
INSERT INTO `net_city` VALUES ('9589', '23', 'Уоупака', 'Waupaca', 'WI', '54981', '44.3223', '-89.1207');
INSERT INTO `net_city` VALUES ('9591', '23', 'Кловис', 'Clovis', 'NM', '88101', '34.5028', '-103.2757');
INSERT INTO `net_city` VALUES ('9592', '23', 'Артижа', 'Artesia', 'NM', '88211', '32.8423', '-104.4033');
INSERT INTO `net_city` VALUES ('9593', '23', 'Лос Аламос', 'Los Alamos', 'NM', '87544', '35.8366', '-106.3093');
INSERT INTO `net_city` VALUES ('9594', '23', 'Зуни', 'Zuni', 'NM', '87327', '35.0824', '-108.7577');
INSERT INTO `net_city` VALUES ('9596', '23', 'Кесвик', 'Keswick', 'VA', '22947', '38.0361', '-78.3328');
INSERT INTO `net_city` VALUES ('9597', '23', 'Фишерсвилл', 'Fishersville', 'VA', '22939', '38.1142', '-78.9845');
INSERT INTO `net_city` VALUES ('9600', '23', 'Акстон', 'Axton', 'VA', '24054', '36.6695', '-79.7148');
INSERT INTO `net_city` VALUES ('9602', '23', 'Минерва', 'Minerva', 'OH', '44657', '40.7380', '-81.0970');
INSERT INTO `net_city` VALUES ('9603', '23', 'Томбал', 'Tomball', 'TX', '77375', '30.0872', '-95.5880');
INSERT INTO `net_city` VALUES ('9604', '23', 'Кейп-Мэй Корт Хаус', 'Cape May Court House', 'NJ', '08210', '39.1156', '-74.8180');
INSERT INTO `net_city` VALUES ('9606', '23', 'Буэна', 'Buena', 'NJ', '08310', '39.5228', '-74.8954');
INSERT INTO `net_city` VALUES ('9611', '23', 'Уайт Салфер Спрингс', 'White Sulphur Springs', 'WV', '24986', '37.8748', '-80.1709');
INSERT INTO `net_city` VALUES ('9614', '23', 'Тарпон Спрингс', 'Tarpon Springs', 'FL', '34689', '28.1476', '-82.7641');
INSERT INTO `net_city` VALUES ('9618', '23', 'Лейк-Сити', 'Lake City', 'MN', '55041', '44.4074', '-92.3072');
INSERT INTO `net_city` VALUES ('9626', '23', 'Робертс', 'Roberts', 'IL', '60962', '40.6321', '-88.1782');
INSERT INTO `net_city` VALUES ('9627', '23', 'Содди-Дейзи', 'Soddy-Daisy', 'TN', '37379', '35.3007', '-85.1807');
INSERT INTO `net_city` VALUES ('9642', '23', 'Кирквуд', 'Kirkwood', 'NY', '13795', '42.0613', '-75.7821');
INSERT INTO `net_city` VALUES ('9644', '23', 'Ллано', 'Llano', 'TX', '78643', '30.6386', '-98.6841');
INSERT INTO `net_city` VALUES ('9645', '23', 'Абилин', 'Abilene', 'KS', '67410', '39.0279', '-97.2213');
INSERT INTO `net_city` VALUES ('9646', '23', 'Хортон', 'Horton', 'KS', '66439', '39.6588', '-95.5505');
INSERT INTO `net_city` VALUES ('9649', '23', 'Саутпорт', 'Southport', 'CT', '06890', '41.1435', '-73.2894');
INSERT INTO `net_city` VALUES ('9650', '23', 'Хамден', 'Hamden', 'CT', '06514', '41.3745', '-72.9396');
INSERT INTO `net_city` VALUES ('9651', '23', 'Делмонт', 'Delmont', 'PA', '15626', '40.4139', '-79.5796');
INSERT INTO `net_city` VALUES ('9654', '23', 'Марин Сити', 'Marine City', 'MI', '48039', '42.6914', '-82.5496');
INSERT INTO `net_city` VALUES ('9657', '23', 'Дьюрант', 'Durant', 'IA', '52747', '41.6260', '-90.9177');
INSERT INTO `net_city` VALUES ('9659', '23', 'Хейден', 'Hayden', 'ID', '83835', '47.7887', '-116.7112');
INSERT INTO `net_city` VALUES ('9662', '23', 'Пирстон', 'Pierceton', 'IN', '46562', '41.2184', '-85.7072');
INSERT INTO `net_city` VALUES ('9663', '23', 'Ред Ривер', 'Red River', 'NM', '87558', '36.7081', '-105.4061');
INSERT INTO `net_city` VALUES ('9664', '23', 'Сан Хасинто', 'San Jacinto', 'CA', '92583', '33.7994', '-116.9321');
INSERT INTO `net_city` VALUES ('9665', '23', 'Таскумбия', 'Tuscumbia', 'AL', '35674', '34.6639', '-87.7787');
INSERT INTO `net_city` VALUES ('9670', '23', 'Хомер', 'Homer', 'MI', '49245', '42.1476', '-84.8223');
INSERT INTO `net_city` VALUES ('9672', '23', 'Гленпул', 'Glenpool', 'OK', '74033', '35.9261', '-96.0193');
INSERT INTO `net_city` VALUES ('9674', '23', 'Юли', 'Yulee', 'FL', '32097', '30.6458', '-81.6299');
INSERT INTO `net_city` VALUES ('9675', '23', 'Санкук', 'Suncook', 'NH', '03275', '43.1756', '-71.4104');
INSERT INTO `net_city` VALUES ('9676', '23', 'Макомб', 'Macomb', 'IL', '61455', '40.4120', '-90.6238');
INSERT INTO `net_city` VALUES ('9678', '23', 'Боерн', 'Boerne', 'TX', '78015', '29.7329', '-98.6592');
INSERT INTO `net_city` VALUES ('9679', '23', 'Эмлентон', 'Emlenton', 'PA', '16373', '41.2242', '-79.6352');
INSERT INTO `net_city` VALUES ('9681', '23', 'Уилтон', 'Wilton', 'NH', '03086', '42.8339', '-71.7745');
INSERT INTO `net_city` VALUES ('9684', '23', 'Меса', 'Mesa', 'CO', '81643', '39.1098', '-108.1736');
INSERT INTO `net_city` VALUES ('9685', '23', 'Паония', 'Paonia', 'CO', '81428', '38.9557', '-107.5941');
INSERT INTO `net_city` VALUES ('9687', '23', 'Фэрмонт', 'Fairmont', 'MN', '56031', '43.6365', '-94.4808');
INSERT INTO `net_city` VALUES ('9689', '23', 'Миссури Сити', 'Missouri City', 'TX', '77459', '29.5288', '-95.5252');
INSERT INTO `net_city` VALUES ('9690', '23', 'Кокссеки', 'Coxsackie', 'NY', '12051', '42.3461', '-73.8412');
INSERT INTO `net_city` VALUES ('9692', '23', 'Праттвилл', 'Prattville', 'AL', '36067', '32.5141', '-86.5863');
INSERT INTO `net_city` VALUES ('9694', '23', 'Эдвардс', 'Edwards', 'CA', '93523', '34.9616', '-117.8759');
INSERT INTO `net_city` VALUES ('9699', '23', 'Робстаун', 'Robstown', 'TX', '78380', '27.7604', '-97.7429');
INSERT INTO `net_city` VALUES ('9700', '23', 'Кристиана', 'Christiana', 'TN', '37037', '35.6962', '-86.3599');
INSERT INTO `net_city` VALUES ('9701', '23', 'Бемент', 'Bement', 'IL', '61813', '39.9084', '-88.5656');
INSERT INTO `net_city` VALUES ('9705', '23', 'Марко Айленд', 'Marco Island', 'FL', '34145', '25.9376', '-81.6977');
INSERT INTO `net_city` VALUES ('9708', '23', 'Наварр', 'Navarre', 'FL', '32566', '30.4467', '-86.8750');
INSERT INTO `net_city` VALUES ('9709', '23', 'Сан Хуан Капистрано', 'San Juan Capistrano', 'CA', '92675', '33.5256', '-117.6191');
INSERT INTO `net_city` VALUES ('9722', '23', 'Сент-Джозеф', 'Saint Joseph', 'MN', '56374', '45.6163', '-94.2945');
INSERT INTO `net_city` VALUES ('9723', '23', 'Милбрук', 'Millbrook', 'NY', '12545', '41.7912', '-73.6600');
INSERT INTO `net_city` VALUES ('9725', '23', 'Фриленд', 'Freeland', 'PA', '18224', '41.0219', '-75.8756');
INSERT INTO `net_city` VALUES ('9728', '23', 'Альберта', 'Alberta', 'VA', '23821', '36.8679', '-77.9259');
INSERT INTO `net_city` VALUES ('9730', '23', 'Хикори Флэт', 'Hickory Flat', 'MS', '38633', '34.6410', '-89.1953');
INSERT INTO `net_city` VALUES ('9733', '23', 'Уэст Кокссеки', 'West Coxsackie', 'NY', '12192', '42.3984', '-73.8317');
INSERT INTO `net_city` VALUES ('9736', '23', 'Уиллоу Вуд', 'Willow Wood', 'OH', '45696', '38.5970', '-82.4525');
INSERT INTO `net_city` VALUES ('9737', '23', 'Ридсберг', 'Reedsburg', 'WI', '53959', '43.5309', '-89.9734');
INSERT INTO `net_city` VALUES ('9741', '23', 'Васко', 'Wasco', 'CA', '93280', '35.6454', '-119.4435');
INSERT INTO `net_city` VALUES ('9743', '23', 'Ромео', 'Romeo', 'MI', '48065', '42.8436', '-83.0403');
INSERT INTO `net_city` VALUES ('9745', '23', 'Ламур', 'Lamoure', 'ND', '58458', '46.3601', '-98.2646');
INSERT INTO `net_city` VALUES ('9746', '23', 'Сентревилл', 'Centreville', 'MD', '21617', '39.0543', '-76.0185');
INSERT INTO `net_city` VALUES ('9751', '23', 'Гас Сити', 'Gas City', 'IN', '46933', '40.4894', '-85.5977');
INSERT INTO `net_city` VALUES ('9752', '23', 'Дюпон', 'Dupont', 'IN', '47231', '38.8944', '-85.4977');
INSERT INTO `net_city` VALUES ('9753', '23', 'Брукстон', 'Brookston', 'IN', '47923', '40.6141', '-86.9203');
INSERT INTO `net_city` VALUES ('9755', '23', 'Норт-Миртл-Бич', 'North Myrtle Beach', 'SC', '29582', '33.8322', '-78.6491');
INSERT INTO `net_city` VALUES ('9756', '23', 'Лондейл', 'Lawndale', 'CA', '90260', '33.8872', '-118.3548');
INSERT INTO `net_city` VALUES ('9765', '23', 'Мак-Комб', 'McComb', 'MS', '39648', '31.2032', '-90.3956');
INSERT INTO `net_city` VALUES ('9769', '23', 'Похаска', 'Pawhuska', 'OK', '74056', '36.7643', '-96.3008');
INSERT INTO `net_city` VALUES ('9773', '23', 'Корфу', 'Corfu', 'NY', '14036', '42.9837', '-78.3728');
INSERT INTO `net_city` VALUES ('9774', '23', 'Уэвока', 'Wewoka', 'OK', '74884', '35.2032', '-96.5205');
INSERT INTO `net_city` VALUES ('9778', '23', 'Вест Тисбури', 'West Tisbury', 'MA', '02575', '41.4278', '-70.6346');
INSERT INTO `net_city` VALUES ('9780', '23', 'Лигоньер', 'Ligonier', 'PA', '15658', '40.2482', '-79.1972');
INSERT INTO `net_city` VALUES ('9781', '23', 'Шаста Лейк', 'Shasta Lake', 'CA', '96019', '40.6893', '-122.3768');
INSERT INTO `net_city` VALUES ('9785', '23', 'Аплгейт', 'Applegate', 'CA', '95703', '39.0006', '-120.9970');
INSERT INTO `net_city` VALUES ('9787', '23', 'Галлиполис', 'Gallipolis', 'OH', '45631', '38.8065', '-82.2702');
INSERT INTO `net_city` VALUES ('9788', '23', 'Эйвон', 'Avon', 'IN', '46123', '39.7602', '-86.3942');
INSERT INTO `net_city` VALUES ('9796', '23', 'Ричфилд Спрингс', 'Richfield Springs', 'NY', '13439', '42.8488', '-74.9778');
INSERT INTO `net_city` VALUES ('9803', '23', 'Кобб', 'Cobb', 'CA', '95426', '38.8221', '-122.7231');
INSERT INTO `net_city` VALUES ('9811', '23', 'Акворт', 'Acworth', 'GA', '30101', '34.0264', '-84.6998');
INSERT INTO `net_city` VALUES ('9821', '23', 'Тахо Виста', 'Tahoe Vista', 'CA', '96148', '39.2446', '-120.0517');
INSERT INTO `net_city` VALUES ('9823', '23', 'Бланчард', 'Blanchard', 'OK', '73010', '35.1240', '-97.6707');
INSERT INTO `net_city` VALUES ('9824', '23', 'Блафтон', 'Bluffton', 'OH', '45817', '40.8754', '-83.8809');
INSERT INTO `net_city` VALUES ('9829', '23', 'Хазен', 'Hazen', 'AR', '72064', '34.7940', '-91.5837');
INSERT INTO `net_city` VALUES ('9833', '23', 'Хатчинс', 'Hutchins', 'TX', '75141', '32.6372', '-96.6812');
INSERT INTO `net_city` VALUES ('9835', '23', 'Хопленд', 'Hopland', 'CA', '95449', '38.9384', '-123.1101');
INSERT INTO `net_city` VALUES ('9836', '23', 'Анакортс', 'Anacortes', 'WA', '98221', '48.4648', '-122.6092');
INSERT INTO `net_city` VALUES ('9837', '23', 'Бразил', 'Brazil', 'IN', '47834', '39.5545', '-87.1251');
INSERT INTO `net_city` VALUES ('9842', '23', 'Стивенсвилл', 'Stevensville', 'MI', '49127', '42.0092', '-86.5101');
INSERT INTO `net_city` VALUES ('9846', '23', 'Мэдисонвилл', 'Madisonville', 'TX', '77864', '30.9689', '-95.8912');
INSERT INTO `net_city` VALUES ('9847', '23', 'Тсейл', 'Tsaile', 'AZ', '86556', '36.2740', '-109.2657');
INSERT INTO `net_city` VALUES ('9849', '23', 'Станвуд', 'Stanwood', 'WA', '98292', '48.2124', '-122.2846');
INSERT INTO `net_city` VALUES ('9852', '23', 'Рэдклифф', 'Radcliff', 'KY', '40160', '37.8546', '-85.8961');
INSERT INTO `net_city` VALUES ('9854', '23', 'Фонтейн Хилс', 'Fountain Hills', 'AZ', '85268', '33.6040', '-111.7426');
INSERT INTO `net_city` VALUES ('9860', '23', 'Лакон', 'Lacon', 'IL', '61540', '41.0173', '-89.3619');
INSERT INTO `net_city` VALUES ('9863', '23', 'Сидартаун', 'Cedartown', 'GA', '30125', '34.0147', '-85.2654');
INSERT INTO `net_city` VALUES ('9867', '23', 'Флаглер Бич', 'Flagler Beach', 'FL', '32136', '29.4931', '-81.1350');
INSERT INTO `net_city` VALUES ('9871', '23', 'Хопкинс', 'Hopkins', 'MI', '49328', '42.6180', '-85.7212');
INSERT INTO `net_city` VALUES ('9873', '23', 'Луисвилл', 'Louisville', 'TN', '37777', '35.8134', '-84.0855');
INSERT INTO `net_city` VALUES ('9877', '23', 'Кунклтаун', 'Kunkletown', 'PA', '18058', '40.8457', '-75.4948');
INSERT INTO `net_city` VALUES ('9878', '23', 'Перкаси', 'Perkasie', 'PA', '18944', '40.3979', '-75.2320');
INSERT INTO `net_city` VALUES ('9890', '23', 'Анамоса', 'Anamosa', 'IA', '52205', '42.1386', '-91.2483');
INSERT INTO `net_city` VALUES ('9891', '23', 'Каманч', 'Camanche', 'IA', '52730', '41.7716', '-90.3385');
INSERT INTO `net_city` VALUES ('9894', '23', 'Тискилва', 'Tiskilwa', 'IL', '61368', '41.2450', '-89.5217');
INSERT INTO `net_city` VALUES ('9895', '23', 'Медиаполис', 'Mediapolis', 'IA', '52637', '41.0187', '-91.1314');
INSERT INTO `net_city` VALUES ('9906', '23', 'Бунсборо', 'Boonsboro', 'MD', '21713', '39.5190', '-77.6878');
INSERT INTO `net_city` VALUES ('9910', '23', 'Похатан Пойнт', 'Powhatan Point', 'OH', '43942', '39.8711', '-80.8552');
INSERT INTO `net_city` VALUES ('9911', '23', 'Хомстед', 'Homestead', 'PA', '15120', '40.3948', '-79.9056');
INSERT INTO `net_city` VALUES ('9912', '23', 'Калипатрия', 'Calipatria', 'CA', '92233', '33.1375', '-115.5238');
INSERT INTO `net_city` VALUES ('9915', '23', 'Бонсал', 'Bonsall', 'CA', '92003', '33.2880', '-117.1938');
INSERT INTO `net_city` VALUES ('9916', '23', 'Бриллион', 'Brillion', 'WI', '54110', '44.1683', '-88.1105');
INSERT INTO `net_city` VALUES ('9920', '23', 'Таварс', 'Tavares', 'FL', '32778', '28.7760', '-81.7152');
INSERT INTO `net_city` VALUES ('9927', '23', 'Доусон', 'Dawson', 'PA', '15428', '40.0818', '-79.6859');
INSERT INTO `net_city` VALUES ('9929', '23', 'Хорикон', 'Horicon', 'WI', '53032', '43.4566', '-88.6316');
INSERT INTO `net_city` VALUES ('9930', '23', 'Гленмонт', 'Glenmont', 'OH', '44628', '40.5325', '-82.1487');
INSERT INTO `net_city` VALUES ('9931', '23', 'Бербанк', 'Burbank', 'IL', '60459', '41.7452', '-87.7703');
INSERT INTO `net_city` VALUES ('9932', '23', 'Уилбертон', 'Wilburton', 'OK', '74578', '34.8948', '-95.2836');
INSERT INTO `net_city` VALUES ('9933', '23', 'Гров', 'Grove', 'OK', '74344', '36.5920', '-94.7297');
INSERT INTO `net_city` VALUES ('9935', '23', 'Сисайд', 'Seaside', 'CA', '93955', '36.6249', '-121.8257');
INSERT INTO `net_city` VALUES ('9936', '23', 'Сентр Холл', 'Centre Hall', 'PA', '16828', '40.8214', '-77.6945');
INSERT INTO `net_city` VALUES ('9941', '23', 'Имлей Сити', 'Imlay City', 'MI', '48444', '43.0680', '-83.0379');
INSERT INTO `net_city` VALUES ('9944', '23', 'Окли', 'Oakley', 'CA', '94561', '37.9942', '-121.6887');
INSERT INTO `net_city` VALUES ('9950', '23', 'Аппер Лейк', 'Upper Lake', 'CA', '95485', '39.2661', '-122.9667');
INSERT INTO `net_city` VALUES ('9953', '23', 'Липан', 'Lipan', 'TX', '76462', '32.5226', '-98.0483');
INSERT INTO `net_city` VALUES ('9957', '23', 'Картаж', 'Carthage', 'TX', '75633', '32.1193', '-94.3195');
INSERT INTO `net_city` VALUES ('9958', '23', 'Квитман', 'Quitman', 'TX', '75783', '32.8350', '-95.4230');
INSERT INTO `net_city` VALUES ('9966', '23', 'Накодочес', 'Nacogdoches', 'TX', '75961', '31.5565', '-94.4799');
INSERT INTO `net_city` VALUES ('9971', '23', 'Роксбери', 'Roxbury', 'CT', '06783', '41.5538', '-73.3015');
INSERT INTO `net_city` VALUES ('9974', '23', 'Сан Симеон', 'San Simeon', 'CA', '93452', '35.6950', '-121.2046');
INSERT INTO `net_city` VALUES ('9982', '23', 'Ричлендс', 'Richlands', 'VA', '24641', '37.1092', '-81.8163');
INSERT INTO `net_city` VALUES ('9988', '23', 'Ваксахачи', 'Waxahachie', 'TX', '75165', '32.3694', '-96.7873');
INSERT INTO `net_city` VALUES ('9990', '23', 'Анадарко', 'Anadarko', 'OK', '73005', '35.0583', '-98.2424');
INSERT INTO `net_city` VALUES ('9991', '23', 'Милл Крик', 'Mill Creek', 'OK', '74856', '34.3974', '-96.8268');
INSERT INTO `net_city` VALUES ('9992', '23', 'Слиделл', 'Slidell', 'LA', '70458', '30.2712', '-89.7705');
INSERT INTO `net_city` VALUES ('9993', '23', 'Лемон Ков', 'Lemon Cove', 'CA', '93244', '36.4606', '-118.9808');
INSERT INTO `net_city` VALUES ('9994', '23', 'Дауньевилл', 'Downieville', 'CA', '95936', '39.5813', '-120.7924');
INSERT INTO `net_city` VALUES ('9998', '23', 'Фэрпорт', 'Fairport', 'NY', '14450', '43.1005', '-77.4260');
INSERT INTO `net_city` VALUES ('10002', '23', 'Иксония', 'Ixonia', 'WI', '53036', '43.1533', '-88.6012');
INSERT INTO `net_city` VALUES ('10003', '23', 'Айдиллуайлд', 'Idyllwild', 'CA', '92549', '33.7631', '-116.7364');
INSERT INTO `net_city` VALUES ('10005', '23', 'Стилуэлл', 'Stilwell', 'OK', '74960', '35.8016', '-94.6720');
INSERT INTO `net_city` VALUES ('10006', '23', 'Мак-Алестер', 'McAlester', 'OK', '74501', '34.9665', '-95.8257');
INSERT INTO `net_city` VALUES ('10009', '23', 'Бастиан', 'Bastian', 'VA', '24314', '37.1578', '-81.2167');
INSERT INTO `net_city` VALUES ('10011', '23', 'Кэт Спринг', 'Cat Spring', 'TX', '78933', '29.7892', '-96.3624');
INSERT INTO `net_city` VALUES ('10014', '23', 'Дилсберг', 'Dillsburg', 'PA', '17019', '40.0811', '-77.0314');
INSERT INTO `net_city` VALUES ('10015', '23', 'Колинга', 'Coalinga', 'CA', '93210', '36.1966', '-120.3906');
INSERT INTO `net_city` VALUES ('10016', '23', 'Чоучилла', 'Chowchilla', 'CA', '93610', '37.0771', '-120.2738');
INSERT INTO `net_city` VALUES ('10019', '23', 'Уэлдон', 'Weldon', 'NC', '27890', '36.4139', '-77.5944');
INSERT INTO `net_city` VALUES ('10020', '23', 'Вилл Платт', 'Ville Platte', 'LA', '70586', '30.7409', '-92.3455');
INSERT INTO `net_city` VALUES ('10021', '23', 'Бидуэлл', 'Bidwell', 'OH', '45614', '38.9263', '-82.2680');
INSERT INTO `net_city` VALUES ('10025', '23', 'Гвалала', 'Gualala', 'CA', '95445', '38.8270', '-123.5146');
INSERT INTO `net_city` VALUES ('10028', '23', 'Дир Айл', 'Deer Isle', 'ME', '04627', '44.2237', '-68.6487');
INSERT INTO `net_city` VALUES ('10030', '23', 'Гладуин', 'Gladwin', 'MI', '48624', '44.0747', '-84.4347');
INSERT INTO `net_city` VALUES ('10034', '23', 'Граймс', 'Grimes', 'IA', '50111', '41.6897', '-93.7951');
INSERT INTO `net_city` VALUES ('10040', '23', 'Лебанон', 'Lebanon', 'MO', '65536', '37.6989', '-92.6620');
INSERT INTO `net_city` VALUES ('10044', '23', 'Пиджен Фордж', 'Pigeon Forge', 'TN', '37863', '35.7778', '-83.5733');
INSERT INTO `net_city` VALUES ('10049', '23', 'Сандаски', 'Sandusky', 'MI', '48471', '43.4201', '-82.8577');
INSERT INTO `net_city` VALUES ('10051', '23', 'Уикетт', 'Wickett', 'TX', '79788', '31.5701', '-103.0010');
INSERT INTO `net_city` VALUES ('10053', '23', 'Брнаф', 'Bronaugh', 'MO', '64728', '37.7140', '-94.5063');
INSERT INTO `net_city` VALUES ('10057', '23', 'Мюррейвилл', 'Murrayville', 'IL', '62668', '39.5853', '-90.2416');
INSERT INTO `net_city` VALUES ('10059', '23', 'Кортленд', 'Cortland', 'OH', '44410', '41.3598', '-80.7148');
INSERT INTO `net_city` VALUES ('10060', '23', 'Хаббард', 'Hubbard', 'OH', '44425', '41.1743', '-80.5841');
INSERT INTO `net_city` VALUES ('10064', '23', 'Коттедж Гров', 'Cottage Grove', 'WI', '53527', '43.0709', '-89.1885');
INSERT INTO `net_city` VALUES ('10065', '23', 'Ваутома', 'Wautoma', 'WI', '54982', '44.0654', '-89.2821');
INSERT INTO `net_city` VALUES ('10066', '23', 'Эджертон', 'Edgerton', 'WI', '53534', '42.8575', '-89.1026');
INSERT INTO `net_city` VALUES ('10067', '23', 'Санол', 'Sunol', 'CA', '94586', '37.5610', '-121.8489');
INSERT INTO `net_city` VALUES ('10070', '23', 'Коди', 'Cody', 'WY', '82414', '44.4023', '-109.5347');
INSERT INTO `net_city` VALUES ('10073', '23', 'Роксборо', 'Roxboro', 'NC', '27573', '36.3995', '-78.9760');
INSERT INTO `net_city` VALUES ('10081', '23', 'Седалия', 'Sedalia', 'MO', '65301', '38.7029', '-93.2368');
INSERT INTO `net_city` VALUES ('10082', '23', 'Роквилл', 'Rockville', 'MO', '64780', '38.0581', '-94.0691');
INSERT INTO `net_city` VALUES ('10088', '23', 'Ла Марк', 'La Marque', 'TX', '77568', '29.3732', '-95.0035');
INSERT INTO `net_city` VALUES ('10099', '23', 'Роулинс', 'Rawlins', 'WY', '82301', '42.0442', '-107.4298');
INSERT INTO `net_city` VALUES ('10100', '23', 'Вудсборо', 'Woodsboro', 'MD', '21798', '39.5333', '-77.2970');
INSERT INTO `net_city` VALUES ('10101', '23', 'Чесни', 'Chesnee', 'SC', '29323', '35.1121', '-81.9154');
INSERT INTO `net_city` VALUES ('10102', '23', 'Нелай', 'Neligh', 'NE', '68756', '42.1826', '-97.9813');
INSERT INTO `net_city` VALUES ('10103', '23', 'Гленн', 'Glenn', 'CA', '95943', '39.6039', '-122.0252');
INSERT INTO `net_city` VALUES ('10106', '23', 'Лондон', 'London', 'OH', '43140', '39.8979', '-83.3866');
INSERT INTO `net_city` VALUES ('10108', '23', 'Негауни', 'Negaunee', 'MI', '49866', '46.5172', '-87.6034');
INSERT INTO `net_city` VALUES ('10109', '23', 'Калабаш', 'Calabash', 'NC', '28467', '33.9182', '-78.5999');
INSERT INTO `net_city` VALUES ('10110', '23', 'Арканзас Сити', 'Arkansas City', 'KS', '67005', '37.0931', '-96.9558');
INSERT INTO `net_city` VALUES ('10115', '23', 'Кемпнер', 'Kempner', 'TX', '76539', '31.0979', '-97.9965');
INSERT INTO `net_city` VALUES ('10116', '23', 'Лампасас', 'Lampasas', 'TX', '76550', '31.1703', '-98.2232');
INSERT INTO `net_city` VALUES ('10118', '23', 'Ризель', 'Riesel', 'TX', '76682', '31.4561', '-96.8917');
INSERT INTO `net_city` VALUES ('10119', '23', 'Итаска', 'Itasca', 'TX', '76055', '32.1564', '-97.1509');
INSERT INTO `net_city` VALUES ('10121', '23', 'Чарлвуа', 'Charlevoix', 'MI', '49720', '45.2510', '-85.2807');
INSERT INTO `net_city` VALUES ('10123', '23', 'Итон Рапидс', 'Eaton Rapids', 'MI', '48827', '42.5103', '-84.6637');
INSERT INTO `net_city` VALUES ('10124', '23', 'Нью Хартфорд', 'New Hartford', 'NY', '13413', '43.0582', '-75.2705');
INSERT INTO `net_city` VALUES ('10127', '23', 'Онарга', 'Onarga', 'IL', '60955', '40.7010', '-87.9831');
INSERT INTO `net_city` VALUES ('10128', '23', 'Ок Форест', 'Oak Forest', 'IL', '60452', '41.6033', '-87.7547');
INSERT INTO `net_city` VALUES ('10135', '23', 'Джоакин', 'Joaquin', 'TX', '75954', '31.9281', '-94.0682');
INSERT INTO `net_city` VALUES ('10138', '23', 'Игл', 'Eagle', 'CO', '81631', '39.6101', '-106.7991');
INSERT INTO `net_city` VALUES ('10139', '23', 'Бандьера', 'Bandera', 'TX', '78003', '29.7331', '-99.1294');
INSERT INTO `net_city` VALUES ('10141', '23', 'Дип Ривер', 'Deep River', 'CT', '06417', '41.3680', '-72.4564');
INSERT INTO `net_city` VALUES ('10144', '23', 'Грейвуа Милс', 'Gravois Mills', 'MO', '65037', '38.2419', '-92.8548');
INSERT INTO `net_city` VALUES ('10146', '23', 'Маунд Сити', 'Mound City', 'IL', '62963', '37.0913', '-89.1647');
INSERT INTO `net_city` VALUES ('10148', '23', 'Сандерсон', 'Sanderson', 'FL', '32087', '30.3546', '-82.3298');
INSERT INTO `net_city` VALUES ('10149', '23', 'Рокпорт', 'Rockport', 'TX', '78382', '28.0380', '-97.0937');
INSERT INTO `net_city` VALUES ('10150', '23', 'Порт Гэмбл', 'Port Gamble', 'WA', '98364', '47.8543', '-122.5838');
INSERT INTO `net_city` VALUES ('10152', '23', 'Фортвилл', 'Fortville', 'IN', '46040', '39.9268', '-85.8414');
INSERT INTO `net_city` VALUES ('10156', '23', 'Эдна', 'Edna', 'TX', '77957', '29.0352', '-96.7370');
INSERT INTO `net_city` VALUES ('10157', '23', 'Куеро', 'Cuero', 'TX', '77954', '29.1159', '-97.2712');
INSERT INTO `net_city` VALUES ('10162', '23', 'Локборн', 'Lockbourne', 'OH', '43137', '39.8014', '-82.9895');
INSERT INTO `net_city` VALUES ('10168', '23', 'Джеймул', 'Jamul', 'CA', '91935', '32.6998', '-116.8038');
INSERT INTO `net_city` VALUES ('10169', '23', 'Паума Валли', 'Pauma Valley', 'CA', '92061', '33.3043', '-116.9239');
INSERT INTO `net_city` VALUES ('10174', '23', 'Мемфис', 'Memphis', 'IN', '47143', '38.4854', '-85.7589');
INSERT INTO `net_city` VALUES ('10178', '23', 'Джеветт Сити', 'Jewett City', 'CT', '06351', '41.5811', '-71.9554');
INSERT INTO `net_city` VALUES ('10180', '23', 'Индиана', 'Indiana', 'PA', '15701', '40.6224', '-79.1454');
INSERT INTO `net_city` VALUES ('10181', '23', 'Беверли Хиллс', 'Beverly Hills', 'FL', '34465', '28.9345', '-82.4723');
INSERT INTO `net_city` VALUES ('10187', '23', 'Санти', 'Santee', 'CA', '92071', '32.8561', '-116.9968');
INSERT INTO `net_city` VALUES ('10188', '23', 'Манчестер', 'Manchester Township', 'NJ', '08759', '39.9742', '-74.3451');
INSERT INTO `net_city` VALUES ('10190', '23', 'Ошен Айл Бич', 'Ocean Isle Beach', 'NC', '28469', '33.9259', '-78.4498');
INSERT INTO `net_city` VALUES ('10191', '23', 'Прайор-Лейк', 'Prior Lake', 'MN', '55372', '44.6742', '-93.4103');
INSERT INTO `net_city` VALUES ('10196', '23', 'Пико Ривера', 'Pico Rivera', 'CA', '90660', '33.9864', '-118.0884');
INSERT INTO `net_city` VALUES ('10197', '23', 'Маскаута', 'Mascoutah', 'IL', '62258', '38.4556', '-89.7709');
INSERT INTO `net_city` VALUES ('10200', '23', 'Чагуотер', 'Chugwater', 'WY', '82210', '41.7549', '-104.7785');
INSERT INTO `net_city` VALUES ('10202', '23', 'Кармел Валли', 'Carmel Valley', 'CA', '93924', '36.3917', '-121.6538');
INSERT INTO `net_city` VALUES ('10206', '23', 'Саттон', 'Sutton', 'MA', '01590', '42.1365', '-71.7559');
INSERT INTO `net_city` VALUES ('10210', '23', 'Милилани', 'Mililani', 'HI', '96789', '21.4701', '-157.9637');
INSERT INTO `net_city` VALUES ('10212', '23', 'Соквилл', 'Saukville', 'WI', '53080', '43.4106', '-87.9796');
INSERT INTO `net_city` VALUES ('10215', '23', 'Ройс Сити', 'Royse City', 'TX', '75189', '32.9478', '-96.3139');
INSERT INTO `net_city` VALUES ('10216', '23', 'Три Риверс', 'Three Rivers', 'CA', '93271', '36.4407', '-118.8604');
INSERT INTO `net_city` VALUES ('10218', '23', 'Ниленд', 'Niland', 'CA', '92257', '33.3055', '-115.5573');
INSERT INTO `net_city` VALUES ('10219', '23', 'Колвер', 'Colver', 'PA', '15927', '40.5402', '-78.7835');
INSERT INTO `net_city` VALUES ('10222', '23', 'Холли Хилл', 'Holly Hill', 'SC', '29059', '33.3015', '-80.4288');
INSERT INTO `net_city` VALUES ('10225', '23', 'Лорена', 'Lorena', 'TX', '76655', '31.3968', '-97.1748');
INSERT INTO `net_city` VALUES ('10228', '23', 'Пловер', 'Plover', 'WI', '54467', '44.4229', '-89.5369');
INSERT INTO `net_city` VALUES ('10231', '23', 'Кламат', 'Klamath', 'CA', '95548', '41.5993', '-124.0695');
INSERT INTO `net_city` VALUES ('10233', '23', 'Кутенай', 'Kootenai', 'ID', '83840', '48.3102', '-116.5135');
INSERT INTO `net_city` VALUES ('10235', '23', 'Сиговилл', 'Seagoville', 'TX', '75159', '32.5956', '-96.5584');
INSERT INTO `net_city` VALUES ('10239', '23', 'Вилла Гров', 'Villa Grove', 'IL', '61956', '39.8542', '-88.1507');
INSERT INTO `net_city` VALUES ('10244', '23', 'Ен', 'Ione', 'CA', '95640', '38.3389', '-120.8875');
INSERT INTO `net_city` VALUES ('10249', '23', 'Мандей', 'Munday', 'TX', '76371', '33.4997', '-99.6163');
INSERT INTO `net_city` VALUES ('10250', '23', 'Минерал Уэлс', 'Mineral Wells', 'TX', '76067', '32.7923', '-98.1388');
INSERT INTO `net_city` VALUES ('10254', '23', 'Бонита', 'Bonita', 'CA', '91902', '32.6773', '-117.0123');
INSERT INTO `net_city` VALUES ('10256', '23', 'Марлборо', 'Marlborough', 'CT', '06447', '41.6363', '-72.4568');
INSERT INTO `net_city` VALUES ('10257', '23', 'Уильямстаун', 'Williamstown', 'MA', '01267', '42.6442', '-73.2463');
INSERT INTO `net_city` VALUES ('10260', '23', 'Игл Пасс', 'Eagle Pass', 'TX', '78852', '28.7364', '-100.4521');
INSERT INTO `net_city` VALUES ('10262', '23', 'Карнс Сити', 'Karnes City', 'TX', '78118', '28.9227', '-97.9022');
INSERT INTO `net_city` VALUES ('10265', '23', 'Маркез', 'Marquez', 'TX', '77865', '31.2275', '-96.2108');
INSERT INTO `net_city` VALUES ('10271', '23', 'Кавколин', 'Kawkawlin', 'MI', '48631', '43.6884', '-84.0086');
INSERT INTO `net_city` VALUES ('10277', '23', 'Симонтон', 'Simonton', 'TX', '77476', '29.6778', '-95.9921');
INSERT INTO `net_city` VALUES ('10279', '23', 'Эллингтон', 'Ellington', 'MO', '63638', '37.2292', '-90.9713');
INSERT INTO `net_city` VALUES ('10281', '23', 'Кастро Валли', 'Castro Valley', 'CA', '94546', '37.7090', '-122.0885');
INSERT INTO `net_city` VALUES ('10282', '23', 'Гиббон', 'Gibbon', 'NE', '68840', '40.7742', '-98.8842');
INSERT INTO `net_city` VALUES ('10283', '23', 'Козад', 'Cozad', 'NE', '69130', '40.9387', '-99.9860');
INSERT INTO `net_city` VALUES ('10286', '23', 'Хомвуд', 'Homewood', 'IL', '60430', '41.5583', '-87.6612');
INSERT INTO `net_city` VALUES ('10287', '23', 'Ист Чикаго', 'East Chicago', 'IN', '46312', '41.6463', '-87.4528');
INSERT INTO `net_city` VALUES ('10289', '23', 'Перселл', 'Purcell', 'OK', '73080', '35.0298', '-97.4710');
INSERT INTO `net_city` VALUES ('10293', '23', 'Ювалд', 'Uvalde', 'TX', '78801', '29.3566', '-99.8313');
INSERT INTO `net_city` VALUES ('10295', '23', 'Ривер Фолс', 'River Falls', 'WI', '54022', '44.8371', '-92.5917');
INSERT INTO `net_city` VALUES ('10296', '23', 'Амери', 'Amery', 'WI', '54001', '45.3314', '-92.3695');
INSERT INTO `net_city` VALUES ('10298', '23', 'Уэсли Чапел', 'Wesley Chapel', 'FL', '33544', '28.2722', '-82.3322');
INSERT INTO `net_city` VALUES ('10302', '23', 'Генри', 'Henry', 'VA', '24102', '36.8427', '-79.9971');
INSERT INTO `net_city` VALUES ('10306', '23', 'Мейхилл', 'Mayhill', 'NM', '88339', '32.9633', '-105.3057');
INSERT INTO `net_city` VALUES ('10308', '23', 'Уиндоу-Рок', 'Window Rock', 'AZ', '86515', '35.6806', '-109.0526');
INSERT INTO `net_city` VALUES ('10310', '23', 'Юпора', 'Eupora', 'MS', '39744', '33.5564', '-89.3295');
INSERT INTO `net_city` VALUES ('10315', '23', 'Хибер-Спрингс', 'Heber Springs', 'AR', '72543', '35.4479', '-91.9977');
INSERT INTO `net_city` VALUES ('10318', '23', 'Драско', 'Drasco', 'AR', '72530', '35.6290', '-91.9324');
INSERT INTO `net_city` VALUES ('10319', '23', 'Абердин', 'Aberdeen', 'SD', '57401', '45.4819', '-98.5064');
INSERT INTO `net_city` VALUES ('10320', '23', 'Карлтон', 'Carleton', 'NE', '68326', '40.2870', '-97.6613');
INSERT INTO `net_city` VALUES ('10324', '23', 'Рансом Каньон', 'Ransom Canyon', 'TX', '79366', '33.5151', '-101.6756');
INSERT INTO `net_city` VALUES ('10328', '23', 'Морган Сити', 'Morgan City', 'LA', '70380', '29.6997', '-91.0655');
INSERT INTO `net_city` VALUES ('10329', '23', 'Флоувуд', 'Flowood', 'MS', '39232', '32.3223', '-90.1087');
INSERT INTO `net_city` VALUES ('10332', '23', 'Гент', 'Ghent', 'NY', '12075', '42.3085', '-73.6144');
INSERT INTO `net_city` VALUES ('10333', '23', 'Рок Фолс', 'Rock Falls', 'IL', '61071', '41.7364', '-89.7042');
INSERT INTO `net_city` VALUES ('10334', '23', 'Форт Мэдисон', 'Fort Madison', 'IA', '52627', '40.6662', '-91.3492');
INSERT INTO `net_city` VALUES ('10339', '23', 'Поплар Гров', 'Poplar Grove', 'IL', '61065', '42.3998', '-88.8271');
INSERT INTO `net_city` VALUES ('10340', '23', 'Сентревилл', 'Centreville', 'AL', '35042', '32.9039', '-87.0851');
INSERT INTO `net_city` VALUES ('10341', '23', 'Плезантон', 'Pleasanton', 'KS', '66075', '38.1861', '-94.7057');
INSERT INTO `net_city` VALUES ('10343', '23', 'Саут Хатчинсон', 'South Hutchinson', 'KS', '67505', '38.0282', '-97.9485');
INSERT INTO `net_city` VALUES ('10344', '23', 'Спайви', 'Spivey', 'KS', '67142', '37.4718', '-98.1267');
INSERT INTO `net_city` VALUES ('10349', '23', 'Браш', 'Brush', 'CO', '80723', '40.1677', '-103.5368');
INSERT INTO `net_city` VALUES ('10355', '23', 'Маринетт', 'Marinette', 'WI', '54143', '45.0901', '-87.7101');
INSERT INTO `net_city` VALUES ('10359', '23', 'Бруклин', 'Brooklin', 'ME', '04616', '44.2855', '-68.5727');
INSERT INTO `net_city` VALUES ('10367', '23', 'Уэбб Сити', 'Webb City', 'MO', '64870', '37.1847', '-94.4738');
INSERT INTO `net_city` VALUES ('10371', '23', 'Хазел Парк', 'Hazel Park', 'MI', '48030', '42.4618', '-83.0985');
INSERT INTO `net_city` VALUES ('10372', '23', 'Джинеси', 'Genesee', 'MI', '48437', '43.1125', '-83.6177');
INSERT INTO `net_city` VALUES ('10373', '23', 'Метамора', 'Metamora', 'MI', '48455', '42.9431', '-83.2998');
INSERT INTO `net_city` VALUES ('10376', '23', 'Сидарберг', 'Cedarburg', 'WI', '53012', '43.3208', '-88.0314');
INSERT INTO `net_city` VALUES ('10379', '23', 'Бейрд', 'Baird', 'TX', '79504', '32.2976', '-99.3057');
INSERT INTO `net_city` VALUES ('10380', '23', 'Майерсвилл', 'Myersville', 'MD', '21773', '39.5365', '-77.5563');
INSERT INTO `net_city` VALUES ('10382', '23', 'Уэбстер', 'Webster', 'FL', '33597', '28.5299', '-82.0902');
INSERT INTO `net_city` VALUES ('10383', '23', 'Босуэлл', 'Boswell', 'IN', '47921', '40.4731', '-87.3662');
INSERT INTO `net_city` VALUES ('10385', '23', 'Порт Байрон', 'Port Byron', 'IL', '61275', '41.5939', '-90.3035');
INSERT INTO `net_city` VALUES ('10387', '23', 'Брод Ран', 'Broad Run', 'VA', '20137', '38.8150', '-77.7097');
INSERT INTO `net_city` VALUES ('10388', '23', 'Паудерли', 'Powderly', 'TX', '75473', '33.8090', '-95.4619');
INSERT INTO `net_city` VALUES ('10395', '23', 'Сок Сити', 'Sauk City', 'WI', '53583', '43.2626', '-89.8467');
INSERT INTO `net_city` VALUES ('10396', '23', 'Текопа', 'Tecopa', 'CA', '92389', '35.8519', '-116.2251');
INSERT INTO `net_city` VALUES ('10398', '23', 'Данедин', 'Dunedin', 'FL', '34698', '28.0288', '-82.7689');
INSERT INTO `net_city` VALUES ('10401', '23', 'Фанси Гэп', 'Fancy Gap', 'VA', '24328', '36.6561', '-80.6822');
INSERT INTO `net_city` VALUES ('10402', '23', 'Кеокек', 'Keokuk', 'IA', '52632', '40.4520', '-91.4558');
INSERT INTO `net_city` VALUES ('10408', '23', 'Уилтон', 'Wilton', 'CA', '95693', '38.3926', '-121.2429');
INSERT INTO `net_city` VALUES ('10414', '23', 'Джоердантон', 'Jourdanton', 'TX', '78026', '28.8291', '-98.5506');
INSERT INTO `net_city` VALUES ('10415', '23', 'Йокум', 'Yoakum', 'TX', '77995', '29.1814', '-97.1055');
INSERT INTO `net_city` VALUES ('10416', '23', 'Мерседес', 'Mercedes', 'TX', '78570', '26.1884', '-97.9232');
INSERT INTO `net_city` VALUES ('10417', '23', 'Кояноса', 'Coyanosa', 'TX', '79730', '31.1821', '-103.0965');
INSERT INTO `net_city` VALUES ('10419', '23', 'Ружмонт', 'Rougemont', 'NC', '27572', '36.2535', '-78.8985');
INSERT INTO `net_city` VALUES ('10421', '23', 'Маркванд', 'Marquand', 'MO', '63655', '37.3906', '-90.1973');
INSERT INTO `net_city` VALUES ('10423', '23', 'Бастроп', 'Bastrop', 'TX', '78602', '30.1406', '-97.3275');
INSERT INTO `net_city` VALUES ('10424', '23', 'Альбемарль', 'Albemarle', 'NC', '28001', '35.3400', '-80.2108');
INSERT INTO `net_city` VALUES ('10429', '23', 'Бойла', 'Beulah', 'MI', '49617', '44.6400', '-86.0365');
INSERT INTO `net_city` VALUES ('10430', '23', 'Уэтерфорд', 'Weatherford', 'OK', '73096', '35.5224', '-98.7331');
INSERT INTO `net_city` VALUES ('10434', '23', 'Голден Медоу', 'Golden Meadow', 'LA', '70357', '29.2922', '-90.2020');
INSERT INTO `net_city` VALUES ('10435', '23', 'Милтон', 'Milton', 'FL', '32571', '30.6668', '-87.1850');
INSERT INTO `net_city` VALUES ('10437', '23', 'Мидлберг Хайтс', 'Middleburg Heights', 'OH', '44133', '41.3146', '-81.7449');
INSERT INTO `net_city` VALUES ('10444', '23', 'Верди', 'Verdi', 'NV', '89439', '39.5182', '-119.9888');
INSERT INTO `net_city` VALUES ('10448', '23', 'Лютер', 'Luther', 'OK', '73054', '35.6885', '-97.1962');
INSERT INTO `net_city` VALUES ('10449', '23', 'Спотсильвания', 'Spotsylvania', 'VA', '22553', '38.1972', '-77.6821');
INSERT INTO `net_city` VALUES ('10456', '23', 'Сьюард', 'Seward', 'NE', '68434', '40.9195', '-97.1109');
INSERT INTO `net_city` VALUES ('10457', '23', 'Пуэбло Акома', 'Pueblo Of Acoma', 'NM', '87034', '35.0847', '-107.5985');
INSERT INTO `net_city` VALUES ('10462', '23', 'Гарвард', 'Harvard', 'IL', '60033', '42.4041', '-88.6023');
INSERT INTO `net_city` VALUES ('10463', '23', 'Бельвью', 'Belleview', 'FL', '34420', '29.0563', '-82.0257');
INSERT INTO `net_city` VALUES ('10467', '23', 'Хазел Крест', 'Hazel Crest', 'IL', '60429', '41.5680', '-87.6934');
INSERT INTO `net_city` VALUES ('10471', '23', 'Ричлендс', 'Richlands', 'NC', '28574', '34.8791', '-77.5906');
INSERT INTO `net_city` VALUES ('10474', '23', 'Озарк', 'Ozark', 'AL', '36360', '31.4627', '-85.6267');
INSERT INTO `net_city` VALUES ('10478', '23', 'Колтс Нек', 'Colts Neck', 'NJ', '07722', '40.2909', '-74.1652');
INSERT INTO `net_city` VALUES ('10479', '23', 'Лейкпорт', 'Lakeport', 'CA', '95453', '39.0486', '-122.9390');
INSERT INTO `net_city` VALUES ('10485', '23', 'Беркбернетт', 'Burkburnett', 'TX', '76354', '34.0978', '-98.6163');
INSERT INTO `net_city` VALUES ('10486', '23', 'Юкон', 'Yukon', 'OK', '73099', '35.5331', '-97.7707');
INSERT INTO `net_city` VALUES ('10488', '23', 'Графорд', 'Graford', 'TX', '76449', '32.8944', '-98.3087');
INSERT INTO `net_city` VALUES ('10492', '23', 'Парсонс', 'Parsons', 'KS', '67357', '37.3323', '-95.2612');
INSERT INTO `net_city` VALUES ('10498', '23', 'Сейнт Джордж', 'Saint George', 'UT', '84790', '37.0645', '-113.5746');
INSERT INTO `net_city` VALUES ('10499', '23', 'Анна', 'Anna', 'IL', '62906', '37.4444', '-89.1705');
INSERT INTO `net_city` VALUES ('10500', '23', 'Окдейл', 'Oakdale', 'CA', '95361', '37.8034', '-120.7464');
INSERT INTO `net_city` VALUES ('10504', '23', 'Дарби', 'Darby', 'PA', '19023', '39.9180', '-75.2692');
INSERT INTO `net_city` VALUES ('10509', '23', 'Атаскадеро', 'Atascadero', 'CA', '93422', '35.4573', '-120.7192');
INSERT INTO `net_city` VALUES ('10512', '23', 'Роллинг Прейри', 'Rolling Prairie', 'IN', '46371', '41.6800', '-86.6030');
INSERT INTO `net_city` VALUES ('10513', '23', 'Брайант', 'Bryant', 'AR', '72022', '34.6008', '-92.4911');
INSERT INTO `net_city` VALUES ('10518', '23', 'Григсвилл', 'Griggsville', 'IL', '62340', '39.7288', '-90.7298');
INSERT INTO `net_city` VALUES ('10519', '23', 'Кисер', 'Keyser', 'WV', '26726', '39.4530', '-78.9494');
INSERT INTO `net_city` VALUES ('10525', '23', 'Петтус', 'Pettus', 'TX', '78146', '28.6180', '-97.8022');
INSERT INTO `net_city` VALUES ('10536', '23', 'Ричвейл', 'Richvale', 'CA', '95974', '39.4938', '-121.7447');
INSERT INTO `net_city` VALUES ('10541', '23', 'Вернал', 'Vernal', 'UT', '84078', '40.5512', '-109.5696');
INSERT INTO `net_city` VALUES ('10542', '23', 'Дакуотер', 'Duckwater', 'NV', '89314', '38.9324', '-115.7145');
INSERT INTO `net_city` VALUES ('10543', '23', 'Рио Хондо', 'Rio Hondo', 'TX', '78583', '26.2615', '-97.4872');
INSERT INTO `net_city` VALUES ('10546', '23', 'Гейсмар', 'Geismar', 'LA', '70734', '30.1948', '-91.0084');
INSERT INTO `net_city` VALUES ('10550', '23', 'Фелан', 'Phelan', 'CA', '92371', '34.4277', '-117.4821');
INSERT INTO `net_city` VALUES ('10559', '23', 'Эмпория', 'Emporia', 'VA', '23847', '36.7215', '-77.5320');
INSERT INTO `net_city` VALUES ('10560', '23', 'Спаркс', 'Sparks', 'GA', '31647', '31.2056', '-83.4274');
INSERT INTO `net_city` VALUES ('10561', '23', 'Ренс', 'Wrens', 'GA', '30833', '33.1887', '-82.3552');
INSERT INTO `net_city` VALUES ('10564', '23', 'Айден', 'Ayden', 'NC', '28513', '35.4425', '-77.4045');
INSERT INTO `net_city` VALUES ('10567', '23', 'Вашон', 'Vashon', 'WA', '98070', '47.4206', '-122.4509');
INSERT INTO `net_city` VALUES ('10568', '23', 'Маренго', 'Marengo', 'IL', '60152', '42.2479', '-88.6083');
INSERT INTO `net_city` VALUES ('10573', '23', 'Керман', 'Kerman', 'CA', '93630', '36.7144', '-120.1561');
INSERT INTO `net_city` VALUES ('10576', '23', 'Соледад', 'Soledad', 'CA', '93960', '36.3952', '-121.3047');
INSERT INTO `net_city` VALUES ('10577', '23', 'Файербо', 'Firebaugh', 'CA', '93622', '36.8524', '-120.5467');
INSERT INTO `net_city` VALUES ('10579', '23', 'Лепанто', 'Lepanto', 'AR', '72354', '35.6247', '-90.3071');
INSERT INTO `net_city` VALUES ('10580', '23', 'Полс Валли', 'Pauls Valley', 'OK', '73075', '34.7389', '-97.2337');
INSERT INTO `net_city` VALUES ('10581', '23', 'Левелленд', 'Levelland', 'TX', '79336', '33.6067', '-102.3872');
INSERT INTO `net_city` VALUES ('10584', '23', 'Белмонт', 'Belmont', 'CA', '94002', '37.5081', '-122.3010');
INSERT INTO `net_city` VALUES ('10586', '23', 'Дюма', 'Dumas', 'TX', '79029', '35.8787', '-101.9508');
INSERT INTO `net_city` VALUES ('10587', '23', 'Авондейл', 'Avondale', 'AZ', '85323', '33.4442', '-112.3178');
INSERT INTO `net_city` VALUES ('10588', '23', 'Лорел Форк', 'Laurel Fork', 'VA', '24352', '36.7111', '-80.5381');
INSERT INTO `net_city` VALUES ('10591', '23', 'Диксон', 'Dickson', 'TN', '37055', '36.0643', '-87.4302');
INSERT INTO `net_city` VALUES ('10592', '23', 'Патаскала', 'Pataskala', 'OH', '43062', '40.0097', '-82.6718');
INSERT INTO `net_city` VALUES ('10595', '23', 'Хайнс', 'Hines', 'IL', '60141', '41.8536', '-87.8395');
INSERT INTO `net_city` VALUES ('10597', '23', 'Айронтон', 'Ironton', 'OH', '45638', '38.5650', '-82.6772');
INSERT INTO `net_city` VALUES ('10599', '23', 'Гордон', 'Gordon', 'TX', '76453', '32.5576', '-98.3457');
INSERT INTO `net_city` VALUES ('10600', '23', 'Уиллоус', 'Willows', 'CA', '95988', '39.5041', '-122.2825');
INSERT INTO `net_city` VALUES ('10601', '23', 'Песко', 'Pasco', 'WA', '99301', '46.4182', '-118.9003');
INSERT INTO `net_city` VALUES ('10608', '23', 'Атуотер', 'Atwater', 'CA', '95301', '37.3255', '-120.6367');
INSERT INTO `net_city` VALUES ('10612', '23', 'Кабазон', 'Cabazon', 'CA', '92230', '33.9326', '-116.7720');
INSERT INTO `net_city` VALUES ('10615', '23', 'Калона', 'Kalona', 'IA', '52247', '41.5096', '-91.7258');
INSERT INTO `net_city` VALUES ('10616', '23', 'Атчисон', 'Atchison', 'KS', '66002', '39.5505', '-95.1273');
INSERT INTO `net_city` VALUES ('10619', '23', 'Фипсберг', 'Phippsburg', 'ME', '04562', '43.7900', '-69.8271');
INSERT INTO `net_city` VALUES ('10620', '23', 'Питерборо', 'Peterborough', 'NH', '03458', '42.8665', '-71.9605');
INSERT INTO `net_city` VALUES ('10623', '23', 'Киллингворт', 'Killingworth', 'CT', '06419', '41.3764', '-72.5833');
INSERT INTO `net_city` VALUES ('10630', '23', 'Кларксдейл', 'Clarksdale', 'MS', '38614', '34.1729', '-90.6075');
INSERT INTO `net_city` VALUES ('10634', '23', 'Нешнел Сити', 'National City', 'CA', '91950', '32.6707', '-117.0946');
INSERT INTO `net_city` VALUES ('10637', '23', 'Кема', 'Kemah', 'TX', '77565', '29.5332', '-95.0215');
INSERT INTO `net_city` VALUES ('10639', '23', 'Тарборо', 'Tarboro', 'NC', '27886', '35.9070', '-77.5424');
INSERT INTO `net_city` VALUES ('10643', '23', 'Канаан', 'Canaan', 'NY', '12029', '42.4057', '-73.4301');
INSERT INTO `net_city` VALUES ('10644', '23', 'Тазевелл', 'Tazewell', 'VA', '24651', '37.0595', '-81.5220');
INSERT INTO `net_city` VALUES ('10646', '23', 'Зебулон', 'Zebulon', 'NC', '27597', '35.8080', '-78.3169');
INSERT INTO `net_city` VALUES ('10647', '23', 'Ландисберг', 'Landisburg', 'PA', '17040', '40.3160', '-77.3269');
INSERT INTO `net_city` VALUES ('10650', '23', 'Фэрмонт', 'Fairmont', 'WV', '26554', '39.4841', '-80.0601');
INSERT INTO `net_city` VALUES ('10653', '23', 'Траут Ран', 'Trout Run', 'PA', '17771', '41.4469', '-77.0402');
INSERT INTO `net_city` VALUES ('10655', '23', 'Каслтон', 'Castleton', 'VA', '22716', '38.6366', '-78.1116');
INSERT INTO `net_city` VALUES ('10661', '23', 'Калера', 'Calera', 'AL', '35040', '33.1008', '-86.7083');
INSERT INTO `net_city` VALUES ('10664', '23', 'Ванс', 'Vance', 'AL', '35490', '33.2184', '-87.2287');
INSERT INTO `net_city` VALUES ('10665', '23', 'Пайни Вудс', 'Piney Woods', 'MS', '39148', '32.0626', '-89.9929');
INSERT INTO `net_city` VALUES ('10666', '23', 'Медоу Виста', 'Meadow Vista', 'CA', '95722', '39.0020', '-121.0331');
INSERT INTO `net_city` VALUES ('10669', '23', 'Денвер Сити', 'Denver City', 'TX', '79323', '32.9530', '-102.8815');
INSERT INTO `net_city` VALUES ('10674', '23', 'Хардин', 'Hardin', 'MT', '59034', '45.7553', '-107.7902');
INSERT INTO `net_city` VALUES ('10677', '23', 'Гаварден', 'Hawarden', 'IA', '51023', '43.0333', '-96.4271');
INSERT INTO `net_city` VALUES ('10684', '23', 'Текейт', 'Tecate', 'CA', '91980', '32.5925', '-116.5855');
INSERT INTO `net_city` VALUES ('10685', '23', 'Тонто Бейсин', 'Tonto Basin', 'AZ', '85553', '33.8317', '-111.2946');
INSERT INTO `net_city` VALUES ('10695', '23', 'Девайн', 'Devine', 'TX', '78016', '29.1945', '-98.9480');
INSERT INTO `net_city` VALUES ('10696', '23', 'Рефухио', 'Refugio', 'TX', '78377', '28.3478', '-97.1904');
INSERT INTO `net_city` VALUES ('10699', '23', 'Валайермо', 'Valyermo', 'CA', '93563', '34.3973', '-117.7446');
INSERT INTO `net_city` VALUES ('10703', '23', 'Ньюейго', 'Newaygo', 'MI', '49337', '43.4332', '-85.7110');
INSERT INTO `net_city` VALUES ('10705', '23', 'Мунит', 'Munith', 'MI', '49259', '42.3733', '-84.2585');
INSERT INTO `net_city` VALUES ('10706', '23', 'Дженсен Бич', 'Jensen Beach', 'FL', '34957', '27.2550', '-80.2476');
INSERT INTO `net_city` VALUES ('10710', '23', 'Маренго', 'Marengo', 'IA', '52301', '41.7895', '-92.0896');
INSERT INTO `net_city` VALUES ('10713', '23', 'Инкстер', 'Inkster', 'MI', '48141', '42.2933', '-83.3147');
INSERT INTO `net_city` VALUES ('10714', '23', 'Инман', 'Inman', 'SC', '29349', '35.0484', '-82.0852');
INSERT INTO `net_city` VALUES ('10717', '23', 'Гарнер', 'Garner', 'NC', '27529', '35.6461', '-78.5791');
INSERT INTO `net_city` VALUES ('10718', '23', 'Либерал', 'Liberal', 'KS', '67901', '37.1347', '-100.8862');
INSERT INTO `net_city` VALUES ('10720', '23', 'Лейк-Элмо', 'Lake Elmo', 'MN', '55042', '44.9928', '-92.8988');
INSERT INTO `net_city` VALUES ('10721', '23', 'Стивенсон', 'Stephenson', 'MI', '49887', '45.4459', '-87.4433');
INSERT INTO `net_city` VALUES ('10722', '23', 'Лумис', 'Loomis', 'CA', '95650', '38.8139', '-121.1662');
INSERT INTO `net_city` VALUES ('10726', '23', 'Барнхарт', 'Barnhart', 'MO', '63012', '38.3345', '-90.4462');
INSERT INTO `net_city` VALUES ('10727', '23', 'Уайлдерсвилл', 'Wildersville', 'TN', '38388', '35.7536', '-88.2292');
INSERT INTO `net_city` VALUES ('10735', '23', 'Джеллико', 'Jellico', 'TN', '37762', '36.5203', '-84.1920');
INSERT INTO `net_city` VALUES ('10736', '23', 'Ла Фолетт', 'La Follette', 'TN', '37766', '36.4040', '-84.0721');
INSERT INTO `net_city` VALUES ('10737', '23', 'Ленокс', 'Lenox', 'GA', '31637', '31.2957', '-83.4352');
INSERT INTO `net_city` VALUES ('10738', '23', 'Элбертон', 'Elberton', 'GA', '30635', '34.1302', '-82.8038');
INSERT INTO `net_city` VALUES ('10739', '23', 'Оливер Спрингс', 'Oliver Springs', 'TN', '37840', '36.0522', '-84.3608');
INSERT INTO `net_city` VALUES ('10741', '23', 'Омега', 'Omega', 'GA', '31775', '31.3274', '-83.6051');
INSERT INTO `net_city` VALUES ('10742', '23', 'Эдисто Айленд', 'Edisto Island', 'SC', '29438', '32.5579', '-80.2192');
INSERT INTO `net_city` VALUES ('10746', '23', 'Маршфилд', 'Marshfield', 'MO', '65706', '37.3311', '-92.8818');
INSERT INTO `net_city` VALUES ('10747', '23', 'Мустанг', 'Mustang', 'OK', '73064', '35.3798', '-97.7598');
INSERT INTO `net_city` VALUES ('10751', '23', 'Уиллс Пойнт', 'Wills Point', 'TX', '75169', '32.6993', '-95.9972');
INSERT INTO `net_city` VALUES ('10758', '23', 'Уотсика', 'Watseka', 'IL', '60970', '40.7886', '-87.7481');
INSERT INTO `net_city` VALUES ('10761', '23', 'Коммерс Тауншип', 'Commerce Township', 'MI', '48382', '42.5860', '-83.5006');
INSERT INTO `net_city` VALUES ('10765', '23', 'Мидлвилл', 'Middleville', 'MI', '49333', '42.6862', '-85.4515');
INSERT INTO `net_city` VALUES ('10770', '23', 'Истлейк', 'Eastlake', 'OH', '44095', '41.6502', '-81.4533');
INSERT INTO `net_city` VALUES ('10774', '23', 'Линдсборг', 'Lindsborg', 'KS', '67456', '38.6237', '-97.6876');
INSERT INTO `net_city` VALUES ('10775', '23', 'Бонн Терр', 'Bonne Terre', 'MO', '63628', '37.9450', '-90.5218');
INSERT INTO `net_city` VALUES ('10777', '23', 'Растон', 'Ruston', 'LA', '71270', '32.5151', '-92.6262');
INSERT INTO `net_city` VALUES ('10779', '23', 'Колорадо Сити', 'Colorado City', 'AZ', '86021', '36.9736', '-112.9829');
INSERT INTO `net_city` VALUES ('10780', '23', 'Додсон', 'Dodson', 'LA', '71422', '32.0595', '-92.6445');
INSERT INTO `net_city` VALUES ('10782', '23', 'Дарроу', 'Darrow', 'LA', '70725', '30.1468', '-90.9640');
INSERT INTO `net_city` VALUES ('10788', '23', 'Мишен', 'Mission', 'TX', '78572', '26.1788', '-98.3595');
INSERT INTO `net_city` VALUES ('10791', '23', 'Норманна', 'Normanna', 'TX', '78142', '28.5297', '-97.7822');
INSERT INTO `net_city` VALUES ('10792', '23', 'Перл Ривер', 'Pearl River', 'LA', '70452', '30.4319', '-89.7940');
INSERT INTO `net_city` VALUES ('10801', '23', 'Топанга', 'Topanga', 'CA', '90290', '34.1049', '-118.6089');
INSERT INTO `net_city` VALUES ('10802', '23', 'Уильямсберг', 'Williamsburg', 'KY', '40769', '36.7222', '-84.1660');
INSERT INTO `net_city` VALUES ('10804', '23', 'Небраска Сити', 'Nebraska City', 'NE', '68410', '40.6536', '-95.8784');
INSERT INTO `net_city` VALUES ('10808', '23', 'Уайтривер', 'Whiteriver', 'AZ', '85941', '33.8370', '-109.9643');
INSERT INTO `net_city` VALUES ('10809', '23', 'Ларами', 'Laramie', 'WY', '82070', '41.3386', '-105.8602');
INSERT INTO `net_city` VALUES ('10813', '23', 'Манселона', 'Mancelona', 'MI', '49659', '44.9062', '-85.0293');
INSERT INTO `net_city` VALUES ('10814', '23', 'Белойт', 'Beloit', 'OH', '44609', '40.9083', '-80.9881');
INSERT INTO `net_city` VALUES ('10815', '23', 'Флеминг', 'Fleming', 'OH', '45729', '39.4104', '-81.6077');
INSERT INTO `net_city` VALUES ('10821', '23', 'Эль Серрито', 'El Cerrito', 'CA', '94530', '37.9180', '-122.3032');
INSERT INTO `net_city` VALUES ('10822', '23', 'Ментон', 'Mentone', 'CA', '92359', '34.1044', '-117.0486');
INSERT INTO `net_city` VALUES ('10823', '23', 'Банкер Хилл', 'Bunker Hill', 'IL', '62014', '39.0497', '-89.9513');
INSERT INTO `net_city` VALUES ('10831', '23', 'Брейтуэйт', 'Braithwaite', 'LA', '70040', '29.7065', '-89.9610');
INSERT INTO `net_city` VALUES ('10832', '23', 'Манвел', 'Manvel', 'TX', '77578', '29.4751', '-95.3598');
INSERT INTO `net_city` VALUES ('10835', '23', 'Форни', 'Forney', 'TX', '75126', '32.7380', '-96.4463');
INSERT INTO `net_city` VALUES ('10838', '23', 'Хамшир', 'Hamshire', 'TX', '77622', '29.8647', '-94.2743');
INSERT INTO `net_city` VALUES ('10843', '23', 'Кастровилл', 'Castroville', 'CA', '95012', '36.7619', '-121.7573');
INSERT INTO `net_city` VALUES ('10845', '23', 'Поттер Валли', 'Potter Valley', 'CA', '95469', '39.3776', '-123.0196');
INSERT INTO `net_city` VALUES ('10848', '23', 'Мак-Клауд', 'McCloud', 'CA', '96057', '41.2661', '-122.1076');
INSERT INTO `net_city` VALUES ('10850', '23', 'Келсо', 'Kelso', 'WA', '98626', '46.1491', '-122.8089');
INSERT INTO `net_city` VALUES ('10851', '23', 'Бёрли', 'Burley', 'ID', '83318', '42.3984', '-113.7814');
INSERT INTO `net_city` VALUES ('10854', '23', 'Кейв Джанкшен', 'Cave Junction', 'OR', '97523', '42.1193', '-123.6028');
INSERT INTO `net_city` VALUES ('10859', '23', 'Косциаско', 'Kosciusko', 'MS', '39090', '32.9911', '-89.5168');
INSERT INTO `net_city` VALUES ('10861', '23', 'Эфингем', 'Effingham', 'KS', '66023', '39.5075', '-95.3850');
INSERT INTO `net_city` VALUES ('10862', '23', 'Хайден', 'Higden', 'AR', '72067', '35.5786', '-92.1199');
INSERT INTO `net_city` VALUES ('10865', '23', 'Одубон', 'Audubon', 'NJ', '08106', '39.8913', '-75.0730');
INSERT INTO `net_city` VALUES ('10871', '23', 'Норт Тазуэлл', 'North Tazewell', 'VA', '24630', '37.1784', '-81.4683');
INSERT INTO `net_city` VALUES ('10872', '23', 'Молтон', 'Moulton', 'AL', '35650', '34.4620', '-87.2951');
INSERT INTO `net_city` VALUES ('10873', '23', 'Истабога', 'Eastaboga', 'AL', '36260', '33.6020', '-86.0037');
INSERT INTO `net_city` VALUES ('10874', '23', 'Райзинг Фон', 'Rising Fawn', 'GA', '30738', '34.8021', '-85.4708');
INSERT INTO `net_city` VALUES ('10876', '23', 'Травелерс Рест', 'Travelers Rest', 'SC', '29690', '35.0768', '-82.4361');
INSERT INTO `net_city` VALUES ('10883', '23', 'Найтстаун', 'Knightstown', 'IN', '46148', '39.8154', '-85.5151');
INSERT INTO `net_city` VALUES ('10886', '23', 'Пеотон', 'Peotone', 'IL', '60468', '41.3308', '-87.8018');
INSERT INTO `net_city` VALUES ('10888', '23', 'Плимут', 'Plymouth', 'WI', '53073', '43.7685', '-88.0161');
INSERT INTO `net_city` VALUES ('10889', '23', 'Хортонвилл', 'Hortonville', 'WI', '54944', '44.3162', '-88.6117');
INSERT INTO `net_city` VALUES ('10893', '23', 'Рэймонд', 'Raymond', 'MS', '39154', '32.2180', '-90.4647');
INSERT INTO `net_city` VALUES ('10894', '23', 'Монтесума', 'Montezuma', 'IA', '50171', '41.5914', '-92.5344');
INSERT INTO `net_city` VALUES ('10897', '23', 'Фарнемвилл', 'Farnhamville', 'IA', '50538', '42.2816', '-94.4269');
INSERT INTO `net_city` VALUES ('10901', '23', 'Уайтстаун', 'Whitestown', 'IN', '46075', '40.0196', '-86.3294');
INSERT INTO `net_city` VALUES ('10909', '23', 'Маунт-Вернон', 'Mount Vernon', 'KY', '40456', '37.3446', '-84.3092');
INSERT INTO `net_city` VALUES ('10914', '23', 'Хермоса Бич', 'Hermosa Beach', 'CA', '90254', '33.8649', '-118.3971');
INSERT INTO `net_city` VALUES ('10917', '23', 'Крандалл', 'Crandall', 'TX', '75114', '32.5927', '-96.4314');
INSERT INTO `net_city` VALUES ('10918', '23', 'Гленко', 'Glencoe', 'IL', '60022', '42.1306', '-87.7678');
INSERT INTO `net_city` VALUES ('10919', '23', 'Сан-Андреас', 'San Andreas', 'CA', '95249', '38.2068', '-120.6214');
INSERT INTO `net_city` VALUES ('10922', '23', 'Тобиханна', 'Tobyhanna', 'PA', '18466', '41.1880', '-75.3804');
INSERT INTO `net_city` VALUES ('10924', '23', 'Резеда', 'Reseda', 'CA', '91335', '34.2005', '-118.5404');
INSERT INTO `net_city` VALUES ('10925', '23', 'Солана Бич', 'Solana Beach', 'CA', '92075', '32.9959', '-117.2571');
INSERT INTO `net_city` VALUES ('10928', '23', 'Фулшир', 'Fulshear', 'TX', '77441', '29.7018', '-95.9138');
INSERT INTO `net_city` VALUES ('10930', '23', 'Тайнгсборо', 'Tyngsboro', 'MA', '01879', '42.6590', '-71.4484');
INSERT INTO `net_city` VALUES ('10936', '23', 'Хансевилл', 'Hanceville', 'AL', '35077', '34.0040', '-86.8316');
INSERT INTO `net_city` VALUES ('10938', '23', 'Истанолли', 'Eastanollee', 'GA', '30538', '34.4990', '-83.2700');
INSERT INTO `net_city` VALUES ('10939', '23', 'Кисвилл', 'Keysville', 'GA', '30816', '33.1616', '-82.1593');
INSERT INTO `net_city` VALUES ('10941', '23', 'Камила', 'Camilla', 'GA', '31730', '31.2154', '-84.2685');
INSERT INTO `net_city` VALUES ('10942', '23', 'Флауэри Бранч', 'Flowery Branch', 'GA', '30542', '34.1675', '-83.9120');
INSERT INTO `net_city` VALUES ('10943', '23', 'Малга', 'Mulga', 'AL', '35118', '33.5347', '-87.0583');
INSERT INTO `net_city` VALUES ('10944', '23', 'Фармерсвилл', 'Farmersville', 'CA', '93223', '36.3086', '-119.1939');
INSERT INTO `net_city` VALUES ('10947', '23', 'Табак', 'Tubac', 'AZ', '85646', '31.6126', '-111.0459');
INSERT INTO `net_city` VALUES ('10948', '23', 'Майами', 'Miami', 'AZ', '85539', '33.4096', '-110.9775');
INSERT INTO `net_city` VALUES ('10950', '23', 'Лейксайд Марблхед', 'Lakeside Marblehead', 'OH', '43440', '41.5278', '-82.7810');
INSERT INTO `net_city` VALUES ('10955', '23', 'Гарден Валли', 'Garden Valley', 'CA', '95633', '38.8495', '-120.8392');
INSERT INTO `net_city` VALUES ('10958', '23', 'Бронсон', 'Bronson', 'MI', '49028', '41.8724', '-85.1659');
INSERT INTO `net_city` VALUES ('10959', '23', 'Лиссабон', 'Lisbon', 'OH', '44432', '40.7442', '-80.7546');
INSERT INTO `net_city` VALUES ('10961', '23', 'Мурсвилл', 'Mooresville', 'IN', '46158', '39.5825', '-86.3679');
INSERT INTO `net_city` VALUES ('10962', '23', 'Нью Стантон', 'New Stanton', 'PA', '15672', '40.2387', '-79.6291');
INSERT INTO `net_city` VALUES ('10967', '23', 'Террелл', 'Turrell', 'AR', '72384', '35.3690', '-90.2465');
INSERT INTO `net_city` VALUES ('10969', '23', 'Гилман', 'Gilman', 'IL', '60938', '40.7749', '-87.9946');
INSERT INTO `net_city` VALUES ('10970', '23', 'Хилсвилл', 'Hillsville', 'VA', '24343', '36.7804', '-80.7091');
INSERT INTO `net_city` VALUES ('10973', '23', 'Гровер', 'Grover', 'MO', '63040', '38.5722', '-90.6279');
INSERT INTO `net_city` VALUES ('10974', '23', 'Кабот', 'Cabot', 'AR', '72023', '34.9461', '-92.0858');
INSERT INTO `net_city` VALUES ('10978', '23', 'Опелусас', 'Opelousas', 'LA', '70570', '30.5335', '-92.1163');
INSERT INTO `net_city` VALUES ('10979', '23', 'Кеннер', 'Kenner', 'LA', '70062', '29.9894', '-90.2529');
INSERT INTO `net_city` VALUES ('10983', '23', 'Фэрхоп', 'Fairhope', 'AL', '36532', '30.4798', '-87.8658');
INSERT INTO `net_city` VALUES ('10984', '23', 'Леандер', 'Leander', 'TX', '78641', '30.5423', '-97.9176');
INSERT INTO `net_city` VALUES ('10985', '23', 'Сейнт Мартинвилл', 'Saint Martinville', 'LA', '70582', '30.1745', '-91.7777');
INSERT INTO `net_city` VALUES ('10986', '23', 'Айова', 'Iowa', 'LA', '70647', '30.2435', '-93.0092');
INSERT INTO `net_city` VALUES ('10987', '23', 'Порт Боливар', 'Port Bolivar', 'TX', '77650', '29.4260', '-94.6977');
INSERT INTO `net_city` VALUES ('10989', '23', 'Коттондейл', 'Cottondale', 'AL', '35453', '33.1730', '-87.3874');
INSERT INTO `net_city` VALUES ('10992', '23', 'Маллинс', 'Mullins', 'SC', '29574', '34.1632', '-79.2574');
INSERT INTO `net_city` VALUES ('10993', '23', 'Чилдерсберг', 'Childersburg', 'AL', '35044', '33.2591', '-86.3628');
INSERT INTO `net_city` VALUES ('10994', '23', 'Глен Жан', 'Glen Jean', 'WV', '25846', '37.9265', '-81.1501');
INSERT INTO `net_city` VALUES ('10996', '23', 'Таскджи', 'Tuskegee', 'AL', '36083', '32.3807', '-85.6808');
INSERT INTO `net_city` VALUES ('10997', '23', 'Мейплсвилл', 'Maplesville', 'AL', '36750', '32.7827', '-86.8589');
INSERT INTO `net_city` VALUES ('10999', '23', 'Сельма', 'Selma', 'AL', '36701', '32.5237', '-87.0965');
INSERT INTO `net_city` VALUES ('11002', '23', 'Берриен Спрингс', 'Berrien Springs', 'MI', '49103', '41.9599', '-86.3932');
INSERT INTO `net_city` VALUES ('11003', '23', 'Арджей', 'Arjay', 'KY', '40902', '36.8567', '-83.6328');
INSERT INTO `net_city` VALUES ('11006', '23', 'Тоивола', 'Toivola', 'MI', '49965', '46.9589', '-88.7752');
INSERT INTO `net_city` VALUES ('11008', '23', 'Колома', 'Coloma', 'WI', '54930', '44.0238', '-89.5699');
INSERT INTO `net_city` VALUES ('11015', '23', 'Кейн', 'Kane', 'PA', '16735', '41.6182', '-78.7831');
INSERT INTO `net_city` VALUES ('11018', '23', 'Честерленд', 'Chesterland', 'OH', '44026', '41.5348', '-81.3171');
INSERT INTO `net_city` VALUES ('11022', '23', 'Шафтер', 'Shafter', 'CA', '93263', '35.4961', '-119.3006');
INSERT INTO `net_city` VALUES ('11023', '23', 'Фейетвилл', 'Fayetteville', 'GA', '30214', '33.4811', '-84.4798');
INSERT INTO `net_city` VALUES ('11026', '23', 'Дадевилл', 'Dadeville', 'AL', '36853', '32.7968', '-85.7585');
INSERT INTO `net_city` VALUES ('11028', '23', 'Хупа', 'Hoopa', 'CA', '95546', '41.1143', '-123.6431');
INSERT INTO `net_city` VALUES ('11030', '23', 'Брейнингсвилл', 'Breinigsville', 'PA', '18031', '40.5489', '-75.6658');
INSERT INTO `net_city` VALUES ('11033', '23', 'Ладога', 'Ladoga', 'IN', '47954', '39.9099', '-86.8254');
INSERT INTO `net_city` VALUES ('11035', '23', 'Кио', 'Keaau', 'HI', '96749', '19.5846', '-155.0242');
INSERT INTO `net_city` VALUES ('11036', '23', 'Арката', 'Arcata', 'CA', '95521', '40.8536', '-124.0502');
INSERT INTO `net_city` VALUES ('11038', '23', 'Ирмо', 'Irmo', 'SC', '29063', '34.1422', '-81.2047');
INSERT INTO `net_city` VALUES ('11039', '23', 'Санти', 'Santee', 'SC', '29142', '33.4642', '-80.4486');
INSERT INTO `net_city` VALUES ('11043', '23', 'Семмс', 'Semmes', 'AL', '36575', '30.7564', '-88.2723');
INSERT INTO `net_city` VALUES ('11046', '23', 'Маратон', 'Marathon', 'FL', '33050', '24.7163', '-81.0767');
INSERT INTO `net_city` VALUES ('11049', '23', 'Боулдер', 'Boulder', 'MT', '59632', '46.1766', '-111.9930');
INSERT INTO `net_city` VALUES ('11055', '23', 'Вирден', 'Virden', 'IL', '62690', '39.5011', '-89.7482');
INSERT INTO `net_city` VALUES ('11056', '23', 'Санрайз Бич', 'Sunrise Beach', 'MO', '65079', '38.1480', '-92.7448');
INSERT INTO `net_city` VALUES ('11057', '23', 'Неога', 'Neoga', 'IL', '62447', '39.3103', '-88.4485');
INSERT INTO `net_city` VALUES ('11062', '23', 'Саут-Джордан', 'South Jordan', 'UT', '84095', '40.5598', '-111.9665');
INSERT INTO `net_city` VALUES ('11067', '23', 'Рофф', 'Roff', 'OK', '74865', '34.6221', '-96.8200');
INSERT INTO `net_city` VALUES ('11068', '23', 'Локхарт', 'Lockhart', 'TX', '78644', '29.8973', '-97.6783');
INSERT INTO `net_city` VALUES ('11070', '23', 'Флойдада', 'Floydada', 'TX', '79235', '33.9468', '-101.2555');
INSERT INTO `net_city` VALUES ('11073', '23', 'Хермли', 'Hermleigh', 'TX', '79526', '32.6949', '-100.6943');
INSERT INTO `net_city` VALUES ('11075', '23', 'Гарднер', 'Gardner', 'KS', '66030', '38.8077', '-94.9452');
INSERT INTO `net_city` VALUES ('11076', '23', 'Уэллсвилл', 'Wellsville', 'KS', '66092', '38.7049', '-95.1114');
INSERT INTO `net_city` VALUES ('11081', '23', 'Пулер', 'Pooler', 'GA', '31322', '32.0957', '-81.2531');
INSERT INTO `net_city` VALUES ('11084', '23', 'Крофордсвилл', 'Crawfordville', 'FL', '32327', '30.1755', '-84.3386');
INSERT INTO `net_city` VALUES ('11088', '23', 'Китвилл', 'Keithville', 'LA', '71047', '32.3049', '-93.8978');
INSERT INTO `net_city` VALUES ('11093', '23', 'Орфордвилл', 'Orfordville', 'WI', '53576', '42.6288', '-89.2300');
INSERT INTO `net_city` VALUES ('11103', '23', 'Гринуэлл Спрингс', 'Greenwell Springs', 'LA', '70739', '30.5919', '-90.9913');
INSERT INTO `net_city` VALUES ('11104', '23', 'Квемадо', 'Quemado', 'TX', '78877', '28.9258', '-100.5908');
INSERT INTO `net_city` VALUES ('11105', '23', 'Беллвилл', 'Bellville', 'TX', '77418', '29.9756', '-96.2847');
INSERT INTO `net_city` VALUES ('11107', '23', 'Винтон', 'Vinton', 'LA', '70668', '30.1875', '-93.5964');
INSERT INTO `net_city` VALUES ('11111', '23', 'Этель', 'Ethel', 'LA', '70730', '30.8210', '-91.1121');
INSERT INTO `net_city` VALUES ('11116', '23', 'Торнвилл', 'Thornville', 'OH', '43076', '39.8896', '-82.3735');
INSERT INTO `net_city` VALUES ('11119', '23', 'Кловердейл', 'Cloverdale', 'OH', '45827', '41.0055', '-84.2989');
INSERT INTO `net_city` VALUES ('11128', '23', 'Хейверстро', 'Haverstraw', 'NY', '10927', '41.1901', '-73.9647');
INSERT INTO `net_city` VALUES ('11129', '23', 'Смиттаун', 'Smithtown', 'NY', '11787', '40.8594', '-73.2121');
INSERT INTO `net_city` VALUES ('11139', '23', 'Себуэйнг', 'Sebewaing', 'MI', '48759', '43.7396', '-83.3934');
INSERT INTO `net_city` VALUES ('11144', '23', 'Миноккуа', 'Minocqua', 'WI', '54548', '45.8639', '-89.8223');
INSERT INTO `net_city` VALUES ('11146', '23', 'Гардендейл', 'Gardendale', 'AL', '35071', '33.7061', '-86.8238');
INSERT INTO `net_city` VALUES ('11149', '23', 'Сан Хуан', 'San Juan', 'TX', '78589', '26.1664', '-98.1518');
INSERT INTO `net_city` VALUES ('11150', '23', 'Дибервилл', 'D\'iberville', 'MS', '39540', '30.4438', '-88.9008');
INSERT INTO `net_city` VALUES ('11152', '23', 'Уолнат-Гров', 'Walnut Grove', 'MS', '39189', '32.5956', '-89.4119');
INSERT INTO `net_city` VALUES ('11157', '23', 'Натчиточес', 'Natchitoches', 'LA', '71457', '31.6835', '-93.1197');
INSERT INTO `net_city` VALUES ('11159', '23', 'Трой', 'Troy', 'NY', '12180', '42.7495', '-73.5951');
INSERT INTO `net_city` VALUES ('11161', '23', 'Форт Люптон', 'Fort Lupton', 'CO', '80621', '40.1099', '-104.7863');
INSERT INTO `net_city` VALUES ('11165', '23', 'Ван', 'Van', 'TX', '75790', '32.5271', '-95.6376');
INSERT INTO `net_city` VALUES ('11168', '23', 'Уотсонтаун', 'Watsontown', 'PA', '17777', '41.1071', '-76.8153');
INSERT INTO `net_city` VALUES ('11169', '23', 'Пеквот-Лейкс', 'Pequot Lakes', 'MN', '56472', '46.5430', '-94.3360');
INSERT INTO `net_city` VALUES ('11170', '23', 'Аделанто', 'Adelanto', 'CA', '92301', '34.6647', '-117.5121');
INSERT INTO `net_city` VALUES ('11176', '23', 'Джермин', 'Jermyn', 'PA', '18433', '41.5788', '-75.5783');
INSERT INTO `net_city` VALUES ('11181', '23', 'Диккерсон', 'Dickerson', 'MD', '20842', '39.2043', '-77.4198');
INSERT INTO `net_city` VALUES ('11182', '23', 'Кемптон', 'Kempton', 'PA', '19529', '40.6426', '-75.8606');
INSERT INTO `net_city` VALUES ('11191', '23', 'Лакассин', 'Lacassine', 'LA', '70650', '30.2391', '-92.9090');
INSERT INTO `net_city` VALUES ('11192', '23', 'Пенитас', 'Penitas', 'TX', '78576', '26.2306', '-98.4447');
INSERT INTO `net_city` VALUES ('11195', '23', 'Монмут', 'Monmouth', 'IL', '61462', '40.9263', '-90.6713');
INSERT INTO `net_city` VALUES ('11205', '23', 'Серс', 'Ceres', 'CA', '95307', '37.5566', '-120.9680');
INSERT INTO `net_city` VALUES ('11206', '23', 'Кэпитола', 'Capitola', 'CA', '95010', '36.9760', '-121.9536');
INSERT INTO `net_city` VALUES ('11208', '23', 'Льюисберг', 'Lewisburg', 'TN', '37091', '35.4724', '-86.7524');
INSERT INTO `net_city` VALUES ('11209', '23', 'Ашберн', 'Ashburn', 'GA', '31714', '31.7038', '-83.6753');
INSERT INTO `net_city` VALUES ('11210', '23', 'Лисвилл', 'Leesville', 'SC', '29070', '33.8892', '-81.4341');
INSERT INTO `net_city` VALUES ('11212', '23', 'Ипсуич', 'Ipswich', 'MA', '01938', '42.6825', '-70.8470');
INSERT INTO `net_city` VALUES ('11215', '23', 'Анджелс Кэмп', 'Angels Camp', 'CA', '95222', '38.0468', '-120.6134');
INSERT INTO `net_city` VALUES ('11218', '23', 'Холи', 'Hawley', 'TX', '79525', '32.6347', '-99.8297');
INSERT INTO `net_city` VALUES ('11221', '23', 'Гибстаун', 'Gibbstown', 'NJ', '08027', '39.8192', '-75.2872');
INSERT INTO `net_city` VALUES ('11223', '23', 'Лавленд', 'Loveland', 'OH', '45140', '39.2549', '-84.2391');
INSERT INTO `net_city` VALUES ('11224', '23', 'Бурго', 'Burgaw', 'NC', '28425', '34.5521', '-77.9068');
INSERT INTO `net_city` VALUES ('11225', '23', 'Джаспер', 'Jasper', 'AL', '35503', '33.9370', '-87.3024');
INSERT INTO `net_city` VALUES ('11226', '23', 'Спрус Пайн', 'Spruce Pine', 'NC', '28777', '35.9117', '-82.0671');
INSERT INTO `net_city` VALUES ('11231', '23', 'Найантик', 'Niantic', 'CT', '06357', '41.3277', '-72.2177');
INSERT INTO `net_city` VALUES ('11234', '23', 'Сентревилл', 'Centreville', 'MS', '39631', '31.0965', '-91.0872');
INSERT INTO `net_city` VALUES ('11235', '23', 'Марфа', 'Marfa', 'TX', '79843', '30.1828', '-104.3885');
INSERT INTO `net_city` VALUES ('11237', '23', 'Пирсолл', 'Pearsall', 'TX', '78061', '28.8683', '-99.1074');
INSERT INTO `net_city` VALUES ('11243', '23', 'Лак дю Фламбо', 'Lac du Flambeau', 'WI', '54538', '45.9580', '-89.9082');
INSERT INTO `net_city` VALUES ('11246', '23', 'Уэстовер', 'Westover', 'MD', '21871', '38.1073', '-75.7442');
INSERT INTO `net_city` VALUES ('11248', '23', 'Бордентаун', 'Bordentown', 'NJ', '08505', '40.1005', '-74.7203');
INSERT INTO `net_city` VALUES ('11250', '23', 'Эдгар', 'Edgar', 'FL', '32149', '29.6193', '-81.8979');
INSERT INTO `net_city` VALUES ('11258', '23', 'Эвергрин', 'Evergreen', 'AL', '36401', '31.5043', '-86.9343');
INSERT INTO `net_city` VALUES ('11260', '23', 'Сардис', 'Sardis', 'OH', '43946', '39.6490', '-80.9670');
INSERT INTO `net_city` VALUES ('11264', '23', 'Иука', 'Iuka', 'MS', '38852', '34.8287', '-88.2108');
INSERT INTO `net_city` VALUES ('11265', '23', 'Амори', 'Amory', 'MS', '38821', '33.9454', '-88.4080');
INSERT INTO `net_city` VALUES ('11267', '23', 'Симсборо', 'Simsboro', 'LA', '71275', '32.5042', '-92.8161');
INSERT INTO `net_city` VALUES ('11271', '23', 'Оссипи', 'Ossipee', 'NH', '03864', '43.6927', '-71.1177');
INSERT INTO `net_city` VALUES ('11278', '23', 'Калумет', 'Calumet', 'MI', '49913', '47.2426', '-88.4382');
INSERT INTO `net_city` VALUES ('11279', '23', 'Манистик', 'Manistique', 'MI', '49854', '46.0442', '-86.3025');
INSERT INTO `net_city` VALUES ('11283', '23', 'Броли', 'Brawley', 'CA', '92227', '33.0276', '-115.4511');
INSERT INTO `net_city` VALUES ('11284', '23', 'Калистога', 'Calistoga', 'CA', '94515', '38.6253', '-122.6159');
INSERT INTO `net_city` VALUES ('11286', '23', 'Фильмор', 'Fillmore', 'CA', '93015', '34.4021', '-118.8395');
INSERT INTO `net_city` VALUES ('11288', '23', 'Эмметт', 'Emmett', 'ID', '83617', '43.9865', '-116.5246');
INSERT INTO `net_city` VALUES ('11289', '23', 'Онтарио', 'Ontario', 'OR', '97914', '44.0861', '-117.0188');
INSERT INTO `net_city` VALUES ('11291', '23', 'Скайкомиш', 'Skykomish', 'WA', '98288', '47.6493', '-121.3316');
INSERT INTO `net_city` VALUES ('11292', '23', 'Маршалл', 'Marshall', 'MO', '65340', '39.0866', '-93.1495');
INSERT INTO `net_city` VALUES ('11293', '23', 'Блэкуэлл', 'Blackwell', 'OK', '74631', '36.7875', '-97.3007');
INSERT INTO `net_city` VALUES ('11305', '23', 'Талладега', 'Talladega', 'AL', '35160', '33.3782', '-86.1034');
INSERT INTO `net_city` VALUES ('11309', '23', 'Таллапуза', 'Tallapoosa', 'GA', '30176', '33.7859', '-85.2896');
INSERT INTO `net_city` VALUES ('11310', '23', 'Ньюберри', 'Newberry', 'SC', '29108', '34.2767', '-81.6365');
INSERT INTO `net_city` VALUES ('11313', '23', 'Лайлс', 'Lyles', 'TN', '37098', '35.8669', '-87.3081');
INSERT INTO `net_city` VALUES ('11314', '23', 'Диринг', 'Dearing', 'GA', '30808', '33.3901', '-82.3835');
INSERT INTO `net_city` VALUES ('11315', '23', 'Корнерсвилл', 'Cornersville', 'TN', '37047', '35.3223', '-86.8291');
INSERT INTO `net_city` VALUES ('11319', '23', 'Брент', 'Brent', 'AL', '35034', '32.9088', '-87.2644');
INSERT INTO `net_city` VALUES ('11321', '23', 'Ньюпорт', 'Newport', 'TN', '37821', '35.9496', '-83.1866');
INSERT INTO `net_city` VALUES ('11323', '23', 'Ирика', 'Yreka', 'CA', '96097', '41.7511', '-122.6727');
INSERT INTO `net_city` VALUES ('11324', '23', 'Уэст Уэндовер', 'West Wendover', 'NV', '89883', '40.7391', '-114.0733');
INSERT INTO `net_city` VALUES ('11325', '23', 'Шелли', 'Shelley', 'ID', '83274', '43.3419', '-112.0712');
INSERT INTO `net_city` VALUES ('11328', '23', 'Ломета', 'Lometa', 'TX', '76853', '31.2501', '-98.3808');
INSERT INTO `net_city` VALUES ('11329', '23', 'Рокдейл', 'Rockdale', 'TX', '76567', '30.6448', '-97.0448');
INSERT INTO `net_city` VALUES ('11330', '23', 'Канейдиан', 'Canadian', 'TX', '79014', '35.9468', '-100.2736');
INSERT INTO `net_city` VALUES ('11332', '23', 'Маршолтаун', 'Marshalltown', 'IA', '50158', '42.0542', '-92.9305');
INSERT INTO `net_city` VALUES ('11335', '23', 'Нью Смирна Бич', 'New Smyrna Beach', 'FL', '32168', '28.9970', '-81.0563');
INSERT INTO `net_city` VALUES ('11340', '23', 'Медфилд', 'Medfield', 'MA', '02052', '42.1820', '-71.3100');
INSERT INTO `net_city` VALUES ('11342', '23', 'Ройерсфорд', 'Royersford', 'PA', '19468', '40.2040', '-75.5381');
INSERT INTO `net_city` VALUES ('11343', '23', 'Уайт Сити', 'White City', 'OR', '97503', '42.5650', '-122.9219');
INSERT INTO `net_city` VALUES ('11344', '23', 'Лейк-Хавасу-Сити', 'Lake Havasu City', 'AZ', '86403', '34.4849', '-114.3286');
INSERT INTO `net_city` VALUES ('11349', '23', 'Форт Монтгомери', 'Fort Montgomery', 'NY', '10922', '41.3315', '-73.9868');
INSERT INTO `net_city` VALUES ('11350', '23', 'Маркл', 'Markle', 'IN', '46770', '40.8530', '-85.2987');
INSERT INTO `net_city` VALUES ('11352', '23', 'Лон Ок', 'Lone Oak', 'TX', '75453', '32.9807', '-95.9086');
INSERT INTO `net_city` VALUES ('11355', '23', 'Кастаик', 'Castaic', 'CA', '91384', '34.5102', '-118.6804');
INSERT INTO `net_city` VALUES ('11356', '23', 'Делано', 'Delano', 'CA', '93215', '35.7833', '-119.2361');
INSERT INTO `net_city` VALUES ('11358', '23', 'Монтевалло', 'Montevallo', 'AL', '35115', '33.1071', '-86.9032');
INSERT INTO `net_city` VALUES ('11362', '23', 'Сенатобия', 'Senatobia', 'MS', '38668', '34.6170', '-89.9080');
INSERT INTO `net_city` VALUES ('11366', '24', 'Торонто', 'Toronto', 'ON', 'm5s1c1', '43.6667', '-79.4167');
INSERT INTO `net_city` VALUES ('11376', '24', 'Парксвилл', 'Parksville', 'BC', 'v9p2h5', '49.3000', '-124.3167');
INSERT INTO `net_city` VALUES ('11386', '24', 'Эдмонтон', 'Edmonton', 'AB', 't6h5x2', '53.5500', '-113.5000');
INSERT INTO `net_city` VALUES ('11390', '23', 'Посдем', 'Potsdam', 'NY', '13676', '44.6609', '-74.9258');
INSERT INTO `net_city` VALUES ('11404', '24', 'Ванкувер', 'Vancouver', 'BC', 'v6b5k3', '49.2500', '-123.1333');
INSERT INTO `net_city` VALUES ('11421', '24', 'Саскатун', 'Saskatoon', 'SK', 's7n4l5', '52.1333', '-106.6667');
INSERT INTO `net_city` VALUES ('11428', '23', 'Далгрен', 'Dahlgren', 'VA', '22448', '38.3404', '-77.0327');
INSERT INTO `net_city` VALUES ('11441', '24', 'Лондон', 'London', 'ON', 'n6a5b7', '42.9833', '-81.2500');
INSERT INTO `net_city` VALUES ('11456', '23', 'Сокорро', 'Socorro', 'NM', '87801', '33.8974', '-107.0261');
INSERT INTO `net_city` VALUES ('11462', '24', 'Галифакс', 'Halifax', 'NS', 'b3h4h8', '44.6500', '-63.6000');
INSERT INTO `net_city` VALUES ('11466', '23', 'Прейри Вью', 'Prairie View', 'TX', '77446', '30.0828', '-95.9863');
INSERT INTO `net_city` VALUES ('11477', '23', 'Йорктаун Хайтс', 'Yorktown Heights', 'NY', '10598', '41.2864', '-73.7908');
INSERT INTO `net_city` VALUES ('11480', '23', 'Варшава', 'Warsaw', 'NY', '14569', '42.7401', '-78.1648');
INSERT INTO `net_city` VALUES ('11482', '23', 'Норт Тонаванда', 'North Tonawanda', 'NY', '14120', '43.0708', '-78.8201');
INSERT INTO `net_city` VALUES ('11490', '23', 'Сент-Олбанс', 'Saint Albans', 'NY', '11412', '40.6966', '-73.7604');
INSERT INTO `net_city` VALUES ('11498', '23', 'Стони Брук', 'Stony Brook', 'NY', '11794', '40.9223', '-72.6371');
INSERT INTO `net_city` VALUES ('11506', '23', 'Нотр Дам', 'Notre Dame', 'IN', '46556', '41.7007', '-86.2501');
INSERT INTO `net_city` VALUES ('11513', '24', 'Ватерлоо', 'Waterloo (Ontario)', 'ON', 'n2l3g1', '43.4665', '-80.5023');
INSERT INTO `net_city` VALUES ('11514', '23', 'Копиаг', 'Copiague', 'NY', '11726', '40.6788', '-73.3942');
INSERT INTO `net_city` VALUES ('11526', '23', 'Ороно', 'Orono', 'ME', '04469', '45.0028', '-68.6334');
INSERT INTO `net_city` VALUES ('11527', '24', 'Гамильтон', 'Hamilton', 'ON', 'l8s4m1', '43.2561', '-79.8575');
INSERT INTO `net_city` VALUES ('11529', '24', 'Кингстон ', 'Kingston (Ontario)', 'ON', '', '44.2202', '-76.5849');
INSERT INTO `net_city` VALUES ('11539', '24', 'Виннипег', 'Winnipeg', 'MB', 'r3t2n2', '49.8833', '-97.1667');
INSERT INTO `net_city` VALUES ('11561', '23', 'Нортфилд', 'Northfield', 'MN', '55057', '44.4614', '-93.2007');
INSERT INTO `net_city` VALUES ('11569', '24', 'Гуэлф', 'Guelph', 'ON', 'n1g2w1', '43.5500', '-80.2500');
INSERT INTO `net_city` VALUES ('11571', '23', 'Монтерей', 'Monterey', 'CA', '93943', '36.3543', '-121.1329');
INSERT INTO `net_city` VALUES ('11573', '23', 'Саут Кингстаун', 'South Kingstown', 'RI', '02881', '41.4773', '-71.5208');
INSERT INTO `net_city` VALUES ('11579', '24', 'Вулфвилл', 'Wolfville', 'NS', 'b4p2r6', '45.0467', '-64.3502');
INSERT INTO `net_city` VALUES ('11580', '24', 'Калгари', 'Calgary', 'AB', 't2a7r9', '51.0833', '-114.0833');
INSERT INTO `net_city` VALUES ('11585', '24', 'Варен', 'Varennes', 'QC', 'j3x1s1', '45.6833', '-73.4333');
INSERT INTO `net_city` VALUES ('11587', '24', 'Фредериктон', 'Fredericton', 'NB', 'e3b5a3', '45.9106', '-66.6586');
INSERT INTO `net_city` VALUES ('11593', '23', 'Нортгемптон', 'Northampton', 'MA', '01063', '42.3179', '-72.6402');
INSERT INTO `net_city` VALUES ('11594', '24', 'Атабаска', 'Athabasca', 'AB', 't9s3a3', '54.7167', '-113.2667');
INSERT INTO `net_city` VALUES ('11595', '24', 'Дорваль', 'Dorval', 'QC', 'h9p1j3', '45.4500', '-73.7500');
INSERT INTO `net_city` VALUES ('11617', '23', 'Саутбридж', 'Southbridge', 'MA', '01550', '42.0707', '-72.0440');
INSERT INTO `net_city` VALUES ('11632', '24', 'Монреаль', 'Montreal', 'QC', 'h3a1b9', '45.5000', '-73.5833');
INSERT INTO `net_city` VALUES ('11633', '24', 'Квебек', 'Quebec City', 'QC', 'g1k7p4', '46.8000', '-71.2500');
INSERT INTO `net_city` VALUES ('11638', '24', 'Труа-Ривьер', 'Trois-Rivieres', 'QC', 'g9a5h7', '46.3500', '-72.5500');
INSERT INTO `net_city` VALUES ('11639', '24', 'Шербрук', 'Sherbrooke (Quebec)', 'QC', 'j1k2r1', '45.4000', '-71.9000');
INSERT INTO `net_city` VALUES ('11641', '24', 'Шикутими', 'Chicoutimi', 'QC', 'g7h2b1', '48.4333', '-71.0667');
INSERT INTO `net_city` VALUES ('11642', '24', 'Гатино', 'Gatineau', 'QC', 'j8x3x7', '45.4833', '-75.6500');
INSERT INTO `net_city` VALUES ('11644', '24', 'Римуски', 'Rimouski', 'QC', 'g5l3a1', '48.4333', '-68.5167');
INSERT INTO `net_city` VALUES ('11677', '23', 'Сидар Фолс', 'Cedar Falls', 'IA', '50614', '42.4698', '-92.3095');
INSERT INTO `net_city` VALUES ('11680', '23', 'Клермонт', 'Claremont', 'CA', '91711', '34.1223', '-117.7143');
INSERT INTO `net_city` VALUES ('11695', '24', 'Воган', 'Vaughan', 'ON', 'm3k1y5', '43.7167', '-79.4833');
INSERT INTO `net_city` VALUES ('11699', '23', 'Мосс Ландинг', 'Moss Landing', 'CA', '95039', '36.8468', '-121.7758');
INSERT INTO `net_city` VALUES ('11706', '23', 'Смитсберг', 'Smithsburg', 'MD', '21783', '39.6488', '-77.5619');
INSERT INTO `net_city` VALUES ('11716', '1', 'Брисбен', 'Brisbane', '04', '', '-27.4710', '153.0243');
INSERT INTO `net_city` VALUES ('11717', '59', 'Эбикон', 'Ebikon', '11', '', '47.0794', '8.3404');
INSERT INTO `net_city` VALUES ('11720', '23', 'Халфуэй', 'Halfway', 'OR', '97834', '44.9461', '-117.1082');
INSERT INTO `net_city` VALUES ('11725', '23', 'Нью Палц', 'New Paltz', 'NY', '12561', '41.7583', '-74.0657');
INSERT INTO `net_city` VALUES ('11726', '23', 'Уотервилл', 'Waterville', 'ME', '04901', '44.5616', '-69.5559');
INSERT INTO `net_city` VALUES ('11727', '24', 'Шарлоттаун ', 'Charlottetown (Prince Edward Island)', 'PE', 'c1a4p3', '46.2382', '-63.1395');
INSERT INTO `net_city` VALUES ('11732', '24', 'Бернаби', 'Burnaby', 'BC', 'v5n4n2', '49.2500', '-122.9500');
INSERT INTO `net_city` VALUES ('11733', '24', 'Дьеп', 'Dieppe', 'NB', 'e1a4x5', '46.1000', '-64.7500');
INSERT INTO `net_city` VALUES ('11735', '24', 'Дартмут', 'Dartmouth', 'NS', 'b3a4k7', '44.6667', '-63.5667');
INSERT INTO `net_city` VALUES ('11739', '24', 'Сидней', 'Sydney', 'NS', 'b1p6s9', '46.1500', '-60.1667');
INSERT INTO `net_city` VALUES ('11747', '24', 'Виндзор ', 'Windsor (Ontario)', 'ON', 'n9b3p4', '42.3016', '-83.0307');
INSERT INTO `net_city` VALUES ('11748', '23', 'Брукингс', 'Brookings', 'SD', '57007', '44.3697', '-96.7907');
INSERT INTO `net_city` VALUES ('11751', '23', 'Дженесео', 'Geneseo', 'NY', '14454', '42.7812', '-77.7778');
INSERT INTO `net_city` VALUES ('11764', '23', 'Ривертон', 'Riverton', 'WY', '82501', '42.9200', '-108.0467');
INSERT INTO `net_city` VALUES ('11767', '23', 'Шеридан', 'Sheridan', 'WY', '82801', '44.7777', '-106.8386');
INSERT INTO `net_city` VALUES ('11768', '23', 'Рок-Спрингс', 'Rock Springs', 'WY', '82901', '41.5159', '-108.9942');
INSERT INTO `net_city` VALUES ('11769', '23', 'Кочайти Пуэбло', 'Cochiti Pueblo', 'NM', '87072', '35.6075', '-106.3473');
INSERT INTO `net_city` VALUES ('11778', '24', 'Сент-Джон', 'Saint John', 'NB', 'e2l4l5', '45.2308', '-66.0953');
INSERT INTO `net_city` VALUES ('11781', '23', 'Морхед', 'Moorhead', 'MN', '56560', '46.8464', '-96.7451');
INSERT INTO `net_city` VALUES ('11793', '23', 'Сент-Питер', 'Saint Peter', 'MN', '56082', '44.3341', '-94.0617');
INSERT INTO `net_city` VALUES ('11798', '23', 'Гамбьер', 'Gambier', 'OH', '43022', '40.3364', '-82.3484');
INSERT INTO `net_city` VALUES ('11800', '24', 'Банкрофт', 'Bancroft', 'ON', 'k0l1c0', '45.0500', '-77.8500');
INSERT INTO `net_city` VALUES ('11802', '24', 'Саквилл', 'Sackville', 'NB', 'e0a3c0', '45.9004', '-64.3708');
INSERT INTO `net_city` VALUES ('11817', '23', 'Гринап', 'Greenup', 'KY', '41144', '38.5506', '-82.9032');
INSERT INTO `net_city` VALUES ('11873', '24', 'Уинфилд', 'Winfield', 'BC', 'v4v1s7', '50.0200', '-119.4100');
INSERT INTO `net_city` VALUES ('11874', '24', 'Сидни', 'Sidney', 'BC', 'v8l1w3', '48.6500', '-123.4167');
INSERT INTO `net_city` VALUES ('11876', '24', 'Ред-Дир', 'Red Deer', 'AB', 't4s1a6', '52.2667', '-113.8000');
INSERT INTO `net_city` VALUES ('11878', '24', 'Пис-Ривер', 'Peace River', 'AB', 't8s1s6', '56.2333', '-117.2833');
INSERT INTO `net_city` VALUES ('11882', '24', 'Ллойдминстер', 'Lloydminster (Alberta)', 'AB', 't9v2z4', '53.2700', '-110.0300');
INSERT INTO `net_city` VALUES ('11885', '23', 'Расселл', 'Russell', 'KY', '41169', '38.5241', '-82.6935');
INSERT INTO `net_city` VALUES ('11895', '24', 'Эйрдри', 'Airdrie', 'AB', 't4b2c9', '51.2667', '-114.0167');
INSERT INTO `net_city` VALUES ('11899', '23', 'Глостер Пойнт', 'Gloucester Point', 'VA', '23062', '37.2571', '-76.4936');
INSERT INTO `net_city` VALUES ('11906', '24', 'Шервуд-Парк', 'Sherwood Park', 'AB', 't8a5z2', '53.5167', '-113.3167');
INSERT INTO `net_city` VALUES ('11919', '23', 'Уилмор', 'Wilmore', 'KY', '40390', '37.8448', '-84.6715');
INSERT INTO `net_city` VALUES ('11921', '23', 'Пейнт Лик', 'Paint Lick', 'KY', '40461', '37.5814', '-84.4077');
INSERT INTO `net_city` VALUES ('11922', '23', 'Берксвилл', 'Burkesville', 'KY', '42717', '36.7489', '-85.3660');
INSERT INTO `net_city` VALUES ('11928', '24', 'Салмон Арм', 'Salmon Arm', 'BC', 'v1e1x1', '50.7000', '-119.2833');
INSERT INTO `net_city` VALUES ('11937', '23', 'Лебанон', 'Lebanon', 'KY', '40033', '37.5408', '-85.2510');
INSERT INTO `net_city` VALUES ('11939', '23', 'Сесилия', 'Cecilia', 'KY', '42724', '37.6647', '-86.0607');
INSERT INTO `net_city` VALUES ('11942', '23', 'Бронстон', 'Bronston', 'KY', '42518', '36.9318', '-84.6379');
INSERT INTO `net_city` VALUES ('11949', '24', 'Нанаймо', 'Nanaimo', 'BC', 'v9t6l8', '49.1500', '-123.9167');
INSERT INTO `net_city` VALUES ('11951', '24', 'Дункан', 'Duncan', 'BC', 'v9l2t3', '48.7833', '-123.7000');
INSERT INTO `net_city` VALUES ('12034', '24', 'Ледук', 'LeDuc', 'AB', 't9e7e7', '53.2667', '-113.5333');
INSERT INTO `net_city` VALUES ('12036', '24', 'Ниску', 'Nisku', 'AB', 't9e7m3', '53.3333', '-113.5333');
INSERT INTO `net_city` VALUES ('12037', '24', 'Уэйнрайт', 'Wainwright', 'AB', 't9w1l7', '52.8333', '-110.8667');
INSERT INTO `net_city` VALUES ('12040', '24', 'Гранде Прейри', 'Grande Prairie', 'AB', 't8v7g2', '55.1667', '-118.8000');
INSERT INTO `net_city` VALUES ('12052', '24', 'Нью-Уэстминстер', 'New Westminster', 'BC', 'v3l5b2', '49.2167', '-122.9167');
INSERT INTO `net_city` VALUES ('12053', '24', 'Миссиссога', 'Mississauga', 'ON', 'l4t3e9', '43.6000', '-79.6500');
INSERT INTO `net_city` VALUES ('12057', '23', 'Саут Ярмут', 'South Yarmouth', 'MA', '02664', '41.6713', '-70.1916');
INSERT INTO `net_city` VALUES ('12060', '23', 'Норт Фолмут', 'North Falmouth', 'MA', '02556', '41.6378', '-70.6278');
INSERT INTO `net_city` VALUES ('12061', '23', 'Машпи', 'Mashpee', 'MA', '02649', '41.6162', '-70.4931');
INSERT INTO `net_city` VALUES ('12064', '23', 'Провинстаун', 'Provincetown', 'MA', '02657', '42.0511', '-70.1960');
INSERT INTO `net_city` VALUES ('12066', '23', 'Барнстейбл', 'Barnstable', 'MA', '02630', '41.7001', '-70.3088');
INSERT INTO `net_city` VALUES ('12068', '23', 'Хинсдейл', 'Hinsdale', 'MA', '01235', '42.4319', '-73.0740');
INSERT INTO `net_city` VALUES ('12076', '23', 'Деннис Порт', 'Dennis Port', 'MA', '02639', '41.6686', '-70.1374');
INSERT INTO `net_city` VALUES ('12080', '23', 'Вайнона', 'Winona', 'MN', '55987', '43.9848', '-91.6064');
INSERT INTO `net_city` VALUES ('12081', '23', 'Дагуэй', 'Dugway', 'UT', '84022', '40.3236', '-112.7975');
INSERT INTO `net_city` VALUES ('12085', '23', 'Мидлбери', 'Middlebury', 'VT', '05753', '43.9957', '-73.1596');
INSERT INTO `net_city` VALUES ('12086', '23', 'Каса Гранде', 'Casa Grande', 'AZ', '85222', '32.8345', '-111.7306');
INSERT INTO `net_city` VALUES ('12087', '23', 'Арлингтон', 'Arlington', 'MA', '', '42.4154', '-71.1564');
INSERT INTO `net_city` VALUES ('12094', '22', 'Гентофте ', 'Gentofte', '05', '', '55.7500', '12.5500');
INSERT INTO `net_city` VALUES ('12095', '23', 'Сомертон', 'Somerton', 'AZ', '85350', '32.5376', '-114.7138');
INSERT INTO `net_city` VALUES ('12099', '23', 'Бакай', 'Buckeye', 'AZ', '85326', '33.3703', '-112.5838');
INSERT INTO `net_city` VALUES ('12101', '24', 'Антигониш', 'Antigonish', 'NS', 'b2g2w5', '45.6167', '-61.9667');
INSERT INTO `net_city` VALUES ('12105', '24', 'Лонгёй', 'Longueuil', 'QC', 'j4g1a1', '45.5333', '-73.5167');
INSERT INTO `net_city` VALUES ('12106', '59', 'Веве', 'Vevey', '23', '', '46.4653', '6.8412');
INSERT INTO `net_city` VALUES ('12107', '139', 'Хельсинки ', 'Helsinki', '13', '', '60.1756', '24.9342');
INSERT INTO `net_city` VALUES ('12108', '23', 'Ист Ориндж', 'East Orange', 'NJ', '07019', '40.7673', '-74.2049');
INSERT INTO `net_city` VALUES ('12109', '23', 'Сидман', 'Sidman', 'PA', '15955', '40.3107', '-78.6959');
INSERT INTO `net_city` VALUES ('12112', '23', 'Керхонксон', 'Kerhonkson', 'NY', '12446', '41.7954', '-74.3092');
INSERT INTO `net_city` VALUES ('12116', '23', 'Порт Джефферсон', 'Port Jefferson', 'NY', '11777', '40.9515', '-73.0650');
INSERT INTO `net_city` VALUES ('12124', '23', 'Огденсберг', 'Ogdensburg', 'NY', '13669', '44.6052', '-75.5947');
INSERT INTO `net_city` VALUES ('12127', '23', 'Куперстаун', 'Cooperstown', 'NY', '13326', '42.7128', '-74.9173');
INSERT INTO `net_city` VALUES ('12133', '23', 'Уихокен', 'Weehawken', 'NJ', '07086', '40.7686', '-74.0199');
INSERT INTO `net_city` VALUES ('12134', '23', 'Вайлдвуд', 'Wildwood', 'NJ', '08260', '38.9828', '-74.8295');
INSERT INTO `net_city` VALUES ('12136', '23', 'Ошен Сити', 'Ocean City', 'NJ', '08226', '39.2548', '-74.6029');
INSERT INTO `net_city` VALUES ('12138', '23', 'Раннемид', 'Runnemede', 'NJ', '08078', '39.8508', '-75.0752');
INSERT INTO `net_city` VALUES ('12146', '23', 'Сидарвилл', 'Cedarville', 'NJ', '08311', '39.3282', '-75.2054');
INSERT INTO `net_city` VALUES ('12147', '23', 'Шони-он-Делавэр', 'Shawnee on Delaware', 'PA', '18356', '41.0123', '-75.1107');
INSERT INTO `net_city` VALUES ('12148', '23', 'Ист-Страудсберг', 'East Stroudsburg', 'PA', '18301', '41.0715', '-75.1278');
INSERT INTO `net_city` VALUES ('12154', '23', 'Хаузатоник', 'Housatonic', 'MA', '01236', '42.2649', '-73.3835');
INSERT INTO `net_city` VALUES ('12162', '23', 'Харлисвилл', 'Harleysville', 'PA', '19438', '40.2701', '-75.4040');
INSERT INTO `net_city` VALUES ('12165', '23', 'Ист Гринвилл', 'East Greenville', 'PA', '18041', '40.4180', '-75.5157');
INSERT INTO `net_city` VALUES ('12177', '23', 'Иствилл', 'Eastville', 'VA', '23347', '37.3526', '-75.9458');
INSERT INTO `net_city` VALUES ('12180', '23', 'Кейп Чарльз', 'Cape Charles', 'VA', '23310', '37.2542', '-75.9602');
INSERT INTO `net_city` VALUES ('12181', '23', 'Мелфа', 'Melfa', 'VA', '23410', '37.6219', '-75.7290');
INSERT INTO `net_city` VALUES ('12183', '23', 'Грасонвилл', 'Grasonville', 'MD', '21638', '38.9366', '-76.2081');
INSERT INTO `net_city` VALUES ('12190', '23', 'Элкинс', 'Elkins', 'WV', '26241', '38.9143', '-79.8407');
INSERT INTO `net_city` VALUES ('12194', '23', 'Ромни', 'Romney', 'WV', '26757', '39.2954', '-78.7311');
INSERT INTO `net_city` VALUES ('12197', '23', 'Колумбия Фолс', 'Columbia Falls', 'MT', '59912', '48.5448', '-114.3473');
INSERT INTO `net_city` VALUES ('12198', '23', 'Бейсден', 'Baisden', 'WV', '25608', '37.5657', '-81.8985');
INSERT INTO `net_city` VALUES ('12222', '23', 'Ист Моричес', 'East Moriches', 'NY', '11940', '40.8079', '-72.7577');
INSERT INTO `net_city` VALUES ('12223', '23', 'Эксмор', 'Exmore', 'VA', '23350', '37.5142', '-75.8780');
INSERT INTO `net_city` VALUES ('12226', '23', 'Карл Плейс', 'Carle Place', 'NY', '11514', '40.7505', '-73.6116');
INSERT INTO `net_city` VALUES ('12238', '23', 'Хоноай Фолс', 'Honeoye Falls', 'NY', '14472', '42.9680', '-77.5976');
INSERT INTO `net_city` VALUES ('12244', '23', 'Кэпитол Хайтс', 'Capitol Heights', 'MD', '20743', '38.8912', '-76.8953');
INSERT INTO `net_city` VALUES ('12246', '23', 'Маклин', 'McLean', 'VA', '', '38.9343', '-77.1775');
INSERT INTO `net_city` VALUES ('12263', '23', 'Эссингтон', 'Essington', 'PA', '19029', '39.8684', '-75.2223');
INSERT INTO `net_city` VALUES ('12273', '23', 'Квакертаун', 'Quakertown', 'PA', '18951', '40.4639', '-75.3263');
INSERT INTO `net_city` VALUES ('12274', '23', 'Левитаун', 'Levittown', 'PA', '19057', '40.1442', '-74.8483');
INSERT INTO `net_city` VALUES ('12275', '23', 'Сметпорт', 'Smethport', 'PA', '16749', '41.7663', '-78.4566');
INSERT INTO `net_city` VALUES ('12286', '23', 'Коннеллсвилл', 'Connellsville', 'PA', '15425', '40.0306', '-79.5390');
INSERT INTO `net_city` VALUES ('12290', '12', 'Лион', 'Lyon', 'B9', '', '45.7485', '4.8467');
INSERT INTO `net_city` VALUES ('12291', '21', 'Манчестер', 'Manchester', 'I2', '', '53.5000', '-2.2167');
INSERT INTO `net_city` VALUES ('12292', '23', 'Дель Мар', 'Del Mar', 'CA', '92014', '32.9672', '-117.2586');
INSERT INTO `net_city` VALUES ('12293', '23', 'Перл Ривер', 'Pearl River', 'NY', '10965', '41.0605', '-74.0166');
INSERT INTO `net_city` VALUES ('12306', '23', 'Тайдиаут', 'Tidioute', 'PA', '16351', '41.6874', '-79.3157');
INSERT INTO `net_city` VALUES ('12322', '23', 'Уэллсли', 'Wellesley', 'MA', '02482', '42.2935', '-71.2960');
INSERT INTO `net_city` VALUES ('12323', '23', 'Эдмстон', 'Edmeston', 'NY', '13335', '42.6988', '-75.2546');
INSERT INTO `net_city` VALUES ('12345', '24', 'Брендон', 'Brandon', 'MB', 'r7a6a9', '49.8333', '-99.9500');
INSERT INTO `net_city` VALUES ('12355', '24', 'Маркем', 'Markham', 'ON', 'l3r1c9', '43.8770', '-79.2578');
INSERT INTO `net_city` VALUES ('12362', '24', 'Китченер', 'Kitchener', 'ON', 'n2g4m4', '43.4470', '-80.4725');
INSERT INTO `net_city` VALUES ('12366', '24', 'Садбери', 'Sudbury', 'ON', 'p3a5w1', '46.5000', '-80.9667');
INSERT INTO `net_city` VALUES ('12367', '24', 'Реджайна', 'Regina', 'SK', 's4p3y2', '50.4500', '-104.6167');
INSERT INTO `net_city` VALUES ('12369', '24', 'Вудсток', 'Woodstock (New Brunswick)', 'NB', 'e7m5c3', '46.1103', '-67.5843');
INSERT INTO `net_city` VALUES ('12370', '24', 'Барри', 'Barrie', 'ON', 'l4m6k9', '44.3833', '-79.7000');
INSERT INTO `net_city` VALUES ('12371', '24', 'Ориллия', 'Orillia', 'ON', 'l3v6h1', '44.6000', '-79.4167');
INSERT INTO `net_city` VALUES ('12381', '24', 'Аллистон', 'Alliston', 'ON', 'l9r1v5', '44.1500', '-79.8667');
INSERT INTO `net_city` VALUES ('12382', '24', 'Эдмундстон', 'Edmundston', 'NB', 'e3v2s8', '47.3623', '-68.3279');
INSERT INTO `net_city` VALUES ('12404', '24', 'Валь-д&#39;Ор', 'Val D\'or', 'QC', 'j9p1p8', '48.1167', '-77.7667');
INSERT INTO `net_city` VALUES ('12406', '24', 'Кокитлам', 'Coquitlam', 'BC', 'v3b7n2', '49.2667', '-122.7833');
INSERT INTO `net_city` VALUES ('12422', '24', 'Питерборо', 'Peterborough', 'ON', 'k9j7b1', '44.3000', '-78.3333');
INSERT INTO `net_city` VALUES ('12441', '24', 'Брамптон', 'Brampton', 'ON', 'l6y4r2', '43.6885', '-79.7616');
INSERT INTO `net_city` VALUES ('12445', '24', 'Оквилл', 'Oakville', 'ON', 'l6j5e3', '43.4476', '-79.6686');
INSERT INTO `net_city` VALUES ('12464', '24', 'Корнуолл', 'Cornwall (Ontario)', 'ON', 'k6h5v3', '45.0167', '-74.7333');
INSERT INTO `net_city` VALUES ('12486', '24', 'Коллингвуд', 'Collingwood', 'ON', 'l9y3z1', '44.5000', '-80.2167');
INSERT INTO `net_city` VALUES ('12489', '24', 'Оуэн Саунд', 'Owen Sound', 'ON', 'n4k3e3', '44.5667', '-80.8500');
INSERT INTO `net_city` VALUES ('12515', '24', 'Летбридж', 'Lethbridge', 'AB', 't1k3m4', '49.7000', '-112.8333');
INSERT INTO `net_city` VALUES ('12517', '24', 'Форт Мак-Мюррей', 'Fort McMurray', 'AB', 't9h3l1', '56.7333', '-111.3833');
INSERT INTO `net_city` VALUES ('12536', '24', 'Мак-Грегор', 'Mcgregor', 'ON', 'n0r1j0', '42.1500', '-82.9667');
INSERT INTO `net_city` VALUES ('12538', '24', 'Порт Карлинг', 'Port Carling', 'ON', 'p0c1a0', '45.0167', '-79.6167');
INSERT INTO `net_city` VALUES ('12547', '24', 'Мидленд', 'Midland', 'ON', 'l4r1k9', '44.7500', '-79.9000');
INSERT INTO `net_city` VALUES ('12591', '23', 'Рипон', 'Ripon', 'WI', '54971', '43.8771', '-88.8457');
INSERT INTO `net_city` VALUES ('12598', '23', 'Уэлс', 'Wells', 'ME', '04090', '43.3199', '-70.6318');
INSERT INTO `net_city` VALUES ('12625', '23', 'Уилберфорс', 'Wilberforce', 'OH', '45384', '39.7162', '-83.8777');
INSERT INTO `net_city` VALUES ('12626', '23', 'Маунт-Вернон', 'Mount Vernon', 'IA', '52314', '41.9370', '-91.4481');
INSERT INTO `net_city` VALUES ('12635', '23', 'Лимерик', 'Limerick', 'PA', '19442', '40.1307', '-75.5721');
INSERT INTO `net_city` VALUES ('12636', '23', 'Миллерсвилл', 'Millersville', 'MD', '21108', '39.0840', '-76.6157');
INSERT INTO `net_city` VALUES ('12640', '23', 'Шумейкерсвилл', 'Shoemakersville', 'PA', '19555', '40.4881', '-75.9554');
INSERT INTO `net_city` VALUES ('12646', '23', 'Фрейзер', 'Frazer', 'PA', '19353', '40.0537', '-75.6599');
INSERT INTO `net_city` VALUES ('12649', '23', 'Куцтаун', 'Kutztown', 'PA', '19530', '40.5378', '-75.7812');
INSERT INTO `net_city` VALUES ('12651', '23', 'Дагсборо', 'Dagsboro', 'DE', '19939', '38.5528', '-75.2440');
INSERT INTO `net_city` VALUES ('12652', '23', 'Уолнатпорт', 'Walnutport', 'PA', '18088', '40.7630', '-75.5440');
INSERT INTO `net_city` VALUES ('12666', '23', 'Манвилл', 'Manville', 'NJ', '08835', '40.5422', '-74.5770');
INSERT INTO `net_city` VALUES ('12675', '23', 'Порт Норрис', 'Port Norris', 'NJ', '08349', '39.2614', '-75.0686');
INSERT INTO `net_city` VALUES ('12686', '23', 'Смирна', 'Smyrna', 'DE', '19977', '39.2955', '-75.5698');
INSERT INTO `net_city` VALUES ('12689', '23', 'Орвигсберг', 'Orwigsburg', 'PA', '17961', '40.6415', '-76.0623');
INSERT INTO `net_city` VALUES ('12692', '23', 'Дугласвилл', 'Douglassville', 'PA', '19518', '40.2933', '-75.7441');
INSERT INTO `net_city` VALUES ('12696', '23', 'Авондейл', 'Avondale', 'PA', '19311', '39.8292', '-75.7830');
INSERT INTO `net_city` VALUES ('12697', '23', 'Кулпсвилл', 'Kulpsville', 'PA', '19443', '40.2429', '-75.3366');
INSERT INTO `net_city` VALUES ('12699', '23', 'Шилох', 'Shiloh', 'NJ', '08353', '39.4594', '-75.2968');
INSERT INTO `net_city` VALUES ('12705', '23', 'Юнионвилл', 'Unionville', 'PA', '19375', '40.9415', '-79.9620');
INSERT INTO `net_city` VALUES ('12709', '23', 'Ламбертвилл', 'Lambertville', 'NJ', '08530', '40.3706', '-74.8949');
INSERT INTO `net_city` VALUES ('12711', '23', 'Таунсенд', 'Townsend', 'DE', '19734', '39.3813', '-75.6402');
INSERT INTO `net_city` VALUES ('12713', '23', 'Макунги', 'Macungie', 'PA', '18062', '40.5025', '-75.5868');
INSERT INTO `net_city` VALUES ('12717', '23', 'Бич Хейвен', 'Beach Haven', 'NJ', '08008', '39.6247', '-74.2042');
INSERT INTO `net_city` VALUES ('12726', '23', 'Скоттдейл', 'Scottdale', 'PA', '15683', '40.1082', '-79.6117');
INSERT INTO `net_city` VALUES ('12730', '23', 'Уильямстаун', 'Williamstown', 'NJ', '08094', '39.6397', '-74.9738');
INSERT INTO `net_city` VALUES ('12735', '23', 'Элмер', 'Elmer', 'NJ', '08318', '39.5455', '-75.1959');
INSERT INTO `net_city` VALUES ('12742', '23', 'Валли Гров', 'Valley Grove', 'WV', '26060', '40.1019', '-80.5590');
INSERT INTO `net_city` VALUES ('12748', '23', 'Фредерика', 'Frederica', 'DE', '19946', '39.0250', '-75.4611');
INSERT INTO `net_city` VALUES ('12752', '23', 'Лафайетт Хилл', 'Lafayette Hill', 'PA', '19444', '40.0918', '-75.2562');
INSERT INTO `net_city` VALUES ('12769', '23', 'Кларксберг', 'Clarksburg', 'NJ', '08510', '40.1884', '-74.4424');
INSERT INTO `net_city` VALUES ('12774', '23', 'Эндрас', 'Andreas', 'PA', '18211', '40.7447', '-75.8181');
INSERT INTO `net_city` VALUES ('12775', '23', 'Бердсборо', 'Birdsboro', 'PA', '19508', '40.2484', '-75.8446');
INSERT INTO `net_city` VALUES ('12776', '23', 'Нескхонинг', 'Nesquehoning', 'PA', '18240', '40.8794', '-75.8118');
INSERT INTO `net_city` VALUES ('12786', '23', 'Вайомиссинг', 'Wyomissing', 'PA', '19533', '40.4201', '-75.9958');
INSERT INTO `net_city` VALUES ('12789', '23', 'Гленмур', 'Glenmoore', 'PA', '19343', '40.1002', '-75.7562');
INSERT INTO `net_city` VALUES ('12793', '23', 'Шартлсвилл', 'Shartlesville', 'PA', '19554', '40.5129', '-76.1044');
INSERT INTO `net_city` VALUES ('12796', '23', 'Пеннсвилл', 'Pennsville', 'NJ', '08070', '39.6280', '-75.5153');
INSERT INTO `net_city` VALUES ('12797', '23', 'Винсентаун', 'Vincentown', 'NJ', '08088', '39.8566', '-74.6704');
INSERT INTO `net_city` VALUES ('12798', '23', 'Шуйлкилл Хейвен', 'Schuylkill Haven', 'PA', '17972', '40.6035', '-76.2189');
INSERT INTO `net_city` VALUES ('12805', '23', 'Крим Ридж', 'Cream Ridge', 'NJ', '08514', '40.1345', '-74.4920');
INSERT INTO `net_city` VALUES ('12810', '23', 'Самнитаун', 'Sumneytown', 'PA', '18084', '40.3290', '-75.4510');
INSERT INTO `net_city` VALUES ('12811', '23', 'Харбесон', 'Harbeson', 'DE', '19951', '38.6755', '-75.2151');
INSERT INTO `net_city` VALUES ('12812', '23', 'Брукхейвен', 'Brookhaven', 'PA', '19015', '39.8686', '-75.3958');
INSERT INTO `net_city` VALUES ('12813', '23', 'Бель Вернон', 'Belle Vernon', 'PA', '15012', '40.1647', '-79.8240');
INSERT INTO `net_city` VALUES ('12822', '23', 'Порт Орчард', 'Port Orchard', 'WA', '98366', '47.5459', '-122.5889');
INSERT INTO `net_city` VALUES ('12826', '23', 'Форт Полк', 'Fort Polk', 'LA', '71459', '31.1073', '-93.1808');
INSERT INTO `net_city` VALUES ('12827', '23', 'Джуно', 'Juneau', 'AK', '99811', '58.3019', '-134.4197');
INSERT INTO `net_city` VALUES ('12832', '22', 'Копенгаген', 'Copenhagen', '06', '', '55.6667', '12.5833');
INSERT INTO `net_city` VALUES ('12838', '23', 'Бриджуотер', 'Bridgewater', 'VA', '22812', '38.3622', '-79.0337');
INSERT INTO `net_city` VALUES ('12842', '23', 'Фишертаун', 'Fishertown', 'PA', '15539', '40.1290', '-78.5940');
INSERT INTO `net_city` VALUES ('12844', '23', 'Кэрнбрук', 'Cairnbrook', 'PA', '15924', '40.0996', '-78.7789');
INSERT INTO `net_city` VALUES ('12845', '23', 'Джером', 'Jerome', 'PA', '15937', '40.2090', '-78.9836');
INSERT INTO `net_city` VALUES ('12846', '23', 'Карролтаун', 'Carrolltown', 'PA', '15722', '40.5936', '-78.7205');
INSERT INTO `net_city` VALUES ('12852', '23', 'Форт Драм', 'Fort Drum', 'NY', '13602', '44.0325', '-75.7545');
INSERT INTO `net_city` VALUES ('12854', '23', 'Уэйнсберг', 'Waynesburg', 'PA', '15370', '39.8916', '-80.1780');
INSERT INTO `net_city` VALUES ('12858', '23', 'Капао', 'Kapaau', 'HI', '96755', '20.2017', '-155.7833');
INSERT INTO `net_city` VALUES ('12862', '23', 'Эдинборо', 'Edinboro', 'PA', '16444', '42.1827', '-80.0649');
INSERT INTO `net_city` VALUES ('12863', '23', 'Сторм Лейк', 'Storm Lake', 'IA', '50588', '42.6765', '-95.1615');
INSERT INTO `net_city` VALUES ('12894', '23', 'Ваграм', 'Wagram', 'NC', '28396', '34.9232', '-79.4047');
INSERT INTO `net_city` VALUES ('12898', '23', 'Уэйдсборо', 'Wadesboro', 'NC', '28170', '35.0073', '-80.0860');
INSERT INTO `net_city` VALUES ('12901', '23', 'Блэк Маунтин', 'Black Mountain', 'NC', '28711', '35.6050', '-82.3132');
INSERT INTO `net_city` VALUES ('12903', '23', 'Сильва', 'Sylva', 'NC', '28779', '35.3619', '-83.2078');
INSERT INTO `net_city` VALUES ('12904', '23', 'Мансон', 'Manson', 'NC', '27553', '36.4675', '-78.3050');
INSERT INTO `net_city` VALUES ('12908', '23', 'Кенансвилл', 'Kenansville', 'NC', '28349', '34.9729', '-77.9234');
INSERT INTO `net_city` VALUES ('12909', '23', 'Лиллингтон', 'Lillington', 'NC', '27546', '35.3874', '-78.8686');
INSERT INTO `net_city` VALUES ('12916', '23', 'Спиндейл', 'Spindale', 'NC', '28160', '35.3586', '-81.9238');
INSERT INTO `net_city` VALUES ('12922', '23', 'Эверетс', 'Everetts', 'NC', '27825', '35.8349', '-77.1736');
INSERT INTO `net_city` VALUES ('12923', '23', 'Уэнтворт', 'Wentworth', 'NC', '27375', '36.4001', '-79.7745');
INSERT INTO `net_city` VALUES ('12924', '23', 'Янсивилл', 'Yanceyville', 'NC', '27379', '36.3823', '-79.3213');
INSERT INTO `net_city` VALUES ('12944', '23', 'Ядкинвилл', 'Yadkinville', 'NC', '27055', '36.1242', '-80.6351');
INSERT INTO `net_city` VALUES ('13155', '23', 'Херши ', 'Hershey', 'PA', '17033', '40.2667', '-76.6381');
INSERT INTO `net_city` VALUES ('13157', '23', 'Кирксвилл', 'Kirksville', 'MO', '63501', '40.1812', '-92.6204');
INSERT INTO `net_city` VALUES ('13159', '139', 'Вантаа', 'Vantaa', '13', '', '60.3000', '24.8500');
INSERT INTO `net_city` VALUES ('13162', '23', 'Дуарти', 'Duarte', 'CA', '91010', '34.1378', '-117.9474');
INSERT INTO `net_city` VALUES ('13177', '23', 'Гвинн Ок', 'Gwynn Oak', 'MD', '21207', '39.3264', '-76.7141');
INSERT INTO `net_city` VALUES ('13181', '23', 'Кендалл Парк', 'Kendall Park', 'NJ', '08824', '40.4242', '-74.5523');
INSERT INTO `net_city` VALUES ('13188', '23', 'Ист Хамптон', 'East Hampton', 'NY', '11937', '40.9919', '-72.1989');
INSERT INTO `net_city` VALUES ('13189', '23', 'Калифорния', 'California', 'PA', '15419', '40.0540', '-79.8934');
INSERT INTO `net_city` VALUES ('13191', '23', 'Рингвуд', 'Ringwood', 'NJ', '07456', '41.1119', '-74.2797');
INSERT INTO `net_city` VALUES ('13197', '23', 'Лидс', 'Leeds', 'AL', '35094', '33.5147', '-86.5532');
INSERT INTO `net_city` VALUES ('13201', '23', 'Лонг-Айленд Сити', 'Long Island City', 'NY', '11120', '40.6514', '-73.8708');
INSERT INTO `net_city` VALUES ('13202', '23', 'Тенафлай', 'Tenafly', 'NJ', '07670', '40.9192', '-73.9588');
INSERT INTO `net_city` VALUES ('13206', '23', 'Миледжвилл', 'Milledgeville', 'GA', '31061', '33.0247', '-83.2296');
INSERT INTO `net_city` VALUES ('13212', '23', 'Спринг Лейк', 'Spring Lake', 'NJ', '07762', '40.1534', '-74.0376');
INSERT INTO `net_city` VALUES ('13216', '23', 'Токкоа Фолс', 'Toccoa Falls', 'GA', '30598', '34.5937', '-83.3582');
INSERT INTO `net_city` VALUES ('13227', '23', 'Бруквилл', 'Brookville', 'PA', '15825', '41.1804', '-79.0597');
INSERT INTO `net_city` VALUES ('13231', '23', 'Грейвс Милл', 'Graves Mill', 'VA', '22721', '38.4226', '-78.3675');
INSERT INTO `net_city` VALUES ('13232', '23', 'Ноксвилл', 'Nokesville', 'VA', '20181', '38.6934', '-77.5664');
INSERT INTO `net_city` VALUES ('13235', '23', 'Алеппо', 'Aleppo', 'PA', '15310', '39.7848', '-80.4884');
INSERT INTO `net_city` VALUES ('13236', '23', 'Монессен', 'Monessen', 'PA', '15062', '40.1485', '-79.8814');
INSERT INTO `net_city` VALUES ('13238', '23', 'Бивер Фолс', 'Beaver Falls', 'PA', '15010', '40.7731', '-80.3959');
INSERT INTO `net_city` VALUES ('13239', '23', 'Уитленд', 'Wheatland', 'PA', '16161', '41.2009', '-80.4978');
INSERT INTO `net_city` VALUES ('13241', '23', 'Клаймер', 'Clymer', 'PA', '15728', '40.6770', '-78.9184');
INSERT INTO `net_city` VALUES ('13243', '23', 'Смиттон', 'Smithton', 'PA', '15479', '40.1472', '-79.7048');
INSERT INTO `net_city` VALUES ('13249', '23', 'Болл Граунд', 'Ball Ground', 'GA', '30107', '34.3410', '-84.3490');
INSERT INTO `net_city` VALUES ('13256', '23', 'Кохассет', 'Cohasset', 'MA', '02025', '42.2328', '-70.8176');
INSERT INTO `net_city` VALUES ('13257', '23', 'Котут', 'Cotuit', 'MA', '02635', '41.6218', '-70.4413');
INSERT INTO `net_city` VALUES ('13258', '23', 'Норфолк', 'Norfolk', 'MA', '02056', '42.1162', '-71.3306');
INSERT INTO `net_city` VALUES ('13269', '23', 'Франклинвилл', 'Franklinville', 'NJ', '08322', '39.6193', '-75.0318');
INSERT INTO `net_city` VALUES ('13273', '23', 'Саттон', 'Sutton', 'WV', '26601', '38.6508', '-80.6639');
INSERT INTO `net_city` VALUES ('13276', '23', 'Риджуэй', 'Ridgway', 'PA', '15853', '41.3897', '-78.7865');
INSERT INTO `net_city` VALUES ('13277', '23', 'Блэкли', 'Blakely', 'GA', '39823', '31.3314', '-84.9419');
INSERT INTO `net_city` VALUES ('13279', '23', 'Юнадилла', 'Unadilla', 'GA', '31091', '32.2280', '-83.7361');
INSERT INTO `net_city` VALUES ('13283', '23', 'Сильвания', 'Sylvania', 'GA', '30467', '32.7385', '-81.6142');
INSERT INTO `net_city` VALUES ('13291', '23', 'Томастон', 'Thomaston', 'GA', '30286', '32.8685', '-84.3246');
INSERT INTO `net_city` VALUES ('13298', '23', 'Фолкнер', 'Faulkner', 'MD', '20632', '38.4261', '-76.9593');
INSERT INTO `net_city` VALUES ('13321', '23', 'Текамсе', 'Tecumseh', 'MI', '49286', '42.0115', '-83.9169');
INSERT INTO `net_city` VALUES ('13330', '23', 'Баннер Элк', 'Banner Elk', 'NC', '28604', '36.1452', '-81.8380');
INSERT INTO `net_city` VALUES ('13331', '23', 'Каллоухе', 'Cullowhee', 'NC', '28723', '35.2521', '-83.1871');
INSERT INTO `net_city` VALUES ('13333', '23', 'Элон', 'Elon', 'NC', '27244', '36.1656', '-79.5205');
INSERT INTO `net_city` VALUES ('13335', '23', 'Маунт Олив', 'Mount Olive', 'NC', '28365', '35.1638', '-78.0702');
INSERT INTO `net_city` VALUES ('13339', '23', 'Дэвидсон', 'Davidson', 'NC', '28036', '35.4838', '-80.7943');
INSERT INTO `net_city` VALUES ('13346', '125', 'Хортен', 'Horten', '20', '', '59.4136', '10.4669');
INSERT INTO `net_city` VALUES ('13350', '56', 'Лёвен', 'Leuven', '12', '', '50.8833', '4.7000');
INSERT INTO `net_city` VALUES ('13358', '24', 'Уитби', 'Whitby', 'ON', 'l1n3w9', '43.8719', '-78.9378');
INSERT INTO `net_city` VALUES ('13365', '24', 'Ошава', 'Oshawa', 'ON', 'l1j6z7', '43.9000', '-78.8667');
INSERT INTO `net_city` VALUES ('13366', '24', 'Орора', 'Aurora', 'ON', 'l4g6k6', '44.0000', '-79.4667');
INSERT INTO `net_city` VALUES ('13383', '23', 'Шелберн Фолс', 'Shelburne Falls', 'MA', '01370', '42.6011', '-72.7327');
INSERT INTO `net_city` VALUES ('13389', '23', 'Мелроз', 'Melrose', 'MA', '02176', '42.4574', '-71.0540');
INSERT INTO `net_city` VALUES ('13401', '23', 'Уэст Уорик', 'West Warwick', 'RI', '02893', '41.6970', '-71.5254');
INSERT INTO `net_city` VALUES ('13410', '23', 'Гоффстаун', 'Goffstown', 'NH', '03045', '43.0203', '-71.5721');
INSERT INTO `net_city` VALUES ('13411', '23', 'Горем', 'Gorham', 'ME', '04038', '43.7224', '-70.4622');
INSERT INTO `net_city` VALUES ('13413', '23', 'Виндхам', 'Windham', 'NH', '03087', '42.8054', '-71.3013');
INSERT INTO `net_city` VALUES ('13415', '23', 'Ист Хампстед', 'East Hampstead', 'NH', '03826', '42.8910', '-71.1220');
INSERT INTO `net_city` VALUES ('13422', '23', 'Форт Юстис', 'Fort Eustis', 'VA', '23604', '37.1254', '-76.5892');
INSERT INTO `net_city` VALUES ('13435', '23', 'Коттедж Гров', 'Cottage Grove', 'MN', '55016', '44.8205', '-92.9256');
INSERT INTO `net_city` VALUES ('13439', '23', 'Уотербери', 'Waterbury', 'VT', '05676', '44.3107', '-72.8247');
INSERT INTO `net_city` VALUES ('13444', '23', 'Кос Коб', 'Cos Cob', 'CT', '06807', '41.0621', '-73.5895');
INSERT INTO `net_city` VALUES ('13446', '23', 'Таунсенд', 'Townsend', 'MA', '01469', '42.6594', '-71.7005');
INSERT INTO `net_city` VALUES ('13455', '23', 'Сибрук', 'Seabrook', 'NH', '03874', '42.8839', '-70.8717');
INSERT INTO `net_city` VALUES ('13461', '23', 'Маршфилд', 'Marshfield', 'MA', '02050', '42.1112', '-70.7127');
INSERT INTO `net_city` VALUES ('13462', '23', 'Плейстоу', 'Plaistow', 'NH', '03865', '42.8430', '-71.0950');
INSERT INTO `net_city` VALUES ('13475', '23', 'Маунт Хорб', 'Mount Horeb', 'WI', '53572', '42.9613', '-89.7301');
INSERT INTO `net_city` VALUES ('13476', '23', 'Литл Шут', 'Little Chute', 'WI', '54140', '44.2865', '-88.3158');
INSERT INTO `net_city` VALUES ('13477', '23', 'Грейслейк', 'Grayslake', 'IL', '60030', '42.3316', '-88.0545');
INSERT INTO `net_city` VALUES ('13478', '23', 'Элкхарт Лейк', 'Elkhart Lake', 'WI', '53020', '43.8597', '-88.0043');
INSERT INTO `net_city` VALUES ('13485', '23', 'Йеллоу Спрингс', 'Yellow Springs', 'OH', '45387', '39.7949', '-83.8873');
INSERT INTO `net_city` VALUES ('13498', '45', 'Джакарта', 'Jakarta', '06', '', '-6.1744', '106.8294');
INSERT INTO `net_city` VALUES ('13500', '23', 'Тооел', 'Tooele', 'UT', '84074', '40.5757', '-112.3346');
INSERT INTO `net_city` VALUES ('13507', '23', 'Плимут', 'Plymouth', 'NH', '03264', '43.7173', '-71.7163');
INSERT INTO `net_city` VALUES ('13547', '21', 'Лондон', 'London', 'H9', '', '51.5142', '-0.0931');
INSERT INTO `net_city` VALUES ('13549', '23', 'Чадрон', 'Chadron', 'NE', '69337', '42.8277', '-103.1392');
INSERT INTO `net_city` VALUES ('13554', '23', 'Сан-Мигел', 'San Miguel', 'CA', '93451', '35.8951', '-120.6017');
INSERT INTO `net_city` VALUES ('13560', '23', 'Спаниш Форк', 'Spanish Fork', 'UT', '84660', '40.0278', '-111.5547');
INSERT INTO `net_city` VALUES ('13586', '23', 'Гэмбрилс', 'Gambrills', 'MD', '21054', '39.0529', '-76.6811');
INSERT INTO `net_city` VALUES ('13598', '23', 'Монтросс', 'Montross', 'VA', '22520', '38.1122', '-76.8471');
INSERT INTO `net_city` VALUES ('13599', '23', 'Фалконер', 'Falconer', 'NY', '14733', '42.1495', '-79.1897');
INSERT INTO `net_city` VALUES ('13604', '23', 'Фрусберг', 'Frewsburg', 'NY', '14738', '42.0464', '-79.0530');
INSERT INTO `net_city` VALUES ('13606', '23', 'Хит', 'Heath', 'OH', '43056', '40.0064', '-82.3502');
INSERT INTO `net_city` VALUES ('13609', '23', 'Мардела Спрингс', 'Mardela Springs', 'MD', '21837', '38.4647', '-75.7729');
INSERT INTO `net_city` VALUES ('13612', '23', 'Вортон', 'Worton', 'MD', '21678', '39.3048', '-76.0912');
INSERT INTO `net_city` VALUES ('13613', '23', 'Силвер-Бэй', 'Silver Bay', 'NY', '12874', '43.6919', '-73.5500');
INSERT INTO `net_city` VALUES ('13617', '23', 'Колберт', 'Colbert', 'GA', '30628', '34.0245', '-83.2246');
INSERT INTO `net_city` VALUES ('13622', '23', 'Киттаннинг', 'Kittanning', 'PA', '16201', '40.8076', '-79.4220');
INSERT INTO `net_city` VALUES ('13624', '23', 'Полктон', 'Polkton', 'NC', '28135', '35.0611', '-80.2045');
INSERT INTO `net_city` VALUES ('13630', '23', 'Фордис', 'Fordyce', 'AR', '71742', '33.8195', '-92.4715');
INSERT INTO `net_city` VALUES ('13631', '23', 'Интерлейшен', 'Interlachen', 'FL', '32148', '29.6217', '-81.8608');
INSERT INTO `net_city` VALUES ('13634', '23', 'Де-Куин', 'De Queen', 'AR', '71832', '34.0356', '-94.3339');
INSERT INTO `net_city` VALUES ('13635', '23', 'Кроссетт', 'Crossett', 'AR', '71635', '33.1560', '-92.0018');
INSERT INTO `net_city` VALUES ('13650', '23', 'Хай-Спрингс', 'High Springs', 'FL', '32643', '29.8323', '-82.5854');
INSERT INTO `net_city` VALUES ('13654', '23', 'Карнесвилл', 'Carnesville', 'GA', '30521', '34.3527', '-83.2983');
INSERT INTO `net_city` VALUES ('13657', '23', 'Катберт', 'Cuthbert', 'GA', '39840', '31.7756', '-84.7545');
INSERT INTO `net_city` VALUES ('13668', '23', 'Чаутоква', 'Chautauqua', 'NY', '14722', '42.2098', '-79.4667');
INSERT INTO `net_city` VALUES ('13669', '23', 'Кентон', 'Kenton', 'OH', '43326', '40.6391', '-83.5981');
INSERT INTO `net_city` VALUES ('13671', '23', 'Манлиус', 'Manlius', 'NY', '13104', '42.9624', '-75.9603');
INSERT INTO `net_city` VALUES ('13673', '23', 'Кармайклс', 'Carmichaels', 'PA', '15320', '39.8720', '-79.9982');
INSERT INTO `net_city` VALUES ('13678', '23', 'Ваксхо', 'Waxhaw', 'NC', '28173', '34.9273', '-80.7278');
INSERT INTO `net_city` VALUES ('13685', '23', 'Анауак', 'Anahuac', 'TX', '77514', '29.6824', '-94.6512');
INSERT INTO `net_city` VALUES ('13688', '23', 'Плезант Хоп', 'Pleasant Hope', 'MO', '65725', '37.4197', '-93.2650');
INSERT INTO `net_city` VALUES ('13689', '23', 'Уоллисвилл', 'Wallisville', 'TX', '77597', '29.8313', '-94.7081');
INSERT INTO `net_city` VALUES ('13692', '23', 'Доналсонвилл', 'Donalsonville', 'GA', '39845', '30.9591', '-84.8898');
INSERT INTO `net_city` VALUES ('13694', '23', 'Лейкленд', 'Lakeland', 'GA', '31635', '31.1200', '-83.0462');
INSERT INTO `net_city` VALUES ('13696', '23', 'Маунт-Вернон', 'Mount Vernon', 'GA', '30445', '32.1825', '-82.6023');
INSERT INTO `net_city` VALUES ('13697', '23', 'Оцилла', 'Ocilla', 'GA', '31774', '31.5678', '-83.2719');
INSERT INTO `net_city` VALUES ('13698', '23', 'Кларксвилл', 'Clarkesville', 'GA', '30523', '34.7251', '-83.5108');
INSERT INTO `net_city` VALUES ('13704', '23', 'Лудоуиси', 'Ludowici', 'GA', '31316', '31.7224', '-81.7368');
INSERT INTO `net_city` VALUES ('13706', '23', 'Доеран', 'Doerun', 'GA', '31744', '31.3226', '-83.8578');
INSERT INTO `net_city` VALUES ('13711', '23', 'Шекливилл', 'Sheakleyville', 'PA', '16151', '41.4428', '-80.2078');
INSERT INTO `net_city` VALUES ('13712', '23', 'Личберг', 'Leechburg', 'PA', '15656', '40.6253', '-79.6377');
INSERT INTO `net_city` VALUES ('13714', '23', 'Дэниелсвилл', 'Danielsville', 'GA', '30633', '34.1650', '-83.2355');
INSERT INTO `net_city` VALUES ('13718', '23', 'Тобакковилл', 'Tobaccoville', 'NC', '27050', '36.2393', '-80.3968');
INSERT INTO `net_city` VALUES ('13720', '23', 'Оливия', 'Olivia', 'NC', '28368', '35.3596', '-79.1098');
INSERT INTO `net_city` VALUES ('13724', '23', 'Уайт Спрингс', 'White Springs', 'FL', '32096', '30.4327', '-82.6471');
INSERT INTO `net_city` VALUES ('13727', '23', 'Уолдо', 'Waldo', 'FL', '32694', '29.7862', '-82.1614');
INSERT INTO `net_city` VALUES ('13738', '23', 'Саммервилл', 'Summerville', 'GA', '30747', '34.5028', '-85.3013');
INSERT INTO `net_city` VALUES ('13739', '23', 'Сесил', 'Cecil', 'GA', '31627', '31.0455', '-83.3921');
INSERT INTO `net_city` VALUES ('13740', '23', 'Гленнвилл', 'Glennville', 'GA', '30427', '31.9323', '-81.9659');
INSERT INTO `net_city` VALUES ('13741', '23', 'Хаайра', 'Hahira', 'GA', '31632', '30.9966', '-83.3605');
INSERT INTO `net_city` VALUES ('13742', '23', 'Шелман', 'Shellman', 'GA', '39886', '31.7364', '-84.6007');
INSERT INTO `net_city` VALUES ('13743', '23', 'Эллавилл', 'Ellaville', 'GA', '31806', '32.2933', '-84.3059');
INSERT INTO `net_city` VALUES ('13745', '23', 'Дьюарт', 'Dewart', 'PA', '17730', '41.1093', '-76.8766');
INSERT INTO `net_city` VALUES ('13746', '23', 'Терботвилл', 'Turbotville', 'PA', '17772', '41.1171', '-76.7222');
INSERT INTO `net_city` VALUES ('13747', '23', 'Мейсонтаун', 'Masontown', 'PA', '15461', '39.8417', '-79.8958');
INSERT INTO `net_city` VALUES ('13750', '23', 'Корнелия', 'Cornelia', 'GA', '30531', '34.4968', '-83.5849');
INSERT INTO `net_city` VALUES ('13751', '23', 'Лейкмонт', 'Lakemont', 'GA', '30552', '34.7802', '-83.4455');
INSERT INTO `net_city` VALUES ('13752', '23', 'Сидарвилл', 'Cedarville', 'OH', '45314', '39.7444', '-83.7669');
INSERT INTO `net_city` VALUES ('13755', '23', 'Гуз Крик', 'Goose Creek', 'SC', '29445', '32.9878', '-80.0057');
INSERT INTO `net_city` VALUES ('13756', '23', 'Уэствилл', 'Westville', 'IN', '46391', '41.5525', '-86.9056');
INSERT INTO `net_city` VALUES ('13768', '23', 'Пирр', 'Pierre', 'SD', '57501', '44.5422', '-100.2754');
INSERT INTO `net_city` VALUES ('13777', '23', 'Терпин', 'Turpin', 'OK', '73950', '36.8350', '-100.8735');
INSERT INTO `net_city` VALUES ('13779', '23', 'Виннвуд', 'Wynnewood', 'OK', '73098', '34.6421', '-97.1689');
INSERT INTO `net_city` VALUES ('13780', '23', 'Форган', 'Forgan', 'OK', '73938', '36.9202', '-100.6001');
INSERT INTO `net_city` VALUES ('13783', '23', 'Валлиант', 'Valliant', 'OK', '74764', '34.0778', '-95.0747');
INSERT INTO `net_city` VALUES ('13784', '23', 'Панама', 'Panama', 'OK', '74951', '35.1673', '-94.6724');
INSERT INTO `net_city` VALUES ('13785', '23', 'Копан', 'Copan', 'OK', '74022', '36.9195', '-95.9753');
INSERT INTO `net_city` VALUES ('13786', '23', 'Хевенер', 'Heavener', 'OK', '74937', '34.8182', '-94.6097');
INSERT INTO `net_city` VALUES ('13787', '23', 'Калера', 'Calera', 'OK', '74730', '33.9022', '-96.4143');
INSERT INTO `net_city` VALUES ('13788', '23', 'Соллисо', 'Sallisaw', 'OK', '74955', '35.4935', '-94.7746');
INSERT INTO `net_city` VALUES ('13789', '23', 'Хартшорн', 'Hartshorne', 'OK', '74547', '34.8167', '-95.6006');
INSERT INTO `net_city` VALUES ('13790', '23', 'Порум', 'Porum', 'OK', '74455', '35.3562', '-95.2651');
INSERT INTO `net_city` VALUES ('13791', '23', 'Пото', 'Poteau', 'OK', '74953', '35.0262', '-94.5225');
INSERT INTO `net_city` VALUES ('13797', '23', 'Кифер', 'Kiefer', 'OK', '74041', '35.9448', '-96.0653');
INSERT INTO `net_city` VALUES ('13802', '23', 'Сперри', 'Sperry', 'OK', '74073', '36.2984', '-96.0027');
INSERT INTO `net_city` VALUES ('13803', '23', 'Беннингтон', 'Bennington', 'OK', '74723', '33.9980', '-96.0099');
INSERT INTO `net_city` VALUES ('13805', '23', 'Паден', 'Paden', 'OK', '74860', '35.5149', '-96.5508');
INSERT INTO `net_city` VALUES ('13806', '23', 'Мангам', 'Mangum', 'OK', '73554', '34.8494', '-99.5403');
INSERT INTO `net_city` VALUES ('13807', '23', 'Октаха', 'Oktaha', 'OK', '74450', '35.6033', '-95.4764');
INSERT INTO `net_city` VALUES ('13808', '23', 'Инола', 'Inola', 'OK', '74036', '36.1602', '-95.5027');
INSERT INTO `net_city` VALUES ('13809', '23', 'Талиайна', 'Talihina', 'OK', '74571', '34.7559', '-95.0918');
INSERT INTO `net_city` VALUES ('13811', '23', 'Шидлер', 'Shidler', 'OK', '74652', '36.8399', '-96.6202');
INSERT INTO `net_city` VALUES ('13812', '23', 'Холденвилл', 'Holdenville', 'OK', '74848', '35.0967', '-96.3540');
INSERT INTO `net_city` VALUES ('13815', '23', 'Уайтфилд', 'Whitefield', 'OK', '74472', '35.2551', '-95.2733');
INSERT INTO `net_city` VALUES ('13822', '23', 'Тишоминго', 'Tishomingo', 'OK', '73460', '34.2998', '-96.6708');
INSERT INTO `net_city` VALUES ('13823', '23', 'Айдабел', 'Idabel', 'OK', '74745', '33.8584', '-94.8045');
INSERT INTO `net_city` VALUES ('13824', '23', 'Уэбберс Фолс', 'Webbers Falls', 'OK', '74470', '35.4828', '-95.1673');
INSERT INTO `net_city` VALUES ('13830', '23', 'Спиро', 'Spiro', 'OK', '74959', '35.2683', '-94.5562');
INSERT INTO `net_city` VALUES ('13831', '23', 'Стиглер', 'Stigler', 'OK', '74462', '35.2935', '-95.1519');
INSERT INTO `net_city` VALUES ('13832', '23', 'Кушинг', 'Cushing', 'OK', '74023', '35.9592', '-96.7554');
INSERT INTO `net_city` VALUES ('13834', '23', 'Эрик', 'Erick', 'OK', '73645', '35.2262', '-99.8504');
INSERT INTO `net_city` VALUES ('13835', '23', 'Команчи', 'Comanche', 'OK', '73529', '34.3691', '-97.9380');
INSERT INTO `net_city` VALUES ('13839', '23', 'Антлерс', 'Antlers', 'OK', '74523', '34.2075', '-95.6283');
INSERT INTO `net_city` VALUES ('13840', '23', 'Краудер', 'Crowder', 'OK', '74430', '35.1240', '-95.6700');
INSERT INTO `net_city` VALUES ('13841', '23', 'Салина', 'Salina', 'OK', '74365', '36.2916', '-95.0323');
INSERT INTO `net_city` VALUES ('13842', '23', 'Гор', 'Gore', 'OK', '74435', '35.5733', '-95.1009');
INSERT INTO `net_city` VALUES ('13843', '23', 'Сейр', 'Sayre', 'OK', '73662', '35.3128', '-99.6750');
INSERT INTO `net_city` VALUES ('13844', '23', 'Ходжен', 'Hodgen', 'OK', '74939', '34.7339', '-94.6658');
INSERT INTO `net_city` VALUES ('13847', '23', 'Кинта', 'Kinta', 'OK', '74552', '35.1234', '-95.2342');
INSERT INTO `net_city` VALUES ('13848', '23', 'Мак-Кертейн', 'Mccurtain', 'OK', '74944', '35.1273', '-95.0059');
INSERT INTO `net_city` VALUES ('13849', '23', 'Кеота', 'Keota', 'OK', '74941', '35.2629', '-94.8792');
INSERT INTO `net_city` VALUES ('13850', '23', 'Панола', 'Panola', 'OK', '74559', '34.9287', '-95.2133');
INSERT INTO `net_city` VALUES ('13851', '23', 'Маунтин-Вью', 'Mountain View', 'OK', '73062', '35.0443', '-98.7347');
INSERT INTO `net_city` VALUES ('13852', '23', 'Колберт', 'Colbert', 'OK', '74733', '33.8308', '-96.4775');
INSERT INTO `net_city` VALUES ('13853', '23', 'Рейдон', 'Reydon', 'OK', '73660', '35.6426', '-99.9011');
INSERT INTO `net_city` VALUES ('13855', '23', 'Уорнер', 'Warner', 'OK', '74469', '35.5010', '-95.3228');
INSERT INTO `net_city` VALUES ('13856', '23', 'Биксби', 'Bixby', 'OK', '74008', '35.9221', '-95.8776');
INSERT INTO `net_city` VALUES ('13858', '23', 'Тафт', 'Taft', 'OK', '74463', '35.7584', '-95.5534');
INSERT INTO `net_city` VALUES ('13859', '23', 'Коуета', 'Coweta', 'OK', '74429', '35.9115', '-95.6152');
INSERT INTO `net_city` VALUES ('13861', '23', 'Маклауд', 'Mcloud', 'OK', '74851', '35.4127', '-97.0712');
INSERT INTO `net_city` VALUES ('13862', '23', 'Парк Хилл', 'Park Hill', 'OK', '74451', '35.7547', '-94.9842');
INSERT INTO `net_city` VALUES ('13864', '23', 'Бойсе Сити', 'Boise City', 'OK', '73933', '36.7506', '-102.5981');
INSERT INTO `net_city` VALUES ('13865', '23', 'Виан', 'Vian', 'OK', '74962', '35.5377', '-94.9540');
INSERT INTO `net_city` VALUES ('13869', '23', 'Лефлор', 'Leflore', 'OK', '74942', '34.8987', '-94.9802');
INSERT INTO `net_city` VALUES ('13870', '23', 'Дастин', 'Dustin', 'OK', '74839', '35.2439', '-96.0649');
INSERT INTO `net_city` VALUES ('13872', '23', 'Хаммон', 'Hammon', 'OK', '73650', '35.6335', '-99.3922');
INSERT INTO `net_city` VALUES ('13873', '23', 'Улога', 'Oologah', 'OK', '74053', '36.4345', '-95.7358');
INSERT INTO `net_city` VALUES ('13876', '23', 'Бокчито', 'Bokchito', 'OK', '74726', '33.9469', '-96.1749');
INSERT INTO `net_city` VALUES ('13877', '23', 'Уилсон', 'Wilson', 'OK', '73463', '34.1190', '-97.4273');
INSERT INTO `net_city` VALUES ('13878', '23', 'Койл', 'Coyle', 'OK', '73027', '35.9695', '-97.2676');
INSERT INTO `net_city` VALUES ('13880', '23', 'Аллен', 'Allen', 'OK', '74825', '34.8021', '-96.4039');
INSERT INTO `net_city` VALUES ('13881', '23', 'Уэлитка', 'Weleetka', 'OK', '74880', '35.4067', '-96.1141');
INSERT INTO `net_city` VALUES ('13883', '23', 'Нашоба', 'Nashoba', 'OK', '74558', '34.4904', '-95.1480');
INSERT INTO `net_city` VALUES ('13887', '23', 'Сопер', 'Soper', 'OK', '74759', '34.0187', '-95.7151');
INSERT INTO `net_city` VALUES ('13888', '23', 'Уистер', 'Wister', 'OK', '74966', '35.0044', '-94.8091');
INSERT INTO `net_city` VALUES ('13890', '23', 'Стонуолл', 'Stonewall', 'OK', '74871', '34.6028', '-96.5448');
INSERT INTO `net_city` VALUES ('13891', '23', 'Ашер', 'Asher', 'OK', '74826', '35.0141', '-96.9101');
INSERT INTO `net_city` VALUES ('13892', '23', 'Мойерс', 'Moyers', 'OK', '74557', '34.4020', '-95.6731');
INSERT INTO `net_city` VALUES ('13893', '23', 'Балко', 'Balko', 'OK', '73931', '36.6209', '-100.7748');
INSERT INTO `net_city` VALUES ('13894', '23', 'Босуэлл', 'Boswell', 'OK', '74727', '34.0261', '-95.8604');
INSERT INTO `net_city` VALUES ('13895', '23', 'Кларита', 'Clarita', 'OK', '74535', '34.4829', '-96.4333');
INSERT INTO `net_city` VALUES ('13896', '23', 'Конава', 'Konawa', 'OK', '74849', '34.9706', '-96.7282');
INSERT INTO `net_city` VALUES ('13897', '23', 'Чекота', 'Checotah', 'OK', '74426', '35.4364', '-95.4865');
INSERT INTO `net_city` VALUES ('13898', '23', 'Ноуота', 'Nowata', 'OK', '74048', '36.6969', '-95.6791');
INSERT INTO `net_city` VALUES ('13901', '23', 'Колкорд', 'Colcord', 'OK', '74338', '36.2588', '-94.7527');
INSERT INTO `net_city` VALUES ('13904', '23', 'Каунтилайн', 'Countyline', 'OK', '73425', '34.4487', '-97.5628');
INSERT INTO `net_city` VALUES ('13906', '23', 'Юфола', 'Eufaula', 'OK', '74432', '35.3072', '-95.7216');
INSERT INTO `net_city` VALUES ('13908', '23', 'Чокто', 'Choctaw', 'OK', '73020', '35.4568', '-97.2652');
INSERT INTO `net_city` VALUES ('13909', '23', 'Мод', 'Maud', 'OK', '74854', '35.1306', '-96.7853');
INSERT INTO `net_city` VALUES ('13910', '23', 'Марленд', 'Marland', 'OK', '74644', '36.5459', '-97.0948');
INSERT INTO `net_city` VALUES ('13911', '23', 'Келливилл', 'Kellyville', 'OK', '74039', '35.8967', '-96.2198');
INSERT INTO `net_city` VALUES ('13912', '23', 'Лангстон', 'Langston', 'OK', '73050', '35.9275', '-97.2656');
INSERT INTO `net_city` VALUES ('13913', '23', 'Дженкс', 'Jenks', 'OK', '74037', '36.0027', '-95.9775');
INSERT INTO `net_city` VALUES ('13914', '23', 'Вапанака', 'Wapanucka', 'OK', '73461', '34.3464', '-96.4304');
INSERT INTO `net_city` VALUES ('13917', '23', 'Покассет', 'Pocasset', 'OK', '73079', '35.2181', '-98.0191');
INSERT INTO `net_city` VALUES ('13919', '23', 'Алекс', 'Alex', 'OK', '73002', '34.9413', '-97.7366');
INSERT INTO `net_city` VALUES ('13920', '23', 'Боулегс', 'Bowlegs', 'OK', '74830', '35.1469', '-96.6639');
INSERT INTO `net_city` VALUES ('13922', '23', 'Бокош', 'Bokoshe', 'OK', '74930', '35.1870', '-94.8005');
INSERT INTO `net_city` VALUES ('13923', '23', 'Боли', 'Boley', 'OK', '74829', '35.5121', '-96.4679');
INSERT INTO `net_city` VALUES ('13924', '23', 'Форт Гибсон', 'Fort Gibson', 'OK', '74434', '35.8006', '-95.1910');
INSERT INTO `net_city` VALUES ('13929', '23', 'Саванна', 'Savanna', 'OK', '74565', '34.8290', '-95.8439');
INSERT INTO `net_city` VALUES ('13930', '23', 'Кейес', 'Keyes', 'OK', '73947', '36.8133', '-102.2387');
INSERT INTO `net_city` VALUES ('13931', '23', 'Малдроу', 'Muldrow', 'OK', '74948', '35.4821', '-94.5690');
INSERT INTO `net_city` VALUES ('13935', '23', 'Винита', 'Vinita', 'OK', '74301', '36.6873', '-95.2618');
INSERT INTO `net_city` VALUES ('13940', '23', 'Мадилл', 'Madill', 'OK', '73446', '34.0784', '-96.7598');
INSERT INTO `net_city` VALUES ('13944', '23', 'Грант', 'Grant', 'OK', '74738', '33.9137', '-95.4592');
INSERT INTO `net_city` VALUES ('13945', '23', 'Барнсдолл', 'Barnsdall', 'OK', '74002', '36.5549', '-96.1481');
INSERT INTO `net_city` VALUES ('13947', '23', 'Драмрайт', 'Drumright', 'OK', '74030', '35.9737', '-96.5544');
INSERT INTO `net_city` VALUES ('13948', '23', 'Уэтумка', 'Wetumka', 'OK', '74883', '35.2145', '-96.2473');
INSERT INTO `net_city` VALUES ('13949', '23', 'Страуд', 'Stroud', 'OK', '74079', '35.7397', '-96.6718');
INSERT INTO `net_city` VALUES ('13950', '23', 'Пегс', 'Peggs', 'OK', '74452', '36.1154', '-95.0849');
INSERT INTO `net_city` VALUES ('13952', '23', 'Элмор Сити', 'Elmore City', 'OK', '73433', '34.6263', '-97.4138');
INSERT INTO `net_city` VALUES ('13954', '23', 'Хендрикс', 'Hendrix', 'OK', '74741', '33.7736', '-96.2582');
INSERT INTO `net_city` VALUES ('13955', '23', 'Хардести', 'Hardesty', 'OK', '73944', '36.6087', '-101.1219');
INSERT INTO `net_city` VALUES ('13956', '23', 'Генриетта', 'Henryetta', 'OK', '74437', '35.4345', '-95.8932');
INSERT INTO `net_city` VALUES ('13957', '23', 'Фредерик', 'Frederick', 'OK', '73542', '34.4425', '-98.9498');
INSERT INTO `net_city` VALUES ('13958', '23', 'Милберн', 'Milburn', 'OK', '73450', '34.2959', '-96.5243');
INSERT INTO `net_city` VALUES ('13970', '23', 'Саратога', 'Saratoga', 'CA', '95070', '37.2539', '-122.0638');
INSERT INTO `net_city` VALUES ('13974', '23', 'Сан Ансельмо', 'San Anselmo', 'CA', '94960', '37.9922', '-122.5814');
INSERT INTO `net_city` VALUES ('13995', '21', 'Лутон', 'Luton', 'I1', '', '51.8833', '-0.4167');
INSERT INTO `net_city` VALUES ('13999', '21', 'Кидлингтон', 'Kidlington', 'K2', '', '51.8167', '-1.2833');
INSERT INTO `net_city` VALUES ('14005', '23', 'Крестлайн', 'Crestline', 'CA', '92325', '34.2557', '-117.3040');
INSERT INTO `net_city` VALUES ('14009', '23', 'Инглсайд', 'Ingleside', 'IL', '60041', '42.3677', '-88.1497');
INSERT INTO `net_city` VALUES ('14014', '23', 'Крет', 'Crete', 'IL', '60417', '41.4271', '-87.5981');
INSERT INTO `net_city` VALUES ('14025', '34', 'Рамат-Ган', 'Ramat Gan', '05', '', '32.0806', '34.8142');
INSERT INTO `net_city` VALUES ('14026', '23', 'Рок-Крик', 'Rock Creek', 'OH', '44084', '41.6695', '-80.9065');
INSERT INTO `net_city` VALUES ('14033', '23', 'Уинни', 'Winnie', 'TX', '77665', '29.8152', '-94.4010');
INSERT INTO `net_city` VALUES ('14035', '23', 'Бирден', 'Bearden', 'AR', '71720', '33.7940', '-92.6389');
INSERT INTO `net_city` VALUES ('14040', '23', 'Прентисс', 'Prentiss', 'MS', '39474', '31.6145', '-89.8271');
INSERT INTO `net_city` VALUES ('14042', '23', 'Малберри', 'Mulberry', 'AR', '72947', '35.5886', '-94.0275');
INSERT INTO `net_city` VALUES ('14047', '23', 'Диркс', 'Dierks', 'AR', '71833', '34.1333', '-94.0325');
INSERT INTO `net_city` VALUES ('14051', '23', 'Локсберг', 'Lockesburg', 'AR', '71846', '33.9530', '-94.1045');
INSERT INTO `net_city` VALUES ('14054', '23', 'Хоштон', 'Hoschton', 'GA', '30548', '34.0977', '-83.7762');
INSERT INTO `net_city` VALUES ('14055', '23', 'Бетлехем', 'Bethlehem', 'GA', '30620', '33.9297', '-83.7447');
INSERT INTO `net_city` VALUES ('14058', '23', 'Пангберн', 'Pangburn', 'AR', '72121', '35.4475', '-91.7976');
INSERT INTO `net_city` VALUES ('14059', '23', 'Праттсвилл', 'Prattsville', 'AR', '72129', '34.3306', '-92.5444');
INSERT INTO `net_city` VALUES ('14063', '23', 'Каннаполис', 'Kannapolis', 'NC', '28081', '35.4973', '-80.6755');
INSERT INTO `net_city` VALUES ('14064', '23', 'Маунт Перри', 'Mount Perry', 'OH', '43760', '39.8758', '-82.1801');
INSERT INTO `net_city` VALUES ('14069', '23', 'Маунт-Плезант', 'Mount Pleasant', 'NC', '28124', '35.3874', '-80.4067');
INSERT INTO `net_city` VALUES ('14075', '23', 'Окборо', 'Oakboro', 'NC', '28129', '35.2361', '-80.3098');
INSERT INTO `net_city` VALUES ('14084', '59', 'Лозанна', 'Lausanne', '23', '', '46.5333', '6.6667');
INSERT INTO `net_city` VALUES ('14085', '23', 'Бат', 'Bath', 'ME', '04530', '43.9030', '-69.8506');
INSERT INTO `net_city` VALUES ('14091', '23', 'Хайсвилл', 'Haysville', 'KS', '67060', '37.5433', '-97.3657');
INSERT INTO `net_city` VALUES ('14109', '23', 'Флорал Парк', 'Floral Park', 'NY', '11001', '40.7251', '-73.7070');
INSERT INTO `net_city` VALUES ('14114', '23', 'Гринпорт', 'Greenport', 'NY', '11944', '41.1021', '-72.3742');
INSERT INTO `net_city` VALUES ('14116', '23', 'Болдуин Плейс', 'Baldwin Place', 'NY', '10505', '41.3422', '-73.7449');
INSERT INTO `net_city` VALUES ('14121', '23', 'Рузвельт', 'Roosevelt', 'NY', '11575', '40.6784', '-73.5851');
INSERT INTO `net_city` VALUES ('14124', '23', 'Фармингвилл', 'Farmingville', 'NY', '11738', '40.8408', '-73.0395');
INSERT INTO `net_city` VALUES ('14125', '23', 'Локуст Валли', 'Locust Valley', 'NY', '11560', '40.8740', '-73.5927');
INSERT INTO `net_city` VALUES ('14140', '23', 'Массапеква Парк', 'Massapequa Park', 'NY', '11762', '40.6789', '-73.4474');
INSERT INTO `net_city` VALUES ('14141', '29', 'Франкфурт', 'Frankfurt am Main', '05', '', '50.1167', '8.6833');
INSERT INTO `net_city` VALUES ('14143', '23', 'Манорвилл', 'Manorville', 'NY', '11949', '40.8674', '-72.7943');
INSERT INTO `net_city` VALUES ('14147', '23', 'Сентерич', 'Centereach', 'NY', '11720', '40.8732', '-73.0812');
INSERT INTO `net_city` VALUES ('14151', '23', 'Ардсли', 'Ardsley', 'NY', '10502', '41.0101', '-73.8413');
INSERT INTO `net_city` VALUES ('14153', '23', 'Кинсберг', 'Keansburg', 'NJ', '07734', '40.4426', '-74.1326');
INSERT INTO `net_city` VALUES ('14166', '24', 'Монктон', 'Moncton', 'NB', 'e1c8l3', '46.0833', '-64.7667');
INSERT INTO `net_city` VALUES ('14169', '156', 'Барригада', 'Barrigada', '00', '96913', '13.4443', '144.7863');
INSERT INTO `net_city` VALUES ('14172', '23', 'Арвада', 'Arvada', 'CO', '80002', '39.7941', '-105.1019');
INSERT INTO `net_city` VALUES ('14173', '23', 'Верона', 'Verona', 'NY', '13478', '43.1499', '-75.5848');
INSERT INTO `net_city` VALUES ('14176', '23', 'Байнбридж', 'Bainbridge', 'GA', '39818', '30.9038', '-84.5755');
INSERT INTO `net_city` VALUES ('14181', '23', 'Дуглас', 'Douglas', 'WY', '82633', '43.0600', '-105.2960');
INSERT INTO `net_city` VALUES ('14183', '23', 'Уиллкокс', 'Willcox', 'AZ', '85644', '32.2529', '-109.8320');
INSERT INTO `net_city` VALUES ('14184', '23', 'Эндикотт', 'Endicott', 'NY', '13760', '42.1460', '-76.0909');
INSERT INTO `net_city` VALUES ('14185', '23', 'Кокран', 'Cochran', 'GA', '31014', '32.4333', '-83.3410');
INSERT INTO `net_city` VALUES ('14188', '23', 'Свайнсборо', 'Swainsboro', 'GA', '30401', '32.6074', '-82.3580');
INSERT INTO `net_city` VALUES ('14198', '23', 'Бич Гров', 'Beech Grove', 'IN', '46107', '39.7139', '-86.0886');
INSERT INTO `net_city` VALUES ('14199', '23', 'Дос Палос', 'Dos Palos', 'CA', '93620', '37.0713', '-120.6385');
INSERT INTO `net_city` VALUES ('14245', '23', 'Блитвуд', 'Blythewood', 'SC', '29016', '34.2038', '-80.9955');
INSERT INTO `net_city` VALUES ('14264', '24', 'Суррей', 'Surrey', 'BC', 'v3r7k1', '49.1364', '-122.8213');
INSERT INTO `net_city` VALUES ('14266', '56', 'Брюссель', 'Brussels', '11', '', '50.8333', '4.3333');
INSERT INTO `net_city` VALUES ('14269', '23', 'Комбс', 'Combs', 'KY', '41729', '37.2694', '-83.2075');
INSERT INTO `net_city` VALUES ('14277', '23', 'Бакханнон', 'Buckhannon', 'WV', '26201', '38.9822', '-80.2008');
INSERT INTO `net_city` VALUES ('14290', '23', 'Хайнсберг', 'Hinesburg', 'VT', '05461', '44.3175', '-73.0909');
INSERT INTO `net_city` VALUES ('14307', '56', 'Шарлеруа', 'Charleroi', '03', '', '50.4167', '4.4333');
INSERT INTO `net_city` VALUES ('14309', '23', 'Кларендон Хилс', 'Clarendon Hills', 'IL', '60514', '41.7959', '-87.9590');
INSERT INTO `net_city` VALUES ('14310', '23', 'Ридж', 'Ridge', 'NY', '11961', '40.8992', '-72.8832');
INSERT INTO `net_city` VALUES ('14312', '23', 'Байнбридж Айленд', 'Bainbridge Island', 'WA', '98110', '47.6476', '-122.5364');
INSERT INTO `net_city` VALUES ('14313', '23', 'Паломар Маунтин', 'Palomar Mountain', 'CA', '92060', '33.3228', '-116.8786');
INSERT INTO `net_city` VALUES ('14325', '23', 'Уэнатчи', 'Wenatchee', 'WA', '98801', '47.3707', '-120.3593');
INSERT INTO `net_city` VALUES ('14326', '23', 'Биатрис', 'Beatrice', 'NE', '68310', '40.2553', '-96.7089');
INSERT INTO `net_city` VALUES ('14328', '23', 'Бэй Сити', 'Bay City', 'TX', '77414', '28.9394', '-95.7893');
INSERT INTO `net_city` VALUES ('14331', '23', 'Уэст Франкфорт', 'West Frankfort', 'IL', '62896', '37.8879', '-88.9033');
INSERT INTO `net_city` VALUES ('14333', '23', 'Окарч', 'Okarche', 'OK', '73762', '35.7039', '-98.0028');
INSERT INTO `net_city` VALUES ('14343', '23', 'Уэйнсборо', 'Waynesboro', 'VA', '22980', '38.1103', '-78.9073');
INSERT INTO `net_city` VALUES ('14350', '23', 'Хилл Сити', 'Hill City', 'SD', '57745', '43.9984', '-103.7074');
INSERT INTO `net_city` VALUES ('14355', '15', 'Стокгольм', 'Stockholm', '26', '', '59.3333', '18.0500');
INSERT INTO `net_city` VALUES ('14356', '15', 'Норрчёпинг', 'Norrkoping', '16', '', '58.6000', '16.1833');
INSERT INTO `net_city` VALUES ('14359', '35', 'Мадрид', 'Madrid', '29', '', '40.4086', '-3.6922');
INSERT INTO `net_city` VALUES ('14374', '24', 'Бленвиль', 'Blainville', 'QC', 'j7c5e2', '45.6730', '-73.8800');
INSERT INTO `net_city` VALUES ('14393', '23', 'Смиттон', 'Smithton', 'IL', '62285', '38.3859', '-90.0104');
INSERT INTO `net_city` VALUES ('14400', '24', 'Келоуна', 'Kelowna', 'BC', 'v1v1v7', '49.9000', '-119.4833');
INSERT INTO `net_city` VALUES ('14405', '12', 'Монпелье', 'Montpellier', 'A9', '', '43.6109', '3.8772');
INSERT INTO `net_city` VALUES ('14409', '1', 'Мельбурн', 'Melbourne', '07', '', '-37.8139', '144.9634');
INSERT INTO `net_city` VALUES ('14410', '21', 'Шеффилд', 'Sheffield', 'L9', '', '53.3667', '-1.5000');
INSERT INTO `net_city` VALUES ('14413', '21', 'Дарлингтон', 'Darlington', 'D1', '', '54.5333', '-1.5667');
INSERT INTO `net_city` VALUES ('14414', '59', 'Бад-Цурцах', 'Bad Zurzach', '01', '', '47.5892', '8.2896');
INSERT INTO `net_city` VALUES ('14418', '59', 'Аарау', 'Aarau', '01', '', '47.3896', '8.0524');
INSERT INTO `net_city` VALUES ('14419', '15', 'Эслёв', 'Eslöv', '27', '', '55.8333', '13.3333');
INSERT INTO `net_city` VALUES ('14420', '1', 'Джелонг', 'Geelong', '07', '', '-38.1535', '144.3581');
INSERT INTO `net_city` VALUES ('14421', '59', 'Крисье', 'Crissier', '23', '', '46.5517', '6.5713');
INSERT INTO `net_city` VALUES ('14423', '35', 'Сабадель', 'Sabadell', '56', '', '41.5433', '2.1094');
INSERT INTO `net_city` VALUES ('14424', '59', 'Фрибур', 'Fribourg', '06', '', '46.7957', '7.1547');
INSERT INTO `net_city` VALUES ('14425', '59', 'Гларус', 'Glarus', '08', '', '47.0406', '9.0680');
INSERT INTO `net_city` VALUES ('14426', '59', 'Вайнфельден', 'Weinfelden', '19', '', '47.5662', '9.1075');
INSERT INTO `net_city` VALUES ('14427', '33', 'Девентер', 'Deventer', '15', '', '52.2500', '6.2000');
INSERT INTO `net_city` VALUES ('14431', '4', 'Шанхай', 'Shanghai', '23', '', '31.0456', '121.3997');
INSERT INTO `net_city` VALUES ('14434', '23', 'Крессона', 'Cressona', 'PA', '17929', '40.6319', '-76.1947');
INSERT INTO `net_city` VALUES ('14435', '33', 'Амстердам', 'Amsterdam', '07', '', '52.3500', '4.9167');
INSERT INTO `net_city` VALUES ('14436', '35', 'Бадалона', 'Badalona', '56', '', '41.4471', '2.2448');
INSERT INTO `net_city` VALUES ('14438', '125', 'Берум', 'Baerum', '01', '', '59.9000', '10.6000');
INSERT INTO `net_city` VALUES ('14439', '21', 'Дерби', 'Derby', 'D2', '', '52.9333', '-1.5000');
INSERT INTO `net_city` VALUES ('14440', '1', 'Квинсферри', 'Queensferry', '07', '', '-38.4167', '145.5000');
INSERT INTO `net_city` VALUES ('14441', '21', 'Бристоль', 'Bristol', 'B7', '', '51.4500', '-2.5833');
INSERT INTO `net_city` VALUES ('14442', '23', 'Райтвуд', 'Wrightwood', 'CA', '92397', '34.3663', '-117.6121');
INSERT INTO `net_city` VALUES ('14445', '23', 'Ранчо Палос Вердес', 'Rancho Palos Verdes', 'CA', '90275', '33.7584', '-118.3163');
INSERT INTO `net_city` VALUES ('14454', '24', 'Бросар', 'Brossard', 'QC', 'j4x1c2', '45.4500', '-73.4833');
INSERT INTO `net_city` VALUES ('14460', '23', 'Кастер', 'Custer', 'WA', '98240', '48.9420', '-122.6253');
INSERT INTO `net_city` VALUES ('14468', '24', 'Делта', 'Delta (British Columbia)', 'BC', 'v3m6e7', '49.0192', '-123.0867');
INSERT INTO `net_city` VALUES ('14476', '24', 'Сарния', 'Sarnia', 'ON', 'n7t7k4', '42.9667', '-82.4000');
INSERT INTO `net_city` VALUES ('14477', '24', 'Дон Милс', 'Don Mills', 'ON', 'm3c1v6', '43.7333', '-79.3333');
INSERT INTO `net_city` VALUES ('14492', '24', 'Мейпл Ридж', 'Maple Ridge', 'BC', 'v2x8n6', '49.2500', '-122.5000');
INSERT INTO `net_city` VALUES ('14500', '24', 'Норт-Бей', 'North Bay', 'ON', 'p1b8k9', '46.3000', '-79.4500');
INSERT INTO `net_city` VALUES ('14509', '24', 'Вермилен', 'Vermilion', 'AB', 't1k1l6', '53.3500', '-110.8500');
INSERT INTO `net_city` VALUES ('14511', '24', 'Медисин-Хат', 'Medicine Hat', 'AB', 't1a3y6', '50.0333', '-110.6833');
INSERT INTO `net_city` VALUES ('14528', '24', 'Камлупс', 'Kamloops', 'BC', 'v2c5n3', '50.6667', '-120.3333');
INSERT INTO `net_city` VALUES ('14541', '23', 'Слиппери Рок', 'Slippery Rock', 'PA', '16057', '41.0456', '-80.0696');
INSERT INTO `net_city` VALUES ('14554', '23', 'Суит Брайр', 'Sweet Briar', 'VA', '24595', '37.5627', '-79.0824');
INSERT INTO `net_city` VALUES ('14557', '23', 'Харвинтон', 'Harwinton', 'CT', '06791', '41.7525', '-73.0604');
INSERT INTO `net_city` VALUES ('14558', '23', 'Леонард', 'Leonard', 'OK', '74043', '35.9204', '-95.7994');
INSERT INTO `net_city` VALUES ('14570', '24', 'Лавал', 'Laval', 'QC', 'h7s2a4', '45.6167', '-73.7500');
INSERT INTO `net_city` VALUES ('14582', '23', 'Нью Мартинсвилл', 'New Martinsville', 'WV', '26155', '39.6232', '-80.7596');
INSERT INTO `net_city` VALUES ('14595', '23', 'Бофорт', 'Beaufort', 'NC', '28516', '34.8481', '-76.6115');
INSERT INTO `net_city` VALUES ('14598', '23', 'Элизабет Сити', 'Elizabeth City', 'NC', '27909', '36.3170', '-76.2754');
INSERT INTO `net_city` VALUES ('14601', '59', 'Цюрих', 'Zurich', '25', '', '47.3667', '8.5500');
INSERT INTO `net_city` VALUES ('14603', '26', 'Бермуда', 'Bermuda', '03', '', '32.2942', '-64.7839');
INSERT INTO `net_city` VALUES ('14607', '23', 'Лейси', 'Lacey', 'WA', '98509', '47.0343', '-122.8232');
INSERT INTO `net_city` VALUES ('14614', '5', 'Токио', 'Tokyo', '40', '', '35.6850', '139.7514');
INSERT INTO `net_city` VALUES ('14615', '29', 'Карлсруэ', 'Karlsruhe', '01', '', '49.0047', '8.3858');
INSERT INTO `net_city` VALUES ('14616', '59', 'Лугано', 'Lugano', '20', '', '46.0062', '8.9511');
INSERT INTO `net_city` VALUES ('14617', '29', 'Кёльн', 'Cologne', '07', '', '50.9333', '6.9500');
INSERT INTO `net_city` VALUES ('14634', '24', 'Халтон Хилс', 'Halton Hills', 'ON', 'l7g4x4', '43.6526', '-79.9281');
INSERT INTO `net_city` VALUES ('14645', '23', 'Клинтон', 'Clinton', 'SC', '29325', '34.4620', '-81.8197');
INSERT INTO `net_city` VALUES ('14646', '23', 'Аламогордо', 'Alamogordo', 'NM', '88310', '32.8426', '-105.9891');
INSERT INTO `net_city` VALUES ('14648', '23', 'Мориарти', 'Moriarty', 'NM', '87035', '34.9555', '-105.9957');
INSERT INTO `net_city` VALUES ('14649', '23', 'Эстансия', 'Estancia', 'NM', '87016', '34.7485', '-106.0882');
INSERT INTO `net_city` VALUES ('14650', '23', 'Вон', 'Vaughn', 'NM', '88353', '34.6065', '-105.1023');
INSERT INTO `net_city` VALUES ('14651', '23', 'Алгодонс', 'Algodones', 'NM', '87001', '35.3540', '-106.3799');
INSERT INTO `net_city` VALUES ('14654', '23', 'Херлонг', 'Herlong', 'CA', '96113', '40.2018', '-120.1969');
INSERT INTO `net_city` VALUES ('14656', '23', 'Маунт Лагуна', 'Mount Laguna', 'CA', '91948', '32.8723', '-116.4184');
INSERT INTO `net_city` VALUES ('14675', '23', 'Огаллала', 'Ogallala', 'NE', '69153', '41.0987', '-101.6619');
INSERT INTO `net_city` VALUES ('14676', '24', 'Окотокс', 'Okotoks', 'AB', 't0c1t0', '50.7167', '-113.9667');
INSERT INTO `net_city` VALUES ('14678', '23', 'Пекос', 'Pecos', 'TX', '79772', '31.3086', '-103.5892');
INSERT INTO `net_city` VALUES ('14681', '24', 'Викториавилл', 'Victoriaville', 'QC', '', '46.0631', '-71.9588');
INSERT INTO `net_city` VALUES ('14685', '24', 'Темискаминг Шорс', 'Temiskaming Shores', 'ON', 'p0j1p0', '47.5000', '-79.6667');
INSERT INTO `net_city` VALUES ('14686', '23', 'Баффало', 'Buffalo', 'MN', '55313', '45.1845', '-93.8397');
INSERT INTO `net_city` VALUES ('14689', '23', 'Вакония', 'Waconia', 'MN', '55387', '44.8547', '-93.7854');
INSERT INTO `net_city` VALUES ('14692', '24', 'Пентиктон', 'Penticton', 'BC', '', '49.5000', '-119.5833');
INSERT INTO `net_city` VALUES ('14694', '23', 'Хиббинг', 'Hibbing', 'MN', '55746', '47.4080', '-92.9669');
INSERT INTO `net_city` VALUES ('14700', '23', 'Альберт-Ли', 'Albert Lea', 'MN', '56007', '43.6583', '-93.3759');
INSERT INTO `net_city` VALUES ('14702', '24', 'Смитерс', 'Smithers', 'BC', '', '54.7667', '-127.1667');
INSERT INTO `net_city` VALUES ('14703', '24', 'Селкирк', 'Selkirk', 'MB', '', '50.1500', '-96.8833');
INSERT INTO `net_city` VALUES ('14704', '23', 'Салида', 'Salida', 'CO', '81201', '38.5619', '-106.1153');
INSERT INTO `net_city` VALUES ('14706', '24', 'Олдс', 'Olds', 'AB', '', '51.7833', '-114.1000');
INSERT INTO `net_city` VALUES ('14707', '24', 'Чилливак', 'Chilliwack', 'BC', '', '49.1667', '-121.9500');
INSERT INTO `net_city` VALUES ('14708', '24', 'Элора', 'Elora', 'ON', '', '43.6844', '-80.4301');
INSERT INTO `net_city` VALUES ('14710', '23', 'Гленшо', 'Glenshaw', 'PA', '15116', '40.5447', '-79.9288');
INSERT INTO `net_city` VALUES ('14715', '23', 'Таос', 'Taos', 'NM', '87571', '36.4146', '-105.5222');
INSERT INTO `net_city` VALUES ('14726', '23', 'Джиллетт', 'Gillette', 'WY', '82716', '44.5562', '-105.6665');
INSERT INTO `net_city` VALUES ('14731', '24', 'Рокленд', 'Rockland', 'ON', 'k4k1k2', '45.5459', '-75.2836');
INSERT INTO `net_city` VALUES ('14742', '23', 'Мортаун', 'Moretown', 'VT', '05660', '44.2466', '-72.7727');
INSERT INTO `net_city` VALUES ('14756', '24', 'Лоренстаун', 'Lawrencetown', 'NS', '', '44.6333', '-63.3500');
INSERT INTO `net_city` VALUES ('14763', '24', 'Аджакс', 'Ajax', 'ON', 'l1s6z6', '43.8540', '-79.0202');
INSERT INTO `net_city` VALUES ('14788', '24', 'Принс-Джордж', 'Prince George', 'BC', 'v2n1p8', '53.9167', '-122.7667');
INSERT INTO `net_city` VALUES ('14795', '24', 'Порт Муди', 'Port Moody', 'BC', 'v3h1s1', '49.2833', '-122.8500');
INSERT INTO `net_city` VALUES ('14798', '24', 'Леви ', 'Levis', 'QC', 'g6v6z9', '46.8000', '-71.1667');
INSERT INTO `net_city` VALUES ('14799', '24', 'Мон-Жоли', 'Mont-Joli', 'QC', 'g5h3z4', '48.5833', '-68.1833');
INSERT INTO `net_city` VALUES ('14803', '24', 'Тандер-Бей', 'Thunder Bay', 'ON', 'p7c4w1', '48.4000', '-89.2333');
INSERT INTO `net_city` VALUES ('14805', '24', 'Уэлленд', 'Welland', 'ON', 'l3c7l3', '42.9833', '-79.2500');
INSERT INTO `net_city` VALUES ('14807', '24', 'Тимминс', 'Timmins', 'ON', 'p4n8r6', '48.4667', '-81.3333');
INSERT INTO `net_city` VALUES ('14821', '23', 'Декора', 'Decorah', 'IA', '52101', '43.3312', '-91.7510');
INSERT INTO `net_city` VALUES ('14822', '24', 'Лэнгли', 'Langley', 'BC', 'v6a4p8', '49.1000', '-122.6500');
INSERT INTO `net_city` VALUES ('14836', '23', 'Пабло', 'Pablo', 'MT', '59855', '47.6002', '-114.1190');
INSERT INTO `net_city` VALUES ('14838', '23', 'Еттерс', 'Etters', 'PA', '17319', '40.1574', '-76.7978');
INSERT INTO `net_city` VALUES ('14839', '24', 'Норт-Ванкувер', 'North Vancouver', 'BC', 'v7j3s4', '49.3167', '-123.0667');
INSERT INTO `net_city` VALUES ('14852', '23', 'Порталес', 'Portales', 'NM', '88130', '34.0697', '-103.3306');
INSERT INTO `net_city` VALUES ('14867', '23', 'Майерсдейл', 'Meyersdale', 'PA', '15552', '39.7997', '-78.9928');
INSERT INTO `net_city` VALUES ('14872', '175', 'Каракас', 'Caracas', '25', '', '10.5000', '-66.9167');
INSERT INTO `net_city` VALUES ('14887', '24', 'Бернсайд', 'Burnside', 'NL', '', '48.7000', '-53.8000');
INSERT INTO `net_city` VALUES ('14910', '24', 'Вернон', 'Vernon', 'BC', '', '50.2667', '-119.2667');
INSERT INTO `net_city` VALUES ('14912', '23', 'Варни', 'Varney', 'WV', '25696', '37.6693', '-82.1221');
INSERT INTO `net_city` VALUES ('14922', '23', 'Уопетон', 'Wahpeton', 'ND', '58075', '46.2900', '-96.7258');
INSERT INTO `net_city` VALUES ('14927', '23', 'Бревард', 'Brevard', 'NC', '28712', '35.1698', '-82.7897');
INSERT INTO `net_city` VALUES ('14934', '24', 'Роки Маунтин Хаус', 'Rocky Mountain House', 'AB', '', '52.3667', '-114.9167');
INSERT INTO `net_city` VALUES ('14935', '23', 'Кеннбанкпорт', 'Kennebunkport', 'ME', '04046', '43.4183', '-70.4984');
INSERT INTO `net_city` VALUES ('14937', '24', 'Хьюстон', 'Houston', 'BC', '', '54.4000', '-126.6500');
INSERT INTO `net_city` VALUES ('14938', '23', 'Аппоматтокс', 'Appomattox', 'VA', '24522', '37.3543', '-78.7583');
INSERT INTO `net_city` VALUES ('14942', '23', 'Льюисберг', 'Lewisburg', 'WV', '24901', '37.8511', '-80.4466');
INSERT INTO `net_city` VALUES ('14944', '23', 'Стейплс', 'Staples', 'MN', '56479', '46.3851', '-94.8082');
INSERT INTO `net_city` VALUES ('14945', '23', 'Ричленд Сентер', 'Richland Center', 'WI', '53581', '43.3775', '-90.4250');
INSERT INTO `net_city` VALUES ('14969', '23', 'Чино Хилс', 'Chino Hills', 'CA', '91709', '33.9473', '-117.7289');
INSERT INTO `net_city` VALUES ('14971', '23', 'Энфилд', 'Enfield', 'NH', '03748', '43.6154', '-72.1142');
INSERT INTO `net_city` VALUES ('14975', '23', 'Годфри', 'Godfrey', 'IL', '62035', '38.9609', '-90.2571');
INSERT INTO `net_city` VALUES ('14976', '23', 'Принсевилл', 'Princeville', 'IL', '61559', '40.9199', '-89.7802');
INSERT INTO `net_city` VALUES ('14990', '23', 'Вермиллион', 'Vermillion', 'SD', '57069', '42.8369', '-96.9833');
INSERT INTO `net_city` VALUES ('14992', '13', 'Милан', 'Milan', '09', '', '45.4667', '9.2000');
INSERT INTO `net_city` VALUES ('14998', '21', 'Слау', 'Slough', 'M1', '', '51.5000', '-0.5833');
INSERT INTO `net_city` VALUES ('15000', '33', 'Берген-оп-Зом', 'Bergen op Zoom', '06', '', '51.4945', '4.2835');
INSERT INTO `net_city` VALUES ('15003', '23', 'Эммитсберг', 'Emmitsburg', 'MD', '21727', '39.6752', '-77.3360');
INSERT INTO `net_city` VALUES ('15014', '1', 'Канберра', 'Canberra', '01', '', '-35.2760', '149.1344');
INSERT INTO `net_city` VALUES ('15015', '23', 'Эстилл Спрингс', 'Estill Springs', 'TN', '37330', '35.2712', '-86.1521');
INSERT INTO `net_city` VALUES ('15016', '23', 'Индиалантик', 'Indialantic', 'FL', '32903', '28.1075', '-80.5803');
INSERT INTO `net_city` VALUES ('15018', '23', 'Драйден', 'Dryden', 'NY', '13053', '42.4777', '-76.2700');
INSERT INTO `net_city` VALUES ('15022', '23', 'Херкимер', 'Herkimer', 'NY', '13350', '43.0762', '-75.0061');
INSERT INTO `net_city` VALUES ('15039', '1', 'Сидней', 'Sydney', '02', '', '-33.8615', '151.2055');
INSERT INTO `net_city` VALUES ('15044', '24', 'Порт Хоксбери', 'Port Hawkesbury', 'NS', 'b0e2v0', '45.6262', '-61.3171');
INSERT INTO `net_city` VALUES ('15048', '23', 'Пикаюн', 'Picayune', 'MS', '39466', '30.5354', '-89.4600');
INSERT INTO `net_city` VALUES ('15056', '23', 'Хейли', 'Hailey', 'ID', '83333', '43.5770', '-114.2140');
INSERT INTO `net_city` VALUES ('15078', '23', 'Клемсон', 'Clemson', 'SC', '29634', '34.8474', '-82.7101');
INSERT INTO `net_city` VALUES ('15081', '23', 'Бар Харбор', 'Bar Harbor', 'ME', '04609', '44.3761', '-68.2757');
INSERT INTO `net_city` VALUES ('15093', '56', 'Звевегем', 'Zwevegem', '09', '', '50.8000', '3.3333');
INSERT INTO `net_city` VALUES ('15094', '139', 'Эспоо', 'Espoo', '13', '', '60.2167', '24.6667');
INSERT INTO `net_city` VALUES ('15104', '127', 'Вена', 'Vienna', '09', '', '48.2000', '16.3667');
INSERT INTO `net_city` VALUES ('15105', '24', 'Ричмонд-Хилл', 'Richmond Hill', 'ON', 'l4b2n3', '43.8777', '-79.4359');
INSERT INTO `net_city` VALUES ('15128', '23', 'Эванс', 'Evans', 'GA', '30809', '33.5578', '-82.1648');
INSERT INTO `net_city` VALUES ('15130', '23', 'Линкольнтон', 'Lincolnton', 'GA', '30817', '33.7855', '-82.4198');
INSERT INTO `net_city` VALUES ('15151', '24', 'Берлингтон', 'Burlington', 'ON', 'l7l6b8', '43.3274', '-79.7989');
INSERT INTO `net_city` VALUES ('15183', '23', 'Ковентри', 'Coventry', 'RI', '02816', '41.6933', '-71.6395');
INSERT INTO `net_city` VALUES ('15185', '23', 'Вудсток', 'Woodstock', 'VA', '22664', '38.8910', '-78.5341');
INSERT INTO `net_city` VALUES ('15204', '23', 'Уэстли', 'Westley', 'CA', '95387', '37.5494', '-121.1991');
INSERT INTO `net_city` VALUES ('15217', '23', 'Леверетт', 'Leverett', 'MA', '01054', '42.4745', '-72.4874');
INSERT INTO `net_city` VALUES ('15222', '23', 'Вандергрифт', 'Vandergrift', 'PA', '15690', '40.6543', '-79.4829');
INSERT INTO `net_city` VALUES ('15224', '139', 'Лохья', 'Lohja', '13', '', '60.2500', '24.0833');
INSERT INTO `net_city` VALUES ('15233', '23', 'Шалимар', 'Shalimar', 'FL', '32579', '30.4692', '-86.5791');
INSERT INTO `net_city` VALUES ('15235', '23', 'Келсивилл', 'Kelseyville', 'CA', '95451', '38.9199', '-122.7954');
INSERT INTO `net_city` VALUES ('15241', '157', 'Кингстон', 'Kingston', '08', '', '18.0000', '-76.8000');
INSERT INTO `net_city` VALUES ('15242', '37', 'Кингстаун', 'Kingstown', '04', '', '13.1333', '-61.2167');
INSERT INTO `net_city` VALUES ('15243', '176', 'Сент-Питер', 'Saint Peter', '07', '', '13.3000', '-59.5833');
INSERT INTO `net_city` VALUES ('15244', '191', 'Амман', 'Amman', '11', '', '31.9500', '35.9333');
INSERT INTO `net_city` VALUES ('15245', '38', 'Сантьяго', 'Santiago', '12', '', '-33.4500', '-70.6667');
INSERT INTO `net_city` VALUES ('15254', '24', 'Пуант-Клер', 'Pointe Claire', 'QC', 'h9r1b1', '45.4333', '-73.7500');
INSERT INTO `net_city` VALUES ('15255', '23', 'Хартвилл', 'Hartville', 'OH', '44632', '40.9586', '-81.3090');
INSERT INTO `net_city` VALUES ('15256', '215', 'Аддис-Абеба', 'Addis Ababa', '10', '', '9.0333', '38.7000');
INSERT INTO `net_city` VALUES ('15258', '170', 'Санто-Доминго', 'Santo Domingo', '05', '', '18.4667', '-69.9000');
INSERT INTO `net_city` VALUES ('15259', '25', 'Мехико', 'Mexico City', '09', '', '19.4342', '-99.1386');
INSERT INTO `net_city` VALUES ('15261', '175', 'Валенсия', 'Valencia', '07', '', '10.1806', '-68.0039');
INSERT INTO `net_city` VALUES ('15262', '161', 'Лима ', 'Lima', '15', '', '-12.0500', '-77.0500');
INSERT INTO `net_city` VALUES ('15265', '27', 'Сидра', 'Cidra', '00', '00739', '18.1819', '-66.1731');
INSERT INTO `net_city` VALUES ('15266', '27', 'Сейба', 'Ceiba', '00', '00735', '18.2477', '-65.6783');
INSERT INTO `net_city` VALUES ('15267', '27', 'Атильо', 'Hatillo', '00', '00659', '18.4070', '-66.8018');
INSERT INTO `net_city` VALUES ('15268', '176', 'Бриджтаун', 'Bridgetown', '08', '', '13.1000', '-59.6167');
INSERT INTO `net_city` VALUES ('15269', '157', 'Монтего-Бэй', 'Montego Bay', '12', '', '18.4667', '-77.9167');
INSERT INTO `net_city` VALUES ('15270', '23', 'Ламони', 'Lamoni', 'IA', '50140', '40.6701', '-93.9337');
INSERT INTO `net_city` VALUES ('15276', '23', 'Прескотт Валли', 'Prescott Valley', 'AZ', '86314', '34.6649', '-112.2940');
INSERT INTO `net_city` VALUES ('15290', '23', 'Петоски', 'Petoskey', 'MI', '49770', '45.3449', '-84.9150');
INSERT INTO `net_city` VALUES ('15291', '23', 'Пелстон', 'Pellston', 'MI', '49769', '45.5740', '-84.8265');
INSERT INTO `net_city` VALUES ('15293', '23', 'Алпена', 'Alpena', 'MI', '49707', '45.0657', '-83.4551');
INSERT INTO `net_city` VALUES ('15296', '23', 'Спринг Арбор', 'Spring Arbor', 'MI', '49283', '42.1975', '-84.5648');
INSERT INTO `net_city` VALUES ('15301', '23', 'Эсканаба', 'Escanaba', 'MI', '49829', '45.7566', '-87.1571');
INSERT INTO `net_city` VALUES ('15302', '23', 'Солт-Сейнт-Мари', 'Sault Sainte Marie', 'MI', '49783', '46.4091', '-84.3537');
INSERT INTO `net_city` VALUES ('15303', '23', 'Каро', 'Caro', 'MI', '48723', '43.4990', '-83.3851');
INSERT INTO `net_city` VALUES ('15309', '23', 'Лонг-Прери', 'Long Prairie', 'MN', '56347', '45.9531', '-94.8689');
INSERT INTO `net_city` VALUES ('15312', '23', 'Рокпорт', 'Rockport', 'MA', '01966', '42.6593', '-70.5991');
INSERT INTO `net_city` VALUES ('15316', '23', 'Манти', 'Manti', 'UT', '84642', '39.2502', '-111.5195');
INSERT INTO `net_city` VALUES ('15319', '23', 'Ле Марс', 'Le Mars', 'IA', '51031', '42.7809', '-96.2132');
INSERT INTO `net_city` VALUES ('15339', '23', 'Александрия', 'Alexandria', 'MN', '56308', '45.8934', '-95.3971');
INSERT INTO `net_city` VALUES ('15342', '23', 'Эллсворт', 'Ellsworth', 'ME', '04605', '44.6513', '-68.4507');
INSERT INTO `net_city` VALUES ('15344', '23', 'Нортумберленд', 'Northumberland', 'PA', '17857', '40.9258', '-76.7568');
INSERT INTO `net_city` VALUES ('15367', '24', 'Уайтхорс', 'Whitehorse', 'YT', 'y1a4y4', '60.7167', '-135.0500');
INSERT INTO `net_city` VALUES ('15373', '23', 'Бивертаун', 'Beavertown', 'PA', '17813', '40.7809', '-77.2342');
INSERT INTO `net_city` VALUES ('15377', '23', 'Опелика', 'Opelika', 'AL', '36802', '32.6454', '-85.3783');
INSERT INTO `net_city` VALUES ('15379', '23', 'Беллер', 'Bellaire', 'MI', '49615', '44.9597', '-85.1954');
INSERT INTO `net_city` VALUES ('15388', '33', 'Марсен', 'Maarssen', '09', '', '52.1435', '5.0448');
INSERT INTO `net_city` VALUES ('15389', '12', 'Париж', 'Paris', 'A8', '', '48.8667', '2.3333');
INSERT INTO `net_city` VALUES ('15395', '23', 'Рамона', 'Ramona', 'CA', '92065', '33.0706', '-116.8372');
INSERT INTO `net_city` VALUES ('15400', '33', 'Харен', 'Haren', '04', '', '53.1767', '6.6304');
INSERT INTO `net_city` VALUES ('15410', '23', 'Траутман', 'Troutman', 'NC', '28166', '35.6822', '-80.8663');
INSERT INTO `net_city` VALUES ('15411', '23', 'Райтсвилл Бич', 'Wrightsville Beach', 'NC', '28480', '34.2170', '-77.7896');
INSERT INTO `net_city` VALUES ('15416', '23', 'Кэмпобелло', 'Campobello', 'SC', '29322', '35.1142', '-82.1287');
INSERT INTO `net_city` VALUES ('15418', '23', 'Касл Хейн', 'Castle Hayne', 'NC', '28429', '34.3369', '-77.8992');
INSERT INTO `net_city` VALUES ('15423', '23', 'Молдин', 'Mauldin', 'SC', '29662', '34.7776', '-82.3051');
INSERT INTO `net_city` VALUES ('15426', '23', 'Рафорд', 'Raeford', 'NC', '28376', '34.9874', '-79.2320');
INSERT INTO `net_city` VALUES ('15432', '23', 'Лукаут Маунтин', 'Lookout Mountain', 'GA', '30750', '34.9386', '-85.3936');
INSERT INTO `net_city` VALUES ('15439', '23', 'Джон Дей', 'John Day', 'OR', '97845', '44.3675', '-118.8084');
INSERT INTO `net_city` VALUES ('15441', '23', 'Миллис', 'Millis', 'MA', '02054', '42.1663', '-71.3612');
INSERT INTO `net_city` VALUES ('15444', '23', 'Теллерайд', 'Telluride', 'CO', '81435', '37.9963', '-107.8805');
INSERT INTO `net_city` VALUES ('15450', '23', 'Розо', 'Roseau', 'MN', '56751', '48.7699', '-95.7904');
INSERT INTO `net_city` VALUES ('15455', '23', 'Стон Ридж', 'Stone Ridge', 'NY', '12484', '41.8709', '-74.1662');
INSERT INTO `net_city` VALUES ('15458', '23', 'Крослейк', 'Crosslake', 'MN', '56442', '46.6608', '-94.1036');
INSERT INTO `net_city` VALUES ('15459', '23', 'Уиндом', 'Windom', 'MN', '56101', '43.8766', '-95.1277');
INSERT INTO `net_city` VALUES ('15460', '23', 'Бланко', 'Blanco', 'TX', '78606', '30.0889', '-98.4780');
INSERT INTO `net_city` VALUES ('15461', '23', 'Латта', 'Latta', 'SC', '29565', '34.3600', '-79.4888');
INSERT INTO `net_city` VALUES ('15464', '23', 'Постон', 'Poston', 'AZ', '85371', '33.9906', '-114.3963');
INSERT INTO `net_city` VALUES ('15474', '23', 'Франклинтон', 'Franklinton', 'NC', '27525', '36.1146', '-78.4688');
INSERT INTO `net_city` VALUES ('15484', '24', 'Лакомб', 'Lacombe', 'AB', 't4l2e5', '52.4667', '-113.7333');
INSERT INTO `net_city` VALUES ('15485', '24', 'Йеллоунайф', 'Yellowknife', 'NT', 'x1a2p5', '62.4500', '-114.3500');
INSERT INTO `net_city` VALUES ('15503', '24', 'Хинтон', 'Hinton', 'AB', 't7v1x6', '53.4000', '-117.5833');
INSERT INTO `net_city` VALUES ('15506', '24', 'Камроуз', 'Camrose', 'AB', 't4v2r3', '53.0167', '-112.8167');
INSERT INTO `net_city` VALUES ('15510', '24', 'Уайткорт', 'Whitecourt', 'AB', 't7s1p9', '54.1333', '-115.6833');
INSERT INTO `net_city` VALUES ('15527', '24', 'Банф', 'Banff', 'AB', 't1l1h5', '51.1667', '-115.5667');
INSERT INTO `net_city` VALUES ('15529', '24', 'Форт-Саскачеван', 'Fort Saskatchewan', 'AB', 't8l2p2', '53.7167', '-113.2000');
INSERT INTO `net_city` VALUES ('15537', '24', 'Крэнбрук', 'Cranbrook', 'BC', 'v1c5l7', '49.5167', '-115.7667');
INSERT INTO `net_city` VALUES ('15542', '24', 'Квеснел', 'Quesnel', 'BC', 'v2j3j5', '52.9833', '-122.4833');
INSERT INTO `net_city` VALUES ('15548', '24', 'Питт Медоус', 'Pitt Meadows', 'BC', 'v3y1j9', '49.2333', '-122.6833');
INSERT INTO `net_city` VALUES ('15570', '24', 'Абботсфорд', 'Abbotsford', 'BC', 'v2s7m8', '49.0500', '-122.3000');
INSERT INTO `net_city` VALUES ('15582', '24', 'Уинклер', 'Winkler', 'MB', '', '49.1833', '-97.9333');
INSERT INTO `net_city` VALUES ('15585', '24', 'Зе-Пас', 'The Pas', 'MB', 'r9a1m7', '53.8167', '-101.2333');
INSERT INTO `net_city` VALUES ('15620', '24', 'Шедьяк', 'Shediac', 'NB', 'e0a3g0', '46.2212', '-64.5438');
INSERT INTO `net_city` VALUES ('15625', '24', 'Батерст', 'Bathurst', 'NB', 'e2a1m9', '47.5584', '-65.6565');
INSERT INTO `net_city` VALUES ('15628', '24', 'Ротесэй', 'Rothesay', 'NB', 'e2e5a2', '45.3465', '-66.0002');
INSERT INTO `net_city` VALUES ('15655', '24', 'Мирамичи', 'Miramichi', 'NB', 'e1v1a5', '47.0354', '-65.1757');
INSERT INTO `net_city` VALUES ('15663', '24', 'Мемрамкук', 'Memramcook', 'NB', 'e0a2c0', '46.0000', '-64.5500');
INSERT INTO `net_city` VALUES ('15664', '24', 'Сассекс', 'Sussex', 'NB', 'e0e1p0', '45.6680', '-65.5218');
INSERT INTO `net_city` VALUES ('15667', '24', 'Оромокто', 'Oromocto', 'NB', 'e2v2h2', '45.7953', '-66.4783');
INSERT INTO `net_city` VALUES ('15692', '24', 'Вудсток', 'Woodstock (Ontario)', 'ON', 'n4s7y3', '43.1319', '-80.7583');
INSERT INTO `net_city` VALUES ('15708', '24', 'Корнуолл', 'Cornwall (Prince Edward Island)', 'PE', 'c0a1h0', '46.2400', '-63.2100');
INSERT INTO `net_city` VALUES ('15712', '24', 'Саммерсайд', 'Summerside', 'PE', 'c1n2y7', '46.3988', '-63.7915');
INSERT INTO `net_city` VALUES ('15755', '24', 'Принс-Альберт', 'Prince Albert', 'SK', '', '53.2000', '-105.7500');
INSERT INTO `net_city` VALUES ('15761', '24', 'Мелвилл', 'Melville', 'SK', 's0a2p0', '50.9333', '-102.8000');
INSERT INTO `net_city` VALUES ('15763', '24', 'Колонсей', 'Colonsay', 'SK', 's0k0z0', '51.9667', '-105.8667');
INSERT INTO `net_city` VALUES ('15782', '23', 'Вискассет', 'Wiscasset', 'ME', '04578', '44.0100', '-69.6871');
INSERT INTO `net_city` VALUES ('15784', '23', 'Кассон', 'Kasson', 'MN', '55944', '43.9824', '-92.7285');
INSERT INTO `net_city` VALUES ('15787', '23', 'Эвергрин', 'Evergreen', 'CO', '80439', '39.6545', '-105.4486');
INSERT INTO `net_city` VALUES ('15788', '23', 'Уодина', 'Wadena', 'MN', '56482', '46.4851', '-95.1448');
INSERT INTO `net_city` VALUES ('15802', '24', 'Гандер', 'Gander', 'NL', 'a1v1h6', '48.9500', '-54.5500');
INSERT INTO `net_city` VALUES ('15804', '23', 'Уэйт-Парк', 'Waite Park', 'MN', '56387', '45.5304', '-94.2328');
INSERT INTO `net_city` VALUES ('15805', '23', 'Ред-Уинг', 'Red Wing', 'MN', '55066', '44.5232', '-92.5378');
INSERT INTO `net_city` VALUES ('15808', '23', 'Магнолия', 'Magnolia', 'MN', '56158', '43.6233', '-96.0732');
INSERT INTO `net_city` VALUES ('15811', '23', 'Шорвью', 'Shoreview', 'MN', '55014', '45.1674', '-93.1223');
INSERT INTO `net_city` VALUES ('15814', '23', 'Клокей', 'Cloquet', 'MN', '55720', '46.7440', '-92.5739');
INSERT INTO `net_city` VALUES ('15817', '23', 'Брейнерд', 'Brainerd', 'MN', '56401', '46.3067', '-94.1008');
INSERT INTO `net_city` VALUES ('15827', '23', 'Беллвью', 'Bellvue', 'CO', '80512', '40.6946', '-105.6579');
INSERT INTO `net_city` VALUES ('15831', '23', 'Дерри', 'Derry', 'NH', '03038', '42.8915', '-71.2787');
INSERT INTO `net_city` VALUES ('15838', '29', 'Вислох ', 'Wiesloch', '01', '', '49.2978', '8.7014');
INSERT INTO `net_city` VALUES ('15841', '23', 'Лейтон', 'Layton', 'UT', '84041', '41.0713', '-111.9874');
INSERT INTO `net_city` VALUES ('15842', '23', 'Спирфиш', 'Spearfish', 'SD', '57799', '44.4958', '-103.8703');
INSERT INTO `net_city` VALUES ('15847', '23', 'Сиу Сентер', 'Sioux Center', 'IA', '51250', '43.0706', '-96.2344');
INSERT INTO `net_city` VALUES ('15861', '29', 'Глоттерталь', 'Glottertal', '01', '', '48.0000', '7.8500');
INSERT INTO `net_city` VALUES ('15862', '59', 'Женева', 'Geneva', '07', '', '46.1956', '6.1481');
INSERT INTO `net_city` VALUES ('15863', '29', 'Рюссельсхайм', 'Russelsheim', '05', '', '49.9925', '8.4350');
INSERT INTO `net_city` VALUES ('15864', '21', 'Геррардз-Кросс', 'Gerrards Cross', 'F9', '', '51.5500', '-0.4833');
INSERT INTO `net_city` VALUES ('15865', '42', 'Сингапур', 'Singapore', '00', '', '1.2931', '103.8558');
INSERT INTO `net_city` VALUES ('15877', '21', 'Бейзингсток', 'Basingstoke', 'F2', '', '51.2667', '-1.0833');
INSERT INTO `net_city` VALUES ('15878', '13', 'Рим', 'Rome', '07', '', '41.9000', '12.4833');
INSERT INTO `net_city` VALUES ('15885', '23', 'Геттисберг', 'Gettysburg', 'OH', '45328', '40.1114', '-84.4952');
INSERT INTO `net_city` VALUES ('15891', '23', 'Блэрстаун', 'Blairstown', 'NJ', '07825', '40.9691', '-74.9619');
INSERT INTO `net_city` VALUES ('15898', '23', 'Полсон', 'Polson', 'MT', '59860', '47.7209', '-114.2191');
INSERT INTO `net_city` VALUES ('15900', '23', 'Буэна Виста', 'Buena Vista', 'CO', '81211', '38.8750', '-106.2531');
INSERT INTO `net_city` VALUES ('15907', '23', 'Отсиго', 'Otsego', 'MI', '49078', '42.4387', '-85.7371');
INSERT INTO `net_city` VALUES ('15908', '23', 'Порт Байрон', 'Port Byron', 'NY', '13140', '43.0165', '-76.6535');
INSERT INTO `net_city` VALUES ('15922', '23', 'Маунт Гилеад', 'Mount Gilead', 'OH', '43338', '40.5561', '-82.7593');
INSERT INTO `net_city` VALUES ('15925', '23', 'Артижа', 'Artesia', 'CA', '90701', '33.8669', '-118.0803');
INSERT INTO `net_city` VALUES ('15928', '23', 'Талелейк', 'Tulelake', 'CA', '96134', '41.8085', '-121.4604');
INSERT INTO `net_city` VALUES ('15931', '23', 'Джэксонвилл', 'Jacksonville', 'AL', '36265', '33.8558', '-85.7758');
INSERT INTO `net_city` VALUES ('15942', '23', 'Тилламук', 'Tillamook', 'OR', '97141', '45.4662', '-123.7100');
INSERT INTO `net_city` VALUES ('15955', '23', 'Клантон', 'Clanton', 'AL', '35045', '32.8258', '-86.6761');
INSERT INTO `net_city` VALUES ('15958', '23', 'Ашленд', 'Ashland', 'OR', '97520', '42.1563', '-122.5298');
INSERT INTO `net_city` VALUES ('15964', '23', 'Оринджевилл', 'Orangeville', 'UT', '84537', '39.2272', '-111.0535');
INSERT INTO `net_city` VALUES ('15976', '23', 'Наррагансетт', 'Narragansett', 'RI', '02882', '41.4041', '-71.4774');
INSERT INTO `net_city` VALUES ('15978', '23', 'Спринг-Гров', 'Spring Grove', 'PA', '17362', '39.8494', '-76.8662');
INSERT INTO `net_city` VALUES ('15987', '23', 'Хайес', 'Hayes', 'VA', '23072', '37.3044', '-76.4771');
INSERT INTO `net_city` VALUES ('15988', '23', 'Саегертаун', 'Saegertown', 'PA', '16433', '41.7412', '-80.1329');
INSERT INTO `net_city` VALUES ('15992', '23', 'Сейнт Хеленс', 'Saint Helens', 'OR', '97051', '45.8871', '-122.9283');
INSERT INTO `net_city` VALUES ('15996', '23', 'Флинт Хилл', 'Flint Hill', 'VA', '22627', '38.7686', '-78.0781');
INSERT INTO `net_city` VALUES ('15998', '23', 'Скотсблафф', 'Scottsbluff', 'NE', '69361', '41.9923', '-103.6328');
INSERT INTO `net_city` VALUES ('16001', '23', 'Бен Ломонд', 'Ben Lomond', 'CA', '95005', '37.1085', '-122.0890');
INSERT INTO `net_city` VALUES ('16004', '29', 'Неттеталь ', 'Nettetal', '07', '', '51.3167', '6.2833');
INSERT INTO `net_city` VALUES ('16006', '23', 'Монкер', 'Moncure', 'NC', '27559', '35.6529', '-79.1366');
INSERT INTO `net_city` VALUES ('16013', '23', 'Хаслетт', 'Haslett', 'MI', '48840', '42.7730', '-84.3745');
INSERT INTO `net_city` VALUES ('16014', '23', 'По По', 'Paw Paw', 'MI', '49079', '42.2223', '-85.9043');
INSERT INTO `net_city` VALUES ('16015', '23', 'Блайт', 'Blythe', 'GA', '30805', '33.3114', '-82.2478');
INSERT INTO `net_city` VALUES ('16017', '23', 'Ричфилд', 'Richfield', 'UT', '84701', '38.7533', '-112.1056');
INSERT INTO `net_city` VALUES ('16018', '23', 'Сидни', 'Sidney', 'NE', '69162', '41.1480', '-103.0633');
INSERT INTO `net_city` VALUES ('16023', '23', 'Силверторн', 'Silverthorne', 'CO', '80498', '39.7648', '-106.1799');
INSERT INTO `net_city` VALUES ('16025', '23', 'Батлемент Меса', 'Battlement Mesa', 'CO', '81636', '39.4414', '-108.0251');
INSERT INTO `net_city` VALUES ('16026', '23', 'Де Бек', 'De Beque', 'CO', '81630', '39.4722', '-108.4880');
INSERT INTO `net_city` VALUES ('16027', '23', 'Канон Сити', 'Canon City', 'CO', '81212', '38.4779', '-105.4556');
INSERT INTO `net_city` VALUES ('16030', '23', 'Нивот', 'Niwot', 'CO', '80544', '40.1039', '-105.1708');
INSERT INTO `net_city` VALUES ('16031', '23', 'Кеммерер', 'Kemmerer', 'WY', '83101', '41.9499', '-110.4601');
INSERT INTO `net_city` VALUES ('16032', '23', 'Сноумасс Виллидж', 'Snowmass Village', 'CO', '81615', '39.1939', '-106.9447');
INSERT INTO `net_city` VALUES ('16041', '23', 'Триадельфия', 'Triadelphia', 'WV', '26059', '40.0726', '-80.5590');
INSERT INTO `net_city` VALUES ('16042', '23', 'Пембертон', 'Pemberton', 'NJ', '08068', '39.9576', '-74.6645');
INSERT INTO `net_city` VALUES ('16048', '23', 'Микер', 'Meeker', 'CO', '81641', '40.0731', '-107.7770');
INSERT INTO `net_city` VALUES ('16051', '23', 'Норт Кингсвилл', 'North Kingsville', 'OH', '44068', '41.9059', '-80.6904');
INSERT INTO `net_city` VALUES ('16063', '24', 'Пиккеринг', 'Pickering', 'ON', 'l1v6k7', '43.8667', '-79.0333');
INSERT INTO `net_city` VALUES ('16067', '24', 'Кембридж', 'Cambridge (Ontario)', 'ON', 'n1r7h6', '43.3833', '-80.3167');
INSERT INTO `net_city` VALUES ('16073', '24', 'Досон-Крик', 'Dawson Creek', 'BC', '', '55.7667', '-120.2333');
INSERT INTO `net_city` VALUES ('16080', '24', 'Норидж', 'Norwich', 'ON', 'n0j1p0', '42.9833', '-80.6000');
INSERT INTO `net_city` VALUES ('16091', '23', 'Голдендейл', 'Goldendale', 'WA', '98620', '45.8436', '-120.7685');
INSERT INTO `net_city` VALUES ('16092', '23', 'Стивенсон', 'Stevenson', 'WA', '98648', '45.7064', '-121.7235');
INSERT INTO `net_city` VALUES ('16093', '23', 'Фрайдей Харбор', 'Friday Harbor', 'WA', '98250', '48.5372', '-123.0679');
INSERT INTO `net_city` VALUES ('16094', '23', 'Колфакс', 'Colfax', 'WA', '99111', '46.8582', '-117.4444');
INSERT INTO `net_city` VALUES ('16096', '23', 'Катламет', 'Cathlamet', 'WA', '98612', '46.2296', '-123.3136');
INSERT INTO `net_city` VALUES ('16102', '23', 'Кью Гарденс', 'Kew Gardens', 'NY', '11415', '40.7087', '-73.8268');
INSERT INTO `net_city` VALUES ('16103', '23', 'Браунс Милс', 'Browns Mills', 'NJ', '08015', '39.9456', '-74.5558');
INSERT INTO `net_city` VALUES ('16105', '23', 'Джевелл', 'Jewell', 'GA', '31045', '33.2923', '-82.7796');
INSERT INTO `net_city` VALUES ('16110', '176', 'Крайст-Черч', 'Christ Church', '03', '', '13.1000', '-59.5667');
INSERT INTO `net_city` VALUES ('16112', '23', 'Хесстон', 'Hesston', 'KS', '67062', '38.1511', '-97.4454');
INSERT INTO `net_city` VALUES ('16113', '23', 'Макферсон', 'McPherson', 'KS', '67460', '38.3769', '-97.7037');
INSERT INTO `net_city` VALUES ('16115', '23', 'Уотена', 'Wathena', 'KS', '66090', '39.7844', '-94.9605');
INSERT INTO `net_city` VALUES ('16116', '23', 'Болдуин Сити', 'Baldwin City', 'KS', '66006', '38.8043', '-95.2371');
INSERT INTO `net_city` VALUES ('16117', '23', 'Эскридж', 'Eskridge', 'KS', '66423', '38.8735', '-96.0903');
INSERT INTO `net_city` VALUES ('16118', '23', 'Колби', 'Colby', 'KS', '67701', '39.3942', '-101.0187');
INSERT INTO `net_city` VALUES ('16119', '24', 'Принс-Руперт', 'Prince Rupert', 'BC', '', '54.3167', '-130.3333');
INSERT INTO `net_city` VALUES ('16124', '24', 'Стони-Плейн', 'Stony Plain', 'AB', 't0e2g0', '53.5333', '-114.0000');
INSERT INTO `net_city` VALUES ('16133', '24', 'Роберваль', 'Roberval', 'QC', 'g8h1z3', '48.5167', '-72.2167');
INSERT INTO `net_city` VALUES ('16139', '24', 'Оринджевилл', 'Orangeville', 'ON', '', '43.9164', '-80.0967');
INSERT INTO `net_city` VALUES ('16140', '24', 'Драммондвилл', 'Drummondville', 'QC', '', '45.8833', '-72.4833');
INSERT INTO `net_city` VALUES ('16141', '24', 'Грейвенхерст', 'Gravenhurst', 'ON', '', '44.9167', '-79.3667');
INSERT INTO `net_city` VALUES ('16142', '24', 'Жольет', 'Joliette', 'QC', '', '46.0340', '-73.4410');
INSERT INTO `net_city` VALUES ('16143', '24', 'Корнер-Брук', 'Corner Brook', 'NL', '', '48.9500', '-57.9333');
INSERT INTO `net_city` VALUES ('16154', '23', 'Уинд Гэп', 'Wind Gap', 'PA', '18091', '40.8242', '-75.3260');
INSERT INTO `net_city` VALUES ('16155', '24', 'Брантфорд', 'Brantford', 'ON', '', '43.1438', '-80.2600');
INSERT INTO `net_city` VALUES ('16157', '23', 'Стони Ридж', 'Stony Ridge', 'OH', '43463', '41.5103', '-83.5071');
INSERT INTO `net_city` VALUES ('16158', '23', 'Форт Фэрфилд', 'Fort Fairfield', 'ME', '04742', '46.7793', '-67.8573');
INSERT INTO `net_city` VALUES ('16160', '24', 'Шавиниган', 'Shawinigan', 'QC', '', '46.5558', '-72.7437');
INSERT INTO `net_city` VALUES ('16161', '24', 'Пемброк', 'Pembroke', 'ON', '', '45.8167', '-77.1167');
INSERT INTO `net_city` VALUES ('16164', '23', 'Нью Уотерфорд', 'New Waterford', 'OH', '44445', '40.8441', '-80.6218');
INSERT INTO `net_city` VALUES ('16165', '23', 'Ансон', 'Anson', 'TX', '79501', '32.7494', '-99.8959');
INSERT INTO `net_city` VALUES ('16169', '23', 'Уильямсон', 'Williamson', 'WV', '25661', '37.7159', '-82.2369');
INSERT INTO `net_city` VALUES ('16171', '23', 'Каукауна', 'Kaukauna', 'WI', '54130', '44.3483', '-88.2567');
INSERT INTO `net_city` VALUES ('16174', '24', 'Слейв-Лейк', 'Slave Lake', 'AB', '', '55.2833', '-114.7833');
INSERT INTO `net_city` VALUES ('16176', '24', 'Драйтон-Валли', 'Drayton Valley', 'AB', '', '53.2167', '-114.9833');
INSERT INTO `net_city` VALUES ('16181', '23', 'Маллика Хилл', 'Mullica Hill', 'NJ', '08062', '39.7146', '-75.2179');
INSERT INTO `net_city` VALUES ('16185', '23', 'Хановер Парк', 'Hanover Park', 'IL', '60133', '41.9763', '-88.1441');
INSERT INTO `net_city` VALUES ('16191', '23', 'Астория', 'Astoria', 'OR', '97103', '46.1247', '-123.6765');
INSERT INTO `net_city` VALUES ('16192', '23', 'Мадрас', 'Madras', 'OR', '97741', '44.6067', '-121.0560');
INSERT INTO `net_city` VALUES ('16196', '23', 'Брахам', 'Braham', 'MN', '55006', '45.7386', '-93.2158');
INSERT INTO `net_city` VALUES ('16199', '21', 'Рединг', 'Reading', 'K7', '', '51.4333', '-1.0000');
INSERT INTO `net_city` VALUES ('16201', '23', 'Форт Бентон', 'Fort Benton', 'MT', '59442', '47.9866', '-110.8012');
INSERT INTO `net_city` VALUES ('16202', '23', 'Пинконнинг', 'Pinconning', 'MI', '48650', '43.8477', '-84.0225');
INSERT INTO `net_city` VALUES ('16210', '24', 'Хай Ривер', 'High River', 'AB', '', '50.5833', '-113.8667');
INSERT INTO `net_city` VALUES ('16215', '23', 'Алгома', 'Algoma', 'WI', '54201', '44.6069', '-87.5174');
INSERT INTO `net_city` VALUES ('16223', '24', 'Нипава', 'Neepawa', 'MB', '', '50.2333', '-99.4500');
INSERT INTO `net_city` VALUES ('16224', '24', 'Трейл', 'Trail', 'BC', '', '49.1000', '-117.7167');
INSERT INTO `net_city` VALUES ('16225', '24', 'Листауэл', 'Listowel', 'ON', '', '43.7351', '-80.9533');
INSERT INTO `net_city` VALUES ('16226', '23', 'Сако', 'Saco', 'ME', '04072', '43.5416', '-70.4687');
INSERT INTO `net_city` VALUES ('16230', '23', 'Боттино', 'Bottineau', 'ND', '58318', '48.8522', '-100.4018');
INSERT INTO `net_city` VALUES ('16234', '24', 'Смит', 'Smith', 'AB', '', '55.1667', '-114.0333');
INSERT INTO `net_city` VALUES ('16235', '23', 'Санборн', 'Sanborn', 'MN', '56083', '44.2246', '-95.1242');
INSERT INTO `net_city` VALUES ('16241', '23', 'Лемур', 'Lemoore', 'CA', '93245', '36.2939', '-119.8286');
INSERT INTO `net_city` VALUES ('16242', '23', 'Маунт-Плезант', 'Mount Pleasant', 'IA', '52641', '41.0207', '-91.5839');
INSERT INTO `net_city` VALUES ('16244', '23', 'Голдтуэйт', 'Goldthwaite', 'TX', '76844', '31.4520', '-98.5593');
INSERT INTO `net_city` VALUES ('16246', '23', 'Ред Бад', 'Red Bud', 'IL', '62278', '38.2140', '-90.0135');
INSERT INTO `net_city` VALUES ('16247', '24', 'Каслгар', 'Castlegar', 'BC', '', '49.3167', '-117.6667');
INSERT INTO `net_city` VALUES ('16248', '24', 'Ревелсток', 'Revelstoke', 'BC', '', '51.0000', '-118.1833');
INSERT INTO `net_city` VALUES ('16249', '23', 'Чифленд', 'Chiefland', 'FL', '32626', '29.4420', '-82.8770');
INSERT INTO `net_city` VALUES ('16253', '24', 'Кэмпбелл Ривер', 'Campbell River', 'BC', 'v9w2h5', '50.0167', '-125.2500');
INSERT INTO `net_city` VALUES ('16258', '23', 'Ноксвилл', 'Knoxville', 'IA', '50138', '41.2908', '-93.1405');
INSERT INTO `net_city` VALUES ('16263', '23', 'Уайтингем', 'Whitingham', 'VT', '05361', '42.7835', '-72.8679');
INSERT INTO `net_city` VALUES ('16274', '23', 'Перритон', 'Perryton', 'TX', '79070', '36.2786', '-100.7714');
INSERT INTO `net_city` VALUES ('16276', '23', 'Палатка', 'Palatka', 'FL', '32178', '29.6486', '-81.6376');
INSERT INTO `net_city` VALUES ('16277', '23', 'Порт Шарлотт', 'Port Charlotte', 'FL', '33948', '26.9772', '-82.1554');
INSERT INTO `net_city` VALUES ('16278', '23', 'Бунвилл', 'Booneville', 'MS', '38829', '34.6299', '-88.5711');
INSERT INTO `net_city` VALUES ('16281', '23', 'Трут-ор-Консекуэнсес', 'Truth Or Consequences', 'NM', '87901', '33.1288', '-107.0276');
INSERT INTO `net_city` VALUES ('16282', '23', 'Хатч', 'Hatch', 'NM', '87937', '32.5004', '-107.1604');
INSERT INTO `net_city` VALUES ('16283', '23', 'Гэллап', 'Gallup', 'NM', '87301', '35.4999', '-108.8509');
INSERT INTO `net_city` VALUES ('16284', '23', 'Таба Сити', 'Tuba City', 'AZ', '86045', '36.0928', '-111.1312');
INSERT INTO `net_city` VALUES ('16285', '23', 'Грин Ривер', 'Green River', 'WY', '82935', '41.6370', '-109.6515');
INSERT INTO `net_city` VALUES ('16286', '23', 'Ласк', 'Lusk', 'WY', '82225', '43.0563', '-104.3628');
INSERT INTO `net_city` VALUES ('16289', '23', 'Пайндейл', 'Pinedale', 'WY', '82941', '42.8416', '-109.8638');
INSERT INTO `net_city` VALUES ('16290', '23', 'Баффало', 'Buffalo', 'WY', '82834', '44.2195', '-106.6002');
INSERT INTO `net_city` VALUES ('16291', '23', 'Сандэнс', 'Sundance', 'WY', '82729', '44.3827', '-104.4165');
INSERT INTO `net_city` VALUES ('16292', '23', 'Лион', 'Lyons', 'CO', '80540', '40.2379', '-105.4264');
INSERT INTO `net_city` VALUES ('16293', '23', 'Айдахо Спрингс', 'Idaho Springs', 'CO', '80452', '39.7156', '-105.5804');
INSERT INTO `net_city` VALUES ('16294', '23', 'Тэтчер', 'Thatcher', 'AZ', '85552', '32.8251', '-109.7881');
INSERT INTO `net_city` VALUES ('16295', '23', 'Дуглас', 'Douglas', 'AZ', '85607', '31.5452', '-109.4677');
INSERT INTO `net_city` VALUES ('16296', '23', 'Пайетт', 'Payette', 'ID', '83661', '44.0630', '-116.7038');
INSERT INTO `net_city` VALUES ('16300', '23', 'Бригам Сити', 'Brigham City', 'UT', '84302', '41.5178', '-112.0408');
INSERT INTO `net_city` VALUES ('16301', '23', 'Маунт-Плезант', 'Mount Pleasant', 'UT', '84647', '39.5512', '-111.3938');
INSERT INTO `net_city` VALUES ('16317', '23', 'Нотак', 'Naugatuck', 'CT', '06770', '41.4878', '-73.0627');
INSERT INTO `net_city` VALUES ('16324', '23', 'Холли', 'Holly', 'MI', '48442', '42.7853', '-83.5864');
INSERT INTO `net_city` VALUES ('16327', '23', 'Суитзер', 'Sweetser', 'IN', '46987', '40.5720', '-85.7691');
INSERT INTO `net_city` VALUES ('16329', '23', 'Ла Джунта', 'La Junta', 'CO', '81050', '37.8463', '-103.5836');
INSERT INTO `net_city` VALUES ('16333', '23', 'Сейнт Круа Фолс', 'Saint Croix Falls', 'WI', '54024', '45.5044', '-92.6208');
INSERT INTO `net_city` VALUES ('16336', '163', 'Богота', 'Bogota', '33', '', '4.6492', '-74.0628');
INSERT INTO `net_city` VALUES ('16341', '23', 'Пенн Валли', 'Penn Valley', 'CA', '95946', '39.1866', '-121.2011');
INSERT INTO `net_city` VALUES ('16342', '23', 'Сан Карлос', 'San Carlos', 'AZ', '85550', '33.4158', '-110.1113');
INSERT INTO `net_city` VALUES ('16344', '166', 'Сана', 'Sana', '04', '', '15.4000', '47.7667');
INSERT INTO `net_city` VALUES ('16352', '23', 'Грейвилл', 'Grayville', 'IL', '62844', '38.2699', '-88.0086');
INSERT INTO `net_city` VALUES ('16357', '23', 'Абботстаун', 'Abbottstown', 'PA', '17301', '39.8951', '-76.9767');
INSERT INTO `net_city` VALUES ('16360', '23', 'Маунт Пуласки', 'Mount Pulaski', 'IL', '62548', '39.9718', '-89.2931');
INSERT INTO `net_city` VALUES ('16371', '23', 'Зумброта', 'Zumbrota', 'MN', '55992', '44.3010', '-92.6589');
INSERT INTO `net_city` VALUES ('16372', '23', 'Гастон', 'Gaston', 'SC', '29053', '33.8224', '-81.0734');
INSERT INTO `net_city` VALUES ('16373', '23', 'Принсес Энн', 'Princess Anne', 'MD', '21853', '38.1947', '-75.7057');
INSERT INTO `net_city` VALUES ('16399', '23', 'Сан Мартин', 'San Martin', 'CA', '95046', '37.1027', '-121.6001');
INSERT INTO `net_city` VALUES ('16404', '23', 'Гудзонвилл', 'Hudsonville', 'MI', '49426', '42.8555', '-85.8828');
INSERT INTO `net_city` VALUES ('16406', '23', 'Махомет', 'Mahomet', 'IL', '61853', '40.2149', '-88.4046');
INSERT INTO `net_city` VALUES ('16417', '23', 'Уэйк Форест', 'Wake Forest', 'NC', '27588', '35.9799', '-78.5097');
INSERT INTO `net_city` VALUES ('16419', '23', 'Белмонт', 'Belmont', 'NC', '28012', '35.2178', '-81.0394');
INSERT INTO `net_city` VALUES ('16420', '23', 'Марс Хилл', 'Mars Hill', 'NC', '28754', '35.8813', '-82.5134');
INSERT INTO `net_city` VALUES ('16423', '23', 'Элм Сити', 'Elm City', 'NC', '27822', '35.7992', '-77.8450');
INSERT INTO `net_city` VALUES ('16429', '165', 'Виллемстад', 'Willemstad', '00', '', '12.1000', '-68.9167');
INSERT INTO `net_city` VALUES ('16441', '24', 'Ньюмаркет', 'Newmarket', 'ON', 'l3y8j3', '44.0580', '-79.4526');
INSERT INTO `net_city` VALUES ('16468', '23', 'Малинта', 'Malinta', 'OH', '43535', '41.3053', '-84.0037');
INSERT INTO `net_city` VALUES ('16474', '23', 'Виктор', 'Victor', 'CO', '80860', '38.7100', '-105.1400');
INSERT INTO `net_city` VALUES ('16475', '24', 'Чатем', 'Chatham', 'ON', 'n7m5j5', '42.4076', '-82.1911');
INSERT INTO `net_city` VALUES ('16477', '23', 'Вахайава', 'Wahiawa', 'HI', '96786', '21.5488', '-158.0298');
INSERT INTO `net_city` VALUES ('16481', '23', 'Леки', 'Leckie', 'WV', '24856', '37.3482', '-81.4195');
INSERT INTO `net_city` VALUES ('16482', '23', 'Блэк Ривер Фолс', 'Black River Falls', 'WI', '54615', '44.2761', '-90.7962');
INSERT INTO `net_city` VALUES ('16487', '23', 'Давенпорт', 'Davenport', 'FL', '33837', '28.1911', '-81.6068');
INSERT INTO `net_city` VALUES ('16489', '23', 'Маннинг', 'Manning', 'IA', '51455', '41.8845', '-95.0634');
INSERT INTO `net_city` VALUES ('16491', '23', 'Порт Аллегани', 'Port Allegany', 'PA', '16743', '41.7889', '-78.2586');
INSERT INTO `net_city` VALUES ('16495', '23', 'Уэверли', 'Waverly', 'NE', '68462', '40.9581', '-96.5295');
INSERT INTO `net_city` VALUES ('16496', '4', 'Шэньчжэнь', 'Shenzhen', '30', '', '22.5333', '114.1333');
INSERT INTO `net_city` VALUES ('16498', '23', 'Брашир', 'Brashear', 'TX', '75420', '33.0503', '-95.7237');
INSERT INTO `net_city` VALUES ('16505', '23', 'Голливуд', 'Hollywood', 'MD', '20636', '38.3448', '-76.5806');
INSERT INTO `net_city` VALUES ('16509', '23', 'Уайкиап', 'Wikieup', 'AZ', '85360', '34.7034', '-113.6113');
INSERT INTO `net_city` VALUES ('16511', '23', 'Гори', 'Gowrie', 'IA', '50543', '42.2818', '-94.2908');
INSERT INTO `net_city` VALUES ('16512', '23', 'Уэлман', 'Wellman', 'IA', '52356', '41.4820', '-91.8523');
INSERT INTO `net_city` VALUES ('16516', '127', 'Грац', 'Graz', '06', '', '47.0667', '15.4500');
INSERT INTO `net_city` VALUES ('16517', '29', 'Берлин', 'Berlin', '16', '', '52.5167', '13.4000');
INSERT INTO `net_city` VALUES ('16518', '59', 'Базель', 'Basel', '04', '', '47.5584', '7.5733');
INSERT INTO `net_city` VALUES ('16521', '12', 'Сеста', 'Cestas', '97', '', '44.7434', '-0.6791');
INSERT INTO `net_city` VALUES ('16522', '29', 'Исманинг', 'Ismaning', '02', '', '48.2333', '11.6333');
INSERT INTO `net_city` VALUES ('16523', '21', 'Уотфорд', 'Watford', 'F8', '', '51.6667', '-0.4000');
INSERT INTO `net_city` VALUES ('16524', '145', 'Эхтернах', 'Echternach', '02', '', '49.8056', '6.4222');
INSERT INTO `net_city` VALUES ('16525', '29', 'Куксхафен', 'Cuxhaven', '06', '', '53.8833', '8.7000');
INSERT INTO `net_city` VALUES ('16526', '29', 'Эшборн', 'Eschborn', '05', '', '50.1333', '8.5500');
INSERT INTO `net_city` VALUES ('16527', '12', 'Исси-ле-Мулино', 'Issy-les-Moulineaux', 'A8', '', '48.8210', '2.2772');
INSERT INTO `net_city` VALUES ('16529', '29', 'Донцдорф ', 'Donzdorf', '01', '', '48.6833', '9.8167');
INSERT INTO `net_city` VALUES ('16531', '23', 'Прескотт ', 'Prescott', 'AR', '71857', '33.7922', '-93.3217');
INSERT INTO `net_city` VALUES ('16534', '23', 'Кулидж', 'Coolidge', 'AZ', '85228', '32.9769', '-111.5040');
INSERT INTO `net_city` VALUES ('16535', '23', 'Кайента', 'Kayenta', 'AZ', '86033', '36.6486', '-110.1876');
INSERT INTO `net_city` VALUES ('16537', '23', 'Франктаун', 'Franktown', 'CO', '80116', '39.3023', '-104.6994');
INSERT INTO `net_city` VALUES ('16543', '23', 'Зефирхилс', 'Zephyrhills', 'FL', '33542', '28.2337', '-82.1790');
INSERT INTO `net_city` VALUES ('16547', '125', 'Осло', 'Oslo', '12', '', '59.9167', '10.7500');
INSERT INTO `net_city` VALUES ('16564', '23', 'Эдвардс', 'Edwards', 'CO', '81632', '39.6450', '-106.5942');
INSERT INTO `net_city` VALUES ('16566', '23', 'Пайнклифф', 'Pinecliffe', 'CO', '80471', '39.9474', '-105.4593');
INSERT INTO `net_city` VALUES ('16567', '23', 'Ла Мотт', 'La Motte', 'IA', '52054', '42.2955', '-90.6182');
INSERT INTO `net_city` VALUES ('16570', '23', 'Эверли', 'Everly', 'IA', '51338', '43.2080', '-95.3089');
INSERT INTO `net_city` VALUES ('16571', '23', 'Труро', 'Truro', 'IA', '50257', '41.1870', '-93.8488');
INSERT INTO `net_city` VALUES ('16572', '23', 'Грисволд', 'Griswold', 'IA', '51535', '41.2452', '-95.1204');
INSERT INTO `net_city` VALUES ('16573', '23', 'Канаха', 'Kanawha', 'IA', '50447', '42.9219', '-93.8029');
INSERT INTO `net_city` VALUES ('16575', '23', 'Лихай', 'Lehigh', 'IA', '50557', '42.3632', '-94.0150');
INSERT INTO `net_city` VALUES ('16576', '23', 'Уолнат', 'Walnut', 'IA', '51577', '41.4620', '-95.2088');
INSERT INTO `net_city` VALUES ('16579', '23', 'Гуттенберг', 'Guttenberg', 'IA', '52052', '42.7329', '-91.1443');
INSERT INTO `net_city` VALUES ('16580', '23', 'Харлан', 'Harlan', 'IA', '51537', '41.6479', '-95.2867');
INSERT INTO `net_city` VALUES ('16582', '23', 'Монона', 'Monona', 'IA', '52159', '43.0880', '-91.3270');
INSERT INTO `net_city` VALUES ('16583', '23', 'Уилтон', 'Wilton', 'IA', '52778', '41.6106', '-91.0070');
INSERT INTO `net_city` VALUES ('16586', '23', 'Кларенс', 'Clarence', 'IA', '52216', '41.8830', '-91.0538');
INSERT INTO `net_city` VALUES ('16587', '23', 'Хейвлок', 'Havelock', 'IA', '50546', '42.8497', '-94.6936');
INSERT INTO `net_city` VALUES ('16588', '23', 'Шеллсберг', 'Shellsburg', 'IA', '52332', '42.0980', '-91.9025');
INSERT INTO `net_city` VALUES ('16589', '23', 'Форест Ноллс', 'Forest Knolls', 'CA', '94933', '38.0100', '-122.6897');
INSERT INTO `net_city` VALUES ('16590', '23', 'Вейл', 'Vail', 'AZ', '85641', '31.9582', '-110.6930');
INSERT INTO `net_city` VALUES ('16597', '23', 'Россвилл', 'Rossville', 'GA', '30741', '34.9364', '-85.3101');
INSERT INTO `net_city` VALUES ('16599', '23', 'Рингстед', 'Ringsted', 'IA', '50578', '43.3008', '-94.5511');
INSERT INTO `net_city` VALUES ('16600', '23', 'Пало', 'Palo', 'IA', '52324', '42.0801', '-91.8041');
INSERT INTO `net_city` VALUES ('16605', '23', 'Мовилл', 'Moville', 'IA', '51039', '42.4484', '-96.0467');
INSERT INTO `net_city` VALUES ('16610', '23', 'Элдридж', 'Eldridge', 'IA', '52748', '41.6729', '-90.5541');
INSERT INTO `net_city` VALUES ('16611', '23', 'Менло', 'Menlo', 'IA', '50164', '41.5023', '-94.4495');
INSERT INTO `net_city` VALUES ('16614', '23', 'Ремсен', 'Remsen', 'IA', '51050', '42.8008', '-95.9577');
INSERT INTO `net_city` VALUES ('16615', '23', 'Фэрбанк', 'Fairbank', 'IA', '50629', '42.6454', '-92.0915');
INSERT INTO `net_city` VALUES ('16616', '23', 'Элкадер', 'Elkader', 'IA', '52043', '42.8417', '-91.4140');
INSERT INTO `net_city` VALUES ('16618', '23', 'Бернард', 'Bernard', 'IA', '52032', '42.2791', '-90.8418');
INSERT INTO `net_city` VALUES ('16619', '23', 'Риджуэй', 'Ridgway', 'CO', '81432', '38.1199', '-107.7650');
INSERT INTO `net_city` VALUES ('16620', '23', 'Уитленд', 'Wheatland', 'IA', '52777', '41.8588', '-90.8591');
INSERT INTO `net_city` VALUES ('16621', '23', 'Уолл Лейк', 'Wall Lake', 'IA', '51466', '42.2612', '-95.0934');
INSERT INTO `net_city` VALUES ('16623', '23', 'Оран', 'Oran', 'IA', '50664', '42.7014', '-92.0746');
INSERT INTO `net_city` VALUES ('16636', '23', 'Эппинг', 'Epping', 'NH', '03042', '43.0507', '-71.0809');
INSERT INTO `net_city` VALUES ('16654', '23', 'Голдстон', 'Goldston', 'NC', '27252', '35.5672', '-79.3621');
INSERT INTO `net_city` VALUES ('16656', '24', 'Стеллартон', 'Stellarton', 'NS', 'b0k1s0', '45.5667', '-62.6500');
INSERT INTO `net_city` VALUES ('16660', '23', 'Файерстон', 'Firestone', 'CO', '80520', '40.1125', '-104.9366');
INSERT INTO `net_city` VALUES ('16664', '23', 'Наполеонвилл', 'Napoleonville', 'LA', '70390', '29.8853', '-91.0180');
INSERT INTO `net_city` VALUES ('16674', '23', 'Марана', 'Marana', 'AZ', '85653', '32.4580', '-111.2974');
INSERT INTO `net_city` VALUES ('16680', '23', 'Хампстед', 'Hampstead', 'NH', '03841', '42.8830', '-71.1731');
INSERT INTO `net_city` VALUES ('16720', '23', 'Гладстон', 'Gladstone', 'OR', '97027', '45.3884', '-122.5945');
INSERT INTO `net_city` VALUES ('16733', '23', 'Уолкерсвилл', 'Walkersville', 'MD', '21793', '39.4939', '-77.3403');
INSERT INTO `net_city` VALUES ('16736', '23', 'Либби', 'Libby', 'MT', '59923', '48.3259', '-115.3596');
INSERT INTO `net_city` VALUES ('16748', '23', 'Лейк Стивенс', 'Lake Stevens', 'WA', '98258', '48.0431', '-122.0590');
INSERT INTO `net_city` VALUES ('16750', '23', 'Траутдейл', 'Troutdale', 'OR', '97060', '45.5288', '-122.3590');
INSERT INTO `net_city` VALUES ('16762', '23', 'Уиллис', 'Willis', 'MI', '48191', '42.1154', '-83.5693');
INSERT INTO `net_city` VALUES ('16793', '23', 'Монтроз', 'Montrose', 'CA', '91020', '34.2121', '-118.2302');
INSERT INTO `net_city` VALUES ('16795', '23', 'Паудер Спрингс', 'Powder Springs', 'GA', '30127', '33.8821', '-84.7062');
INSERT INTO `net_city` VALUES ('16831', '24', 'Сквамиш', 'Squamish', 'BC', 'v5g4m1', '49.7000', '-123.1500');
INSERT INTO `net_city` VALUES ('16843', '23', 'Маккино Сити', 'Mackinaw City', 'MI', '49701', '45.7554', '-84.6961');
INSERT INTO `net_city` VALUES ('16848', '24', 'Чесли', 'Chesley', 'ON', 'n0g1l0', '44.3000', '-81.1000');
INSERT INTO `net_city` VALUES ('16849', '23', 'Маакпорт', 'Mauckport', 'IN', '47142', '38.0756', '-86.2046');
INSERT INTO `net_city` VALUES ('16857', '23', 'Борон', 'Boron', 'CA', '93516', '34.9624', '-117.6698');
INSERT INTO `net_city` VALUES ('16861', '23', 'Пласитас', 'Placitas', 'NM', '87043', '35.2913', '-106.4469');
INSERT INTO `net_city` VALUES ('16877', '21', 'Стокпорт', 'Stockport', 'N2', '', '53.4000', '-2.1500');
INSERT INTO `net_city` VALUES ('16889', '24', 'Хай Левел', 'High Level', 'AB', 't0h1z0', '58.5167', '-117.1333');
INSERT INTO `net_city` VALUES ('16905', '23', 'Грон', 'Grawn', 'MI', '49637', '44.6273', '-85.6659');
INSERT INTO `net_city` VALUES ('16906', '23', 'Клинт', 'Clint', 'TX', '79836', '31.5642', '-106.1954');
INSERT INTO `net_city` VALUES ('16910', '23', 'Хиллсборо', 'Hillsborough', 'NH', '03244', '43.1196', '-71.9317');
INSERT INTO `net_city` VALUES ('16911', '23', 'Хуксетт', 'Hooksett', 'NH', '03106', '43.0649', '-71.4112');
INSERT INTO `net_city` VALUES ('16917', '23', 'Ганнисон', 'Gunnison', 'CO', '81230', '38.4378', '-107.0601');
INSERT INTO `net_city` VALUES ('16926', '24', 'Боннивилл', 'Bonnyville', 'AB', '', '54.2678', '-110.7508');
INSERT INTO `net_city` VALUES ('16930', '24', 'Порт-Харди ', 'Port Hardy', 'BC', 'v0n2p0', '50.7167', '-127.5000');
INSERT INTO `net_city` VALUES ('16932', '24', 'Баррхед', 'Barrhead', 'AB', 't7n1a4', '54.1167', '-114.4000');
INSERT INTO `net_city` VALUES ('16935', '24', 'Драмеллер', 'Drumheller', 'AB', 't0j0y0', '51.4667', '-112.7000');
INSERT INTO `net_city` VALUES ('16937', '24', 'Херст', 'Hearst', 'ON', 'p0l1n0', '49.7000', '-83.6667');
INSERT INTO `net_city` VALUES ('16939', '23', 'Ратон', 'Raton', 'NM', '87740', '36.6873', '-104.2485');
INSERT INTO `net_city` VALUES ('16940', '23', 'Амелия Корт Хаус', 'Amelia Court House', 'VA', '23002', '37.3479', '-77.9724');
INSERT INTO `net_city` VALUES ('16942', '23', 'Тарентум', 'Tarentum', 'PA', '15084', '40.6172', '-79.8058');
INSERT INTO `net_city` VALUES ('16943', '24', 'Линдсей', 'Lindsay', 'ON', 'k9v6b8', '44.3500', '-78.7333');
INSERT INTO `net_city` VALUES ('16946', '23', 'Лэнгдон', 'Langdon', 'ND', '58249', '48.8155', '-98.2891');
INSERT INTO `net_city` VALUES ('16950', '24', 'Уэстлок', 'Westlock', 'AB', 't0g2l0', '54.1500', '-113.8667');
INSERT INTO `net_city` VALUES ('16954', '23', 'Детройт-Лейкс', 'Detroit Lakes', 'MN', '56501', '46.8241', '-95.8481');
INSERT INTO `net_city` VALUES ('16955', '24', 'Фергюс', 'Fergus', 'ON', 'n1m3h2', '43.7070', '-80.3777');
INSERT INTO `net_city` VALUES ('16957', '23', 'Хазлхерст', 'Hazlehurst', 'GA', '31539', '31.8217', '-82.6268');
INSERT INTO `net_city` VALUES ('16959', '23', 'Уиннер', 'Winner', 'SD', '57580', '43.3560', '-100.0037');
INSERT INTO `net_city` VALUES ('16963', '24', 'Бельвилл', 'Belleville', 'ON', '', '44.1667', '-77.3833');
INSERT INTO `net_city` VALUES ('16965', '24', 'Эдсон', 'Edson', 'AB', 't1e1r8', '53.5833', '-116.4167');
INSERT INTO `net_city` VALUES ('16967', '24', 'Тетфор Мин', 'Thetford Mines', 'QC', '', '46.0901', '-71.3089');
INSERT INTO `net_city` VALUES ('16971', '24', 'Тракади', 'Tracadie', 'NS', '', '45.6167', '-61.6500');
INSERT INTO `net_city` VALUES ('16975', '24', 'Тербон', 'Terrebonne', 'QC', '', '45.6833', '-73.6333');
INSERT INTO `net_city` VALUES ('16983', '24', 'Аксбридж', 'Uxbridge', 'ON', 'l9p1r2', '44.1000', '-79.1167');
INSERT INTO `net_city` VALUES ('16993', '23', 'Холстад', 'Halstad', 'MN', '56548', '47.3723', '-96.7475');
INSERT INTO `net_city` VALUES ('16999', '24', 'Тилсонберг', 'Tillsonburg', 'ON', 'n3r5l8', '42.8667', '-80.7333');
INSERT INTO `net_city` VALUES ('17001', '23', 'Блу-Эрт', 'Blue Earth', 'MN', '56013', '43.6229', '-94.1012');
INSERT INTO `net_city` VALUES ('17003', '23', 'Лейк Милс', 'Lake Mills', 'IA', '50450', '43.4065', '-93.5156');
INSERT INTO `net_city` VALUES ('17006', '23', 'Уолкерсвилл', 'Walkersville', 'WV', '26447', '38.9346', '-80.4427');
INSERT INTO `net_city` VALUES ('17010', '23', 'Бакфилд', 'Buckfield', 'ME', '04220', '44.2997', '-70.3698');
INSERT INTO `net_city` VALUES ('17013', '23', 'Белчертаун', 'Belchertown', 'MA', '01007', '42.2723', '-72.4020');
INSERT INTO `net_city` VALUES ('17017', '23', 'Калмар', 'Calmar', 'IA', '52132', '43.1883', '-91.8616');
INSERT INTO `net_city` VALUES ('17051', '34', 'Нагария', 'Nahariya', '03', '', '33.0059', '35.0941');
INSERT INTO `net_city` VALUES ('17052', '34', 'Хайфа', 'Haifa', '04', '', '32.8156', '34.9892');
INSERT INTO `net_city` VALUES ('17053', '34', 'Иерусалим', 'Jerusalem', '06', '', '31.7800', '35.2300');
INSERT INTO `net_city` VALUES ('17054', '34', 'Тель-Авив', 'Tel Aviv', '05', '', '32.0667', '34.7667');
INSERT INTO `net_city` VALUES ('17055', '34', 'Нацерет Иллит', 'Nazareth Illit', '03', '', '32.7082', '35.3247');
INSERT INTO `net_city` VALUES ('17059', '34', 'Герцлия', 'Herzliya', '05', '', '32.1658', '34.8367');
INSERT INTO `net_city` VALUES ('17060', '34', 'Реховот', 'Rehovot', '02', '', '31.8969', '34.8186');
INSERT INTO `net_city` VALUES ('17067', '24', 'Мейгог', 'Magog', 'QC', 'j1x5p8', '45.2667', '-72.1500');
INSERT INTO `net_city` VALUES ('17072', '23', 'Порт Ричи', 'Port Richey', 'FL', '34668', '28.3031', '-82.7048');
INSERT INTO `net_city` VALUES ('17073', '24', 'Сент-Эсташ ', 'Saint Eustache', 'QC', 'j7r1x9', '45.5667', '-73.9000');
INSERT INTO `net_city` VALUES ('17076', '24', 'Дели', 'Delhi', 'ON', 'n4b2n2', '42.8551', '-80.4918');
INSERT INTO `net_city` VALUES ('17079', '24', 'Бобкейджен', 'Bobcaygeon', 'ON', 'k0m1a0', '44.5333', '-78.5500');
INSERT INTO `net_city` VALUES ('17087', '23', 'Каллауэй', 'Callaway', 'VA', '24067', '37.0532', '-80.0963');
INSERT INTO `net_city` VALUES ('17090', '24', 'Лейкфилд', 'Lakefield', 'ON', 'k0l2h0', '44.4333', '-78.2667');
INSERT INTO `net_city` VALUES ('17101', '24', 'Уингем', 'Wingham', 'ON', 'n0g2w0', '43.8875', '-81.3111');
INSERT INTO `net_city` VALUES ('17131', '23', 'Вансеборо', 'Vanceboro', 'NC', '28586', '35.3099', '-77.1821');
INSERT INTO `net_city` VALUES ('17136', '23', 'Блу Аш', 'Blue Ash', 'OH', '45147', '39.2126', '-84.2994');
INSERT INTO `net_city` VALUES ('17137', '23', 'Диксон Сити', 'Dickson City', 'PA', '18519', '41.4636', '-75.6291');
INSERT INTO `net_city` VALUES ('17138', '23', 'Нантикок', 'Nanticoke', 'PA', '18634', '41.1838', '-76.0341');
INSERT INTO `net_city` VALUES ('17142', '23', 'Даллес', 'The Dalles', 'OR', '97058', '45.5447', '-121.1543');
INSERT INTO `net_city` VALUES ('17160', '23', 'Валрико', 'Valrico', 'FL', '33594', '27.9158', '-82.2290');
INSERT INTO `net_city` VALUES ('17178', '23', 'Луц', 'Lutz', 'FL', '33549', '28.1360', '-82.4476');
INSERT INTO `net_city` VALUES ('17198', '23', 'Фортсон', 'Fortson', 'GA', '31808', '32.6337', '-85.0055');
INSERT INTO `net_city` VALUES ('17212', '23', 'Темпл Террас', 'Temple Terrace', 'FL', '33592', '28.0985', '-82.2734');
INSERT INTO `net_city` VALUES ('17218', '23', 'Грин Валли', 'Green Valley', 'AZ', '85614', '31.8466', '-111.0605');
INSERT INTO `net_city` VALUES ('17224', '23', 'Сан Сити Сентер', 'Sun City Center', 'FL', '33573', '27.7313', '-82.3620');
INSERT INTO `net_city` VALUES ('17242', '23', 'Рамер', 'Ramer', 'AL', '36069', '32.1018', '-86.1399');
INSERT INTO `net_city` VALUES ('17243', '23', 'Атлантик Бич', 'Atlantic Beach', 'FL', '32233', '30.3607', '-81.4262');
INSERT INTO `net_city` VALUES ('17250', '23', 'Онслоу', 'Onslow', 'IA', '52321', '42.1407', '-90.9763');
INSERT INTO `net_city` VALUES ('17255', '24', 'Милтон', 'Milton (Ontario)', 'ON', 'l9t5a6', '43.5136', '-79.8840');
INSERT INTO `net_city` VALUES ('17256', '23', 'Пейтон', 'Peyton', 'CO', '80831', '39.0024', '-104.5271');
INSERT INTO `net_city` VALUES ('17258', '23', 'Элк Хорн', 'Elk Horn', 'IA', '51531', '41.5827', '-95.0833');
INSERT INTO `net_city` VALUES ('17260', '23', 'Алта', 'Alta', 'IA', '51002', '42.7060', '-95.3188');
INSERT INTO `net_city` VALUES ('17268', '23', 'Минберн', 'Minburn', 'IA', '50167', '41.7420', '-94.0075');
INSERT INTO `net_city` VALUES ('17272', '24', 'Порт Хоп', 'Port Hope', 'ON', 'l1a3v6', '43.9500', '-78.3000');
INSERT INTO `net_city` VALUES ('17273', '24', 'Гранби', 'Granby', 'QC', 'j2h1e8', '45.4054', '-72.7286');
INSERT INTO `net_city` VALUES ('17285', '23', 'Чатем', 'Chatham', 'MA', '02633', '41.6872', '-69.9794');
INSERT INTO `net_city` VALUES ('17286', '23', 'Хефлин', 'Heflin', 'AL', '36264', '33.5809', '-85.5437');
INSERT INTO `net_city` VALUES ('17296', '23', 'Акме', 'Acme', 'WA', '98220', '48.7030', '-122.1920');
INSERT INTO `net_city` VALUES ('17310', '24', 'Броквилл', 'Brockville', 'ON', 'k6v3p6', '44.5833', '-75.6833');
INSERT INTO `net_city` VALUES ('17316', '24', 'Стратфорд ', 'Stratford (Ontario)', 'ON', 'n5a2n3', '43.3667', '-80.9833');
INSERT INTO `net_city` VALUES ('17317', '24', 'Форт Эри', 'Fort Erie', 'ON', 'l2a1n2', '42.9000', '-78.9333');
INSERT INTO `net_city` VALUES ('17350', '24', 'Трентон', 'Trenton (Ontario)', 'ON', 'k8v6s3', '44.1000', '-77.5833');
INSERT INTO `net_city` VALUES ('17352', '24', 'Стратрой', 'Strathroy', 'ON', 'n7g3e3', '42.9500', '-81.6167');
INSERT INTO `net_city` VALUES ('17396', '23', 'Блэрстаун', 'Blairstown', 'IA', '52209', '41.9056', '-92.0991');
INSERT INTO `net_city` VALUES ('17428', '24', 'Напани', 'Napanee', 'ON', 'k7r1z5', '44.2500', '-76.9500');
INSERT INTO `net_city` VALUES ('17430', '23', 'Ван Хорн', 'Van Horne', 'IA', '52346', '42.0073', '-92.0768');
INSERT INTO `net_city` VALUES ('17441', '23', 'Данкертон', 'Dunkerton', 'IA', '50626', '42.5771', '-92.1776');
INSERT INTO `net_city` VALUES ('17449', '24', 'Хоксбери', 'Hawkesbury', 'ON', 'k6a1k5', '45.6098', '-74.6101');
INSERT INTO `net_city` VALUES ('17457', '24', 'Текамсе', 'Tecumseh', 'ON', 'n0r1k0', '42.3167', '-82.9000');
INSERT INTO `net_city` VALUES ('17496', '24', 'Форт Франсес', 'Fort Frances', 'ON', 'p9a3m6', '48.6116', '-93.4011');
INSERT INTO `net_city` VALUES ('17554', '24', 'Бушервиль', 'Boucherville', 'QC', 'j4b5h1', '45.6000', '-73.4500');
INSERT INTO `net_city` VALUES ('17564', '23', 'Кэтлин', 'Kathleen', 'FL', '33849', '28.2344', '-82.0495');
INSERT INTO `net_city` VALUES ('17578', '24', 'Ривьер-дю-Лу', 'Riviere Du Loup', 'QC', 'g5r5x9', '47.8333', '-69.5333');
INSERT INTO `net_city` VALUES ('17602', '24', 'Сент-Юбер', 'Saint-Hubert', 'QC', 'j3y8y5', '47.8184', '-69.1505');
INSERT INTO `net_city` VALUES ('17622', '24', 'Сен-Марк-Сюр-Ришелье', 'Saint Marc sur Richelieu', 'QC', 'j3g4c9', '45.5667', '-73.2000');
INSERT INTO `net_city` VALUES ('17624', '24', 'Маниваки', 'Maniwaki', 'QC', 'j9e3a9', '46.3667', '-75.9667');
INSERT INTO `net_city` VALUES ('17642', '23', 'Холидей ', 'Holiday', 'FL', '34690', '28.1913', '-82.7227');
INSERT INTO `net_city` VALUES ('17651', '24', 'Ла Мальбе', 'La Malbaie', 'QC', 'g5a1n2', '47.6500', '-70.1667');
INSERT INTO `net_city` VALUES ('17653', '23', 'Гейтуэй', 'Gateway', 'CO', '81522', '38.6247', '-109.0016');
INSERT INTO `net_city` VALUES ('17663', '23', 'Крейг', 'Craig', 'CO', '81625', '40.6762', '-107.8126');
INSERT INTO `net_city` VALUES ('17664', '23', 'Карбондейл', 'Carbondale', 'CO', '81623', '39.1813', '-107.2261');
INSERT INTO `net_city` VALUES ('17675', '24', 'Мон-Трамблан', 'Mont Tremblant', 'QC', 'j8e2z9', '46.1984', '-74.6292');
INSERT INTO `net_city` VALUES ('17676', '24', 'Ковансвиль', 'Cowansville', 'QC', 'j2k3l9', '45.2098', '-72.7415');
INSERT INTO `net_city` VALUES ('17678', '24', 'Коборг', 'Cobourg', 'ON', 'k9a5p5', '43.9638', '-78.1702');
INSERT INTO `net_city` VALUES ('17687', '24', 'Сент-Агат-Де-Мон', 'Sainte-Agathe-des-Monts', 'QC', 'j8c1l3', '46.0333', '-74.2833');
INSERT INTO `net_city` VALUES ('17732', '24', 'Перт', 'Perth', 'ON', 'k7h3e3', '44.8983', '-76.2449');
INSERT INTO `net_city` VALUES ('17765', '24', 'Брайтон', 'Brighton', 'ON', 'k0k1h0', '44.0421', '-77.7382');
INSERT INTO `net_city` VALUES ('17784', '24', 'Дип Ривер', 'Deep River', 'ON', 'k0j1p0', '46.1667', '-77.5667');
INSERT INTO `net_city` VALUES ('17785', '24', 'Альмонте', 'Almonte', 'ON', 'k0a1a0', '45.2289', '-76.1974');
INSERT INTO `net_city` VALUES ('17786', '24', 'Арнприор', 'Arnprior', 'ON', 'k7s3h2', '45.4363', '-76.3625');
INSERT INTO `net_city` VALUES ('17795', '24', 'Жонкьер', 'Jonquiere', 'QC', 'g7s2a9', '48.4167', '-71.2500');
INSERT INTO `net_city` VALUES ('17802', '24', 'Делсон', 'Delson', 'QC', 'j0l1g0', '45.3667', '-73.5500');
INSERT INTO `net_city` VALUES ('17809', '24', 'Сен-Жером', 'Saint Jerome', 'QC', 'j7y4b6', '45.7667', '-74.0000');
INSERT INTO `net_city` VALUES ('17816', '24', 'Ла-Бе', 'La Baie', 'QC', 'g7b2n8', '48.3333', '-70.8667');
INSERT INTO `net_city` VALUES ('17874', '24', 'Пойнт Эдуард', 'Point Edward', 'ON', 'n7v4j5', '43.0000', '-82.4000');
INSERT INTO `net_city` VALUES ('17885', '24', 'Ингерсолл', 'Ingersoll', 'ON', 'n5c3k5', '43.0400', '-80.8816');
INSERT INTO `net_city` VALUES ('17953', '24', 'Торолд', 'Thorold', 'ON', 'l2v4y6', '43.1167', '-79.2000');
INSERT INTO `net_city` VALUES ('17993', '24', 'Порт Колборн', 'Port Colborne', 'ON', 'l3k5v7', '42.8833', '-79.2333');
INSERT INTO `net_city` VALUES ('18017', '24', 'Хоп', 'Hope', 'ON', 'l1a1a6', '49.3833', '-121.4333');
INSERT INTO `net_city` VALUES ('18026', '24', 'Парри Саунд', 'Parry Sound', 'ON', 'p2a1z1', '45.3333', '-80.0333');
INSERT INTO `net_city` VALUES ('18072', '24', 'Ренфрю', 'Renfrew', 'ON', 'k7v2y6', '45.4741', '-76.6915');
INSERT INTO `net_city` VALUES ('18112', '24', 'Беркс Фолс', 'Burks Falls', 'ON', 't0a1c0', '45.6167', '-79.4167');
INSERT INTO `net_city` VALUES ('18116', '24', 'Уоллесберг', 'Wallaceburg', 'ON', 'n8a4l8', '42.5984', '-82.3916');
INSERT INTO `net_city` VALUES ('18118', '24', 'Артур', 'Arthur', 'ON', 'n0g1a0', '43.8333', '-80.5333');
INSERT INTO `net_city` VALUES ('18144', '24', 'Кэмпбеллфорд', 'Campbellford', 'ON', 'k0l1l0', '44.3000', '-77.8000');
INSERT INTO `net_city` VALUES ('18145', '24', 'Кинг-Сити', 'King City', 'ON', 'l7b1h7', '43.9333', '-79.5333');
INSERT INTO `net_city` VALUES ('18187', '24', 'Мефорд', 'Meaford', 'ON', 'n4l1r2', '44.6000', '-80.5833');
INSERT INTO `net_city` VALUES ('18374', '24', 'Матан', 'Matane', 'QC', 'g4w3m9', '48.8500', '-67.5167');
INSERT INTO `net_city` VALUES ('18401', '24', 'Карп', 'Carp', 'ON', 'k0a1l0', '45.3500', '-76.0333');
INSERT INTO `net_city` VALUES ('18420', '24', 'Лимингтон', 'Leamington', 'ON', 'n8h2l2', '42.0511', '-82.6013');
INSERT INTO `net_city` VALUES ('18434', '24', 'Симко', 'Simcoe', 'ON', 'n3y4m3', '42.8376', '-80.3073');
INSERT INTO `net_city` VALUES ('18440', '23', 'Ахоски', 'Ahoskie', 'NC', '27910', '36.2868', '-77.0180');
INSERT INTO `net_city` VALUES ('18456', '23', 'Уилльямстон', 'Williamston', 'NC', '27892', '35.8120', '-77.0488');
INSERT INTO `net_city` VALUES ('18468', '23', 'Добсон', 'Dobson', 'NC', '27017', '36.3786', '-80.6300');
INSERT INTO `net_city` VALUES ('18545', '24', 'Коатикук', 'Coaticook', 'QC', 'j1a1n2', '45.1333', '-71.8000');
INSERT INTO `net_city` VALUES ('18550', '24', 'Сен-Венсан-де-Поль', 'Saint-vincent-de-paul', 'QC', 'h7e1a1', '45.6167', '-73.6500');
INSERT INTO `net_city` VALUES ('18632', '24', 'Петролия', 'Petrolia', 'ON', 'n0n1r0', '42.8833', '-82.1500');
INSERT INTO `net_city` VALUES ('18638', '23', 'Станхоп', 'Stanhope', 'NJ', '07874', '40.9190', '-74.7026');
INSERT INTO `net_city` VALUES ('18646', '23', 'Олалла', 'Olalla', 'WA', '98359', '47.4329', '-122.5782');
INSERT INTO `net_city` VALUES ('18647', '23', 'Эмигрант', 'Emigrant', 'MT', '59027', '45.2874', '-110.8689');
INSERT INTO `net_city` VALUES ('18651', '23', 'Фоли Бич', 'Folly Beach', 'SC', '29439', '32.6552', '-79.9404');
INSERT INTO `net_city` VALUES ('18654', '23', 'Сан Валли', 'Sun Valley', 'ID', '83353', '43.6971', '-114.3517');
INSERT INTO `net_city` VALUES ('18656', '23', 'Редвуд-Фолс', 'Redwood Falls', 'MN', '56283', '44.5391', '-95.1504');
INSERT INTO `net_city` VALUES ('18733', '24', 'Инувик', 'Inuvik', 'NT', 'x0e0t0', '68.3500', '-133.7000');
INSERT INTO `net_city` VALUES ('18738', '23', 'Чикамога', 'Chickamauga', 'GA', '30707', '34.7735', '-85.3462');
INSERT INTO `net_city` VALUES ('18739', '23', 'Дансвилл', 'Dansville', 'NY', '14437', '42.5832', '-77.7275');
INSERT INTO `net_city` VALUES ('18743', '23', 'Топпениш', 'Toppenish', 'WA', '98948', '46.2848', '-120.2588');
INSERT INTO `net_city` VALUES ('18746', '23', 'Хогансвилл', 'Hogansville', 'GA', '30230', '33.1846', '-84.9076');
INSERT INTO `net_city` VALUES ('18750', '23', 'Фредериксберг', 'Fredericksburg', 'TX', '78624', '30.2481', '-98.9060');
INSERT INTO `net_city` VALUES ('18755', '23', 'Уилмот', 'Wilmot', 'WI', '53192', '42.5128', '-88.1820');
INSERT INTO `net_city` VALUES ('18761', '23', 'Перрисвилл', 'Perrysville', 'OH', '44864', '40.6624', '-82.3261');
INSERT INTO `net_city` VALUES ('18764', '23', 'Мокси', 'Moxee', 'WA', '98936', '46.5260', '-120.2010');
INSERT INTO `net_city` VALUES ('18765', '23', 'Фискдейл', 'Fiskdale', 'MA', '01518', '42.1065', '-72.1131');
INSERT INTO `net_city` VALUES ('18766', '23', 'Клэтскани', 'Clatskanie', 'OR', '97016', '46.0611', '-123.2749');
INSERT INTO `net_city` VALUES ('18771', '23', 'Шокан', 'Shokan', 'NY', '12481', '41.9770', '-74.2183');
INSERT INTO `net_city` VALUES ('18772', '23', 'Лох Шелдрейк', 'Loch Sheldrake', 'NY', '12759', '41.7699', '-74.6588');
INSERT INTO `net_city` VALUES ('18773', '23', 'Батавия', 'Batavia', 'NY', '14020', '42.9898', '-78.2221');
INSERT INTO `net_city` VALUES ('18774', '23', 'Джонстаун', 'Johnstown', 'NY', '12095', '43.0639', '-74.5044');
INSERT INTO `net_city` VALUES ('18777', '23', 'Маундридж', 'Moundridge', 'KS', '67107', '38.1866', '-97.5280');
INSERT INTO `net_city` VALUES ('18782', '23', 'Майетта', 'Mayetta', 'KS', '66509', '39.3192', '-95.7588');
INSERT INTO `net_city` VALUES ('18785', '23', 'Коттондейл', 'Cottondale', 'FL', '32431', '30.7928', '-85.3975');
INSERT INTO `net_city` VALUES ('18787', '23', 'Фриско', 'Frisco', 'CO', '80443', '39.5744', '-106.0975');
INSERT INTO `net_city` VALUES ('18793', '23', 'Мюнстер', 'Muenster', 'TX', '76252', '33.6912', '-97.3699');
INSERT INTO `net_city` VALUES ('18795', '23', 'Джонсонвилл', 'Johnsonville', 'NY', '12094', '42.8922', '-73.4952');
INSERT INTO `net_city` VALUES ('18797', '23', 'Пайнленд', 'Pineland', 'SC', '29934', '32.6160', '-81.0972');
INSERT INTO `net_city` VALUES ('18800', '23', 'Пасифика', 'Pacifica', 'CA', '94044', '37.6010', '-122.4545');
INSERT INTO `net_city` VALUES ('18804', '23', 'Форт Оглторп', 'Fort Oglethorpe', 'GA', '30742', '34.9398', '-85.2544');
INSERT INTO `net_city` VALUES ('18807', '23', 'Боксфорд', 'Boxford', 'MA', '01921', '42.6789', '-71.0292');
INSERT INTO `net_city` VALUES ('18813', '23', 'Черо', 'Cheraw', 'SC', '29520', '34.6701', '-79.9142');
INSERT INTO `net_city` VALUES ('18814', '23', 'Кингстри', 'Kingstree', 'SC', '29556', '33.6572', '-79.7767');
INSERT INTO `net_city` VALUES ('18837', '23', 'Кортес', 'Cortez', 'CO', '81321', '37.3363', '-108.7271');
INSERT INTO `net_city` VALUES ('18842', '23', 'Хакстун', 'Haxtun', 'CO', '80731', '40.6229', '-102.6127');
INSERT INTO `net_city` VALUES ('18863', '23', 'Грантсборо', 'Grantsboro', 'NC', '28529', '35.0825', '-76.8702');
INSERT INTO `net_city` VALUES ('18864', '23', 'Мантео', 'Manteo', 'NC', '27954', '35.8971', '-75.6826');
INSERT INTO `net_city` VALUES ('18872', '23', 'Окхерст', 'Oakhurst', 'CA', '93644', '37.4033', '-119.6138');
INSERT INTO `net_city` VALUES ('18873', '23', 'Колстрип', 'Colstrip', 'MT', '59323', '45.8842', '-106.6236');
INSERT INTO `net_city` VALUES ('18881', '21', 'Давентри', 'Daventry', 'J1', '', '52.2500', '-1.1667');
INSERT INTO `net_city` VALUES ('18882', '125', 'Шедсму', 'Skedsmo', '01', '', '59.9500', '11.0833');
INSERT INTO `net_city` VALUES ('18892', '24', 'Порт Меллон', 'Port Mellon', 'BC', 'v0n2s0', '49.5167', '-123.4833');
INSERT INTO `net_city` VALUES ('18923', '23', 'Стилвилл', 'Steelville', 'MO', '65565', '37.8591', '-91.0031');
INSERT INTO `net_city` VALUES ('18973', '23', 'Кенли', 'Kenly', 'NC', '27542', '35.6099', '-78.1506');
INSERT INTO `net_city` VALUES ('18974', '23', 'Айл оф Палмс', 'Isle of Palms', 'SC', '29451', '32.8014', '-79.7639');
INSERT INTO `net_city` VALUES ('18978', '23', 'Хикссон', 'Hixson', 'TN', '37343', '35.1705', '-85.2095');
INSERT INTO `net_city` VALUES ('18985', '23', 'Зелиенопл', 'Zelienople', 'PA', '16063', '40.7731', '-80.1137');
INSERT INTO `net_city` VALUES ('19000', '23', 'Уолленд', 'Walland', 'TN', '37886', '35.7460', '-83.8050');
INSERT INTO `net_city` VALUES ('19002', '23', 'Гатлинберг', 'Gatlinburg', 'TN', '37738', '35.6731', '-83.4570');
INSERT INTO `net_city` VALUES ('19004', '23', 'Санибел', 'Sanibel', 'FL', '33957', '26.4577', '-82.0981');
INSERT INTO `net_city` VALUES ('19005', '23', 'Похатан', 'Powhatan', 'VA', '23139', '37.5533', '-77.9345');
INSERT INTO `net_city` VALUES ('19028', '23', 'Хайнс Сити', 'Haines City', 'FL', '33844', '28.0573', '-81.5687');
INSERT INTO `net_city` VALUES ('19040', '23', 'Фонтейн', 'Fountain', 'NC', '27829', '35.6942', '-77.6294');
INSERT INTO `net_city` VALUES ('19041', '23', 'Китти-Хоук', 'Kitty Hawk', 'NC', '27949', '36.1361', '-75.7371');
INSERT INTO `net_city` VALUES ('19044', '23', 'Кридмур', 'Creedmoor', 'NC', '27522', '36.1052', '-78.6868');
INSERT INTO `net_city` VALUES ('19059', '23', 'Джарреттсвилл', 'Jarrettsville', 'MD', '21084', '39.6094', '-76.4574');
INSERT INTO `net_city` VALUES ('19066', '23', 'Саут Питтсбург', 'South Pittsburg', 'TN', '37380', '35.1050', '-85.7721');
INSERT INTO `net_city` VALUES ('19075', '23', 'Лаплас', 'LaPlace', 'LA', '70068', '30.0556', '-90.4780');
INSERT INTO `net_city` VALUES ('19096', '23', 'Биг Стон Гэп', 'Big Stone Gap', 'VA', '24219', '36.8399', '-82.7610');
INSERT INTO `net_city` VALUES ('19100', '23', 'Дональдсон', 'Donaldson', 'IN', '46513', '41.3612', '-86.4442');
INSERT INTO `net_city` VALUES ('19146', '24', 'Ниагара-он-те-Лейк', 'Niagara-on-the-Lake', 'ON', 'l0s1j0', '43.2500', '-79.0667');
INSERT INTO `net_city` VALUES ('19157', '24', 'Кассельман', 'Casselman', 'ON', 'k0a1m0', '45.3159', '-75.0866');
INSERT INTO `net_city` VALUES ('19160', '23', 'Перхем', 'Perham', 'MN', '56573', '46.6084', '-95.5390');
INSERT INTO `net_city` VALUES ('19173', '23', 'Брайсон Сити', 'Bryson City', 'NC', '28713', '35.3749', '-83.4598');
INSERT INTO `net_city` VALUES ('19175', '23', 'Нагс Хед', 'Nags Head', 'NC', '27959', '35.8850', '-75.5911');
INSERT INTO `net_city` VALUES ('19177', '23', 'Эрвин', 'Erwin', 'NC', '28339', '35.2997', '-78.7167');
INSERT INTO `net_city` VALUES ('19197', '23', 'Уинтон', 'Winton', 'NC', '27986', '36.3960', '-76.9342');
INSERT INTO `net_city` VALUES ('19212', '23', 'Банн', 'Bunn', 'NC', '27508', '35.9578', '-78.2472');
INSERT INTO `net_city` VALUES ('19213', '23', 'Кресуэлл', 'Creswell', 'NC', '27928', '35.8328', '-76.4152');
INSERT INTO `net_city` VALUES ('19214', '23', 'Бейборо', 'Bayboro', 'NC', '28515', '35.1474', '-76.7501');
INSERT INTO `net_city` VALUES ('19281', '24', 'Бимсвилл', 'Beamsville', 'ON', 'l0r2c0', '43.1710', '-79.4767');
INSERT INTO `net_city` VALUES ('19293', '160', 'Прогресо', 'Progreso', '01', '', '-0.9000', '-89.5500');
INSERT INTO `net_city` VALUES ('19294', '172', 'Гватемала', 'Guatemala City', '07', '', '14.6211', '-90.5269');
INSERT INTO `net_city` VALUES ('19297', '174', 'Сан-Сальвадор', 'San Salvador', '10', '', '13.7086', '-89.2031');
INSERT INTO `net_city` VALUES ('19298', '172', 'Реформа', 'Reforma', '22', '', '14.9500', '-89.7000');
INSERT INTO `net_city` VALUES ('19299', '167', 'Остров Гвана', 'Guana Island', '00', '', '18.4167', '-64.6167');
INSERT INTO `net_city` VALUES ('19300', '40', 'Буэнос-Айрес', 'Buenos Aires', '07', '', '-34.5875', '-58.6725');
INSERT INTO `net_city` VALUES ('19301', '164', 'Тегусигальпа', 'Tegucigalpa', '08', '', '14.1000', '-87.2167');
INSERT INTO `net_city` VALUES ('19302', '164', 'Сан-Педро-Сула', 'San Pedro Sula', '06', '', '15.5000', '-88.0333');
INSERT INTO `net_city` VALUES ('19303', '173', 'Сан-Хосе', 'San Jose', '08', '', '9.9333', '-84.0833');
INSERT INTO `net_city` VALUES ('19304', '58', 'Сан-Паулу', 'Sao Paulo', '27', '', '-23.4733', '-46.6658');
INSERT INTO `net_city` VALUES ('19305', '169', 'Манагуа', 'Managua', '10', '', '12.1508', '-86.2683');
INSERT INTO `net_city` VALUES ('19309', '176', 'Хэйстингс', 'Hastings', '01', '', '13.0667', '-59.5833');
INSERT INTO `net_city` VALUES ('19312', '176', 'Сент-Джеймс', 'Saint James', '04', '', '13.2000', '-59.6333');
INSERT INTO `net_city` VALUES ('19319', '58', 'Рио-де-Жанейро', 'Rio de Janeiro', '21', '', '-22.9000', '-43.2333');
INSERT INTO `net_city` VALUES ('19320', '175', 'Матурин', 'Maturin', '16', '', '9.7500', '-63.1767');
INSERT INTO `net_city` VALUES ('19321', '175', 'Майкетия', 'Maiquetia', '26', '', '10.6000', '-66.9500');
INSERT INTO `net_city` VALUES ('19322', '175', 'Пунто Фихо', 'Punto Fijo', '11', '', '11.6997', '-70.1992');
INSERT INTO `net_city` VALUES ('19323', '175', 'Пампатар', 'Pampatar', '17', '', '11.0000', '-63.8000');
INSERT INTO `net_city` VALUES ('19324', '175', 'Пуэрто-Ордас', 'Puerto Ordaz', '06', '', '8.2981', '-62.7186');
INSERT INTO `net_city` VALUES ('19325', '175', 'Пуэрто-ла-Крус', 'Puerto la Cruz', '01', '', '5.1667', '-66.5333');
INSERT INTO `net_city` VALUES ('19326', '175', 'Ла-Гуайра', 'La Guaira', '26', '', '10.6000', '-66.9333');
INSERT INTO `net_city` VALUES ('19327', '175', 'Баркисимето', 'Barquisimeto', '13', '', '10.0739', '-69.3228');
INSERT INTO `net_city` VALUES ('19328', '175', 'Коро', 'Coro', '11', '', '11.4092', '-69.6672');
INSERT INTO `net_city` VALUES ('19329', '175', 'Маракайбо', 'Maracaibo', '23', '', '10.6317', '-71.6406');
INSERT INTO `net_city` VALUES ('19330', '175', 'Валера', 'Valera', '21', '', '9.3178', '-70.6036');
INSERT INTO `net_city` VALUES ('19332', '23', 'Орей', 'Ouray', 'CO', '81427', '37.9897', '-107.7345');
INSERT INTO `net_city` VALUES ('19333', '23', 'Танкханнок', 'Tunkhannock', 'PA', '18657', '41.4917', '-75.9849');
INSERT INTO `net_city` VALUES ('19335', '23', 'Холли Спрингс', 'Holly Springs', 'NC', '27540', '35.6022', '-78.8786');
INSERT INTO `net_city` VALUES ('19384', '24', 'Колборн', 'Colborne', 'ON', 'k0k1s0', '44.0167', '-77.8833');
INSERT INTO `net_city` VALUES ('19441', '24', 'Вава', 'Wawa', 'ON', 'p0s1k0', '47.9947', '-84.7700');
INSERT INTO `net_city` VALUES ('19452', '24', 'Чапло', 'Chapleau', 'ON', 'p0m1k0', '47.8333', '-83.4000');
INSERT INTO `net_city` VALUES ('19460', '24', 'Мирабель', 'Mirabel', 'QC', 'j7n1g9', '45.6526', '-74.0915');
INSERT INTO `net_city` VALUES ('19468', '24', 'Маривиль', 'Marieville', 'QC', 'j3m1e5', '45.4333', '-73.1667');
INSERT INTO `net_city` VALUES ('19471', '185', 'Бастер', 'Basseterre', '03', '', '17.3000', '-62.7167');
INSERT INTO `net_city` VALUES ('19500', '23', 'Орган', 'Organ', 'NM', '88052', '32.4256', '-106.5967');
INSERT INTO `net_city` VALUES ('19504', '23', 'Хавиленд', 'Haviland', 'KS', '67059', '37.6713', '-99.0959');
INSERT INTO `net_city` VALUES ('19588', '24', 'Боуменвилл', 'Bowmanville', 'ON', 'l1c3k5', '43.9125', '-78.6871');
INSERT INTO `net_city` VALUES ('19621', '24', 'Брейсбридж', 'Bracebridge', 'ON', 'p1l1s1', '45.0333', '-79.3000');
INSERT INTO `net_city` VALUES ('19628', '23', 'Маунтин-Айрон', 'Mountain Iron', 'MN', '55768', '47.5119', '-92.6829');
INSERT INTO `net_city` VALUES ('19629', '23', 'Ист-Гранд-Форкс', 'East Grand Forks', 'MN', '56721', '47.9591', '-96.9183');
INSERT INTO `net_city` VALUES ('19631', '23', 'Хамел', 'Hamel', 'MN', '55340', '45.0786', '-93.5788');
INSERT INTO `net_city` VALUES ('19635', '23', 'Меквон', 'Mequon', 'WI', '53097', '43.2361', '-88.0336');
INSERT INTO `net_city` VALUES ('19636', '23', 'Уайтфиш', 'Whitefish', 'MT', '59937', '48.4416', '-114.5354');
INSERT INTO `net_city` VALUES ('19639', '23', 'Монтагю', 'Montague', 'MI', '49437', '43.4547', '-86.3453');
INSERT INTO `net_city` VALUES ('19642', '23', 'Валли', 'Valley', 'NE', '68064', '41.3384', '-96.3794');
INSERT INTO `net_city` VALUES ('19645', '24', 'Дауфин', 'Dauphin', 'MB', 'r7n2v5', '51.1500', '-100.0500');
INSERT INTO `net_city` VALUES ('19647', '23', 'Бул', 'Buhl', 'MN', '55713', '47.4935', '-92.7780');
INSERT INTO `net_city` VALUES ('19648', '23', 'Парк-Рапидс', 'Park Rapids', 'MN', '56470', '46.9967', '-95.0898');
INSERT INTO `net_city` VALUES ('19657', '24', 'Йорктон', 'Yorkton', 'SK', 's3n1j6', '51.2167', '-102.4667');
INSERT INTO `net_city` VALUES ('19666', '24', 'Томпсон', 'Thompson', 'MB', 'r8n0a3', '55.7500', '-97.8667');
INSERT INTO `net_city` VALUES ('19667', '24', 'Портедж Ла Прейри', 'Portage la Prairie', 'MB', 'r1n0n9', '49.9667', '-98.3000');
INSERT INTO `net_city` VALUES ('19679', '23', 'Фосстон', 'Fosston', 'MN', '56542', '47.5626', '-95.7462');
INSERT INTO `net_city` VALUES ('19681', '23', 'Ричберг', 'Richburg', 'SC', '29729', '34.6881', '-81.0180');
INSERT INTO `net_city` VALUES ('19688', '23', 'Нью Плимут', 'New Plymouth', 'ID', '83655', '43.9478', '-116.8061');
INSERT INTO `net_city` VALUES ('19689', '24', 'Нельсон', 'Nelson', 'BC', 'v1l4e8', '49.4833', '-117.2833');
INSERT INTO `net_city` VALUES ('19700', '15', 'Мальмё', 'Malmo', '27', '', '55.6000', '13.0000');
INSERT INTO `net_city` VALUES ('19704', '23', 'Лоап Сити', 'Loup City', 'NE', '68853', '41.2787', '-99.0028');
INSERT INTO `net_city` VALUES ('19705', '23', 'Мета', 'Meta', 'MO', '65058', '38.2571', '-92.1178');
INSERT INTO `net_city` VALUES ('19709', '116', 'Рейкьявик', 'Reykjavik', '10', '', '64.1360', '-21.9203');
INSERT INTO `net_city` VALUES ('19712', '23', 'Далхарт', 'Dalhart', 'TX', '79022', '36.1173', '-102.6024');
INSERT INTO `net_city` VALUES ('19714', '23', 'Худ Ривер', 'Hood River', 'OR', '97031', '45.6119', '-121.5866');
INSERT INTO `net_city` VALUES ('19715', '23', 'Бейкер', 'Baker', 'LA', '70704', '30.5882', '-91.1682');
INSERT INTO `net_city` VALUES ('19718', '23', 'Форт Мохаве', 'Fort Mohave', 'AZ', '86426', '35.0072', '-114.5637');
INSERT INTO `net_city` VALUES ('19720', '23', 'Стейтон', 'Stayton', 'OR', '97383', '44.8155', '-122.7292');
INSERT INTO `net_city` VALUES ('19722', '23', 'Биг-Лейк', 'Big Lake', 'MN', '55309', '45.3954', '-93.7593');
INSERT INTO `net_city` VALUES ('19731', '23', 'Кейлуа-Кона', 'Kailua Kona', 'HI', '96745', '19.6406', '-155.9956');
INSERT INTO `net_city` VALUES ('19734', '23', 'Бун Гров', 'Boone Grove', 'IN', '46302', '41.3548', '-87.1295');
INSERT INTO `net_city` VALUES ('19738', '23', 'Вулфборо', 'Wolfeboro', 'NH', '03894', '43.6104', '-71.1649');
INSERT INTO `net_city` VALUES ('19739', '23', 'Ист Тавас', 'East Tawas', 'MI', '48730', '44.3461', '-83.4787');
INSERT INTO `net_city` VALUES ('19765', '23', 'Каддо Милс', 'Caddo Mills', 'TX', '75135', '33.0678', '-96.2081');
INSERT INTO `net_city` VALUES ('19774', '23', 'Гайтон', 'Guyton', 'GA', '31312', '32.3382', '-81.3983');
INSERT INTO `net_city` VALUES ('19775', '23', 'Фэрдейл', 'Fairdale', 'KY', '40118', '38.0970', '-85.7491');
INSERT INTO `net_city` VALUES ('19778', '23', 'Кэмуела', 'Kamuela', 'HI', '96743', '20.0017', '-155.5327');
INSERT INTO `net_city` VALUES ('19781', '23', 'Скотрун', 'Scotrun', 'PA', '18355', '41.0811', '-75.3406');
INSERT INTO `net_city` VALUES ('19782', '23', 'Вейо', 'Veyo', 'UT', '84782', '37.4262', '-113.7234');
INSERT INTO `net_city` VALUES ('19785', '23', 'Гилкрест', 'Gilcrest', 'CO', '80623', '40.2819', '-104.7777');
INSERT INTO `net_city` VALUES ('19790', '23', 'Гранд Лейк', 'Grand Lake', 'CO', '80447', '40.2810', '-105.7929');
INSERT INTO `net_city` VALUES ('19793', '23', 'Монумент', 'Monument', 'CO', '80132', '39.0747', '-104.8104');
INSERT INTO `net_city` VALUES ('19794', '23', 'Игнасио', 'Ignacio', 'CO', '81137', '37.1075', '-107.6681');
INSERT INTO `net_city` VALUES ('19797', '23', 'Элберт', 'Elbert', 'CO', '80106', '39.1222', '-104.5748');
INSERT INTO `net_city` VALUES ('19802', '23', 'Лас-Лунас', 'Los Lunas', 'NM', '87031', '34.7744', '-106.7274');
INSERT INTO `net_city` VALUES ('19803', '23', 'Орандж-Бич', 'Orange Beach', 'AL', '36561', '30.2802', '-87.5918');
INSERT INTO `net_city` VALUES ('19808', '23', 'Форт Холл', 'Fort Hall', 'ID', '83203', '43.0489', '-112.5353');
INSERT INTO `net_city` VALUES ('19809', '23', 'Сода Спрингс', 'Soda Springs', 'ID', '83276', '42.7531', '-111.5328');
INSERT INTO `net_city` VALUES ('19816', '23', 'Саммердейл', 'Summerdale', 'PA', '17093', '40.0326', '-75.0891');
INSERT INTO `net_city` VALUES ('19817', '23', 'Мак-Кинливилл', 'McKinleyville', 'CA', '95519', '40.9474', '-124.0272');
INSERT INTO `net_city` VALUES ('19880', '23', 'Брукдейл', 'Brookdale', 'CA', '95007', '37.1063', '-122.1061');
INSERT INTO `net_city` VALUES ('19883', '33', 'Роттердам', 'Rotterdam', '11', '', '51.9167', '4.5000');
INSERT INTO `net_city` VALUES ('19884', '29', 'Гиссен ', 'Giessen', '05', '', '50.5833', '8.6500');
INSERT INTO `net_city` VALUES ('19887', '29', 'Драйайх ', 'Dreieich', '05', '', '50.0000', '8.7000');
INSERT INTO `net_city` VALUES ('19888', '13', 'Лайнате', 'Lainate', '09', '', '45.5667', '9.0333');
INSERT INTO `net_city` VALUES ('19889', '13', 'Верона', 'Verona', '20', '', '45.4500', '11.0000');
INSERT INTO `net_city` VALUES ('19909', '23', 'Игл', 'Eagle', 'WI', '53119', '42.8873', '-88.4953');
INSERT INTO `net_city` VALUES ('19912', '23', 'Хайку', 'Haiku', 'HI', '96708', '20.8588', '-156.1405');
INSERT INTO `net_city` VALUES ('19916', '23', 'Пасифик Гров', 'Pacific Grove', 'CA', '93950', '36.6175', '-121.9213');
INSERT INTO `net_city` VALUES ('19921', '23', 'Каудерспорт', 'Coudersport', 'PA', '16915', '41.7992', '-77.9343');
INSERT INTO `net_city` VALUES ('19929', '23', 'Страсберг', 'Strasburg', 'VA', '22657', '39.0102', '-78.3440');
INSERT INTO `net_city` VALUES ('19931', '23', 'Сент-Олбанс', 'Saint Albans', 'VT', '05478', '44.8091', '-73.0922');
INSERT INTO `net_city` VALUES ('19934', '29', 'Вальдорф', 'Walldorf', '01', '', '49.3064', '8.6453');
INSERT INTO `net_city` VALUES ('19938', '23', 'Квин-Сити', 'Queen City', 'TX', '75572', '33.2217', '-94.1328');
INSERT INTO `net_city` VALUES ('19941', '24', 'Мишен', 'Mission', 'BC', 'v2v1e4', '49.1333', '-122.3000');
INSERT INTO `net_city` VALUES ('19951', '23', 'Хансон', 'Hanson', 'MA', '02341', '42.0560', '-70.8731');
INSERT INTO `net_city` VALUES ('19960', '23', 'Сансет Бич', 'Sunset Beach', 'CA', '90742', '33.7199', '-118.0743');
INSERT INTO `net_city` VALUES ('19971', '23', 'Форест-Лейк', 'Forest Lake', 'MN', '55025', '45.2673', '-93.0196');
INSERT INTO `net_city` VALUES ('19972', '23', 'Лонг Лейк', 'Long Lake', 'MN', '55356', '44.9891', '-93.5932');
INSERT INTO `net_city` VALUES ('19986', '23', 'Делтона', 'Deltona', 'FL', '32725', '28.8841', '-81.2348');
INSERT INTO `net_city` VALUES ('19989', '23', 'Сисеро', 'Cicero', 'NY', '13039', '43.1669', '-76.0558');
INSERT INTO `net_city` VALUES ('19990', '23', 'Суонвилл', 'Swanville', 'MN', '56382', '45.9187', '-94.6142');
INSERT INTO `net_city` VALUES ('19998', '24', 'Вандерхуф', 'Vanderhoof', 'BC', 'v0j3a0', '54.0167', '-124.0167');
INSERT INTO `net_city` VALUES ('20001', '24', 'Оливер', 'Oliver', 'BC', 'v0h1t0', '49.1833', '-119.5500');
INSERT INTO `net_city` VALUES ('20056', '24', 'Бамфилд', 'Bamfield', 'BC', 'v0r1b0', '48.8333', '-125.1500');
INSERT INTO `net_city` VALUES ('20067', '6', 'Бангалор', 'Bangalore', '19', '', '12.9833', '77.5833');
INSERT INTO `net_city` VALUES ('20095', '23', 'Гранд-Рапидс', 'Grand Rapids', 'MN', '55744', '47.2432', '-93.5119');
INSERT INTO `net_city` VALUES ('20096', '24', 'Морден', 'Morden', 'MB', 'r6m1e1', '49.1833', '-98.1000');
INSERT INTO `net_city` VALUES ('20100', '175', 'Порламар', 'Porlamar', '17', '', '10.9500', '-63.8500');
INSERT INTO `net_city` VALUES ('20102', '23', 'Дассел', 'Dassel', 'MN', '55325', '45.0931', '-94.3280');
INSERT INTO `net_city` VALUES ('20103', '23', 'Хорнелл', 'Hornell', 'NY', '14843', '42.3056', '-77.6315');
INSERT INTO `net_city` VALUES ('20104', '33', 'Утрехт', 'Utrecht', '09', '', '52.0938', '5.1191');
INSERT INTO `net_city` VALUES ('20116', '24', 'Савона', 'Savona', 'BC', 'v0k2j0', '50.7500', '-120.8500');
INSERT INTO `net_city` VALUES ('20124', '35', 'Вальядолид', 'Valladolid', '55', '', '41.6552', '-4.7237');
INSERT INTO `net_city` VALUES ('20127', '23', 'Палмертон', 'Palmerton', 'PA', '18071', '40.8366', '-75.5883');
INSERT INTO `net_city` VALUES ('20151', '24', 'Хантсвилл', 'Huntsville', 'ON', 'p1h2j4', '45.3333', '-79.2167');
INSERT INTO `net_city` VALUES ('20168', '146', 'Олд-Роуд', 'Old Road', '05', '', '17.0167', '-61.8333');
INSERT INTO `net_city` VALUES ('20169', '41', 'Розо', 'Roseau', '04', '', '15.3000', '-61.4000');
INSERT INTO `net_city` VALUES ('20170', '194', 'Кастри', 'Castries', '03', '', '14.0000', '-61.0000');
INSERT INTO `net_city` VALUES ('20171', '203', 'Ангилья', 'Anguilla', '00', '', '18.2000', '-63.0667');
INSERT INTO `net_city` VALUES ('20172', '146', 'Джолли Харбор', 'Jolly Harbour', '04', '', '17.1333', '-61.8167');
INSERT INTO `net_city` VALUES ('20182', '24', 'Сент-Иасент', 'Saint Hyacinthe', 'QC', 'j2s8a5', '45.6333', '-72.9333');
INSERT INTO `net_city` VALUES ('20273', '23', 'Чалметт', 'Chalmette', 'LA', '70043', '29.9566', '-89.9642');
INSERT INTO `net_city` VALUES ('20274', '23', 'Франклин', 'Franklin', 'LA', '70538', '29.7521', '-91.4813');
INSERT INTO `net_city` VALUES ('20278', '23', 'Латчер', 'Lutcher', 'LA', '70071', '30.0496', '-90.7029');
INSERT INTO `net_city` VALUES ('20283', '24', 'Террас', 'Terrace', 'BC', 'v8g4v2', '54.5000', '-128.5833');
INSERT INTO `net_city` VALUES ('20284', '23', 'Уиннфилд', 'Winnfield', 'LA', '71483', '31.8835', '-92.6600');
INSERT INTO `net_city` VALUES ('20285', '23', 'ДеРиддер', 'DeRidder', 'LA', '70634', '30.8277', '-93.2494');
INSERT INTO `net_city` VALUES ('20294', '24', 'Мансон', 'Munson', 'AB', 't0j2c0', '51.5667', '-112.7500');
INSERT INTO `net_city` VALUES ('20340', '24', 'Три Хилс', 'Three Hills', 'AB', 't0m2n0', '51.7000', '-113.2667');
INSERT INTO `net_city` VALUES ('20346', '24', 'Понока', 'Ponoka', 'AB', 't4j1p6', '52.6833', '-113.5667');
INSERT INTO `net_city` VALUES ('20347', '24', 'Бомонт', 'Beaumont', 'AB', 't4x1j2', '53.3700', '-113.4100');
INSERT INTO `net_city` VALUES ('20372', '23', 'Иммакулата', 'Immaculata', 'PA', '19345', '30.7249', '-91.9710');
INSERT INTO `net_city` VALUES ('20375', '23', 'Уоллова', 'Wallowa', 'OR', '97885', '45.5658', '-117.5043');
INSERT INTO `net_city` VALUES ('20384', '23', 'Ла Квинта', 'La Quinta', 'NC', '27925', '35.8335', '-76.1961');
INSERT INTO `net_city` VALUES ('20385', '23', 'Хо Ривер', 'Haw River', 'NC', '27258', '36.0539', '-79.3494');
INSERT INTO `net_city` VALUES ('20387', '23', 'Уолнат Ков', 'Walnut Cove', 'NC', '27052', '36.3178', '-80.1813');
INSERT INTO `net_city` VALUES ('20388', '23', 'Керритак', 'Currituck', 'NC', '27929', '36.4249', '-75.9707');
INSERT INTO `net_city` VALUES ('20389', '23', 'Мойок', 'Moyock', 'NC', '27958', '36.4726', '-76.1579');
INSERT INTO `net_city` VALUES ('20390', '23', 'Поплар Бранч', 'Poplar Branch', 'NC', '27965', '36.2508', '-75.9137');
INSERT INTO `net_city` VALUES ('20391', '23', 'Мейпл', 'Maple', 'NC', '27956', '36.4195', '-76.0303');
INSERT INTO `net_city` VALUES ('20392', '23', 'Роббинсвилл', 'Robbinsville', 'NC', '28771', '35.3414', '-83.8139');
INSERT INTO `net_city` VALUES ('20394', '23', 'Суонквотер', 'Swanquarter', 'NC', '27885', '35.4143', '-76.2658');
INSERT INTO `net_city` VALUES ('20397', '23', 'Крестед Бьютт', 'Crested Butte', 'CO', '81225', '38.8697', '-106.9878');
INSERT INTO `net_city` VALUES ('20401', '23', 'Роленд', 'Rowland', 'NC', '28383', '34.5609', '-79.2721');
INSERT INTO `net_city` VALUES ('20402', '23', 'Игл Спрингс', 'Eagle Springs', 'NC', '27242', '35.3314', '-79.6282');
INSERT INTO `net_city` VALUES ('20403', '23', 'Маннс Харбор', 'Manns Harbor', 'NC', '27953', '35.8290', '-75.7715');
INSERT INTO `net_city` VALUES ('20408', '23', 'Ошен Гров', 'Ocean Grove', 'NJ', '07756', '40.2122', '-74.0076');
INSERT INTO `net_city` VALUES ('20412', '23', 'Брейси', 'Bracey', 'VA', '23919', '36.5879', '-78.1446');
INSERT INTO `net_city` VALUES ('20415', '23', 'Игл Бьютт', 'Eagle Butte', 'SD', '57625', '44.9338', '-100.9795');
INSERT INTO `net_city` VALUES ('20420', '23', 'Суонтон', 'Swanton', 'OH', '43558', '41.5867', '-83.8694');
INSERT INTO `net_city` VALUES ('20440', '23', 'Ашбернем', 'Ashburnham', 'MA', '01430', '42.6541', '-71.9220');
INSERT INTO `net_city` VALUES ('20449', '40', 'Кордоба', 'Cordoba', '05', '', '-31.4000', '-64.1833');
INSERT INTO `net_city` VALUES ('20452', '23', 'Юстис', 'Eustis', 'FL', '32726', '28.8743', '-81.6860');
INSERT INTO `net_city` VALUES ('20453', '23', 'Уиндермир', 'Windermere', 'FL', '34786', '28.4807', '-81.5518');
INSERT INTO `net_city` VALUES ('20455', '23', 'Кристал Ривер', 'Crystal River', 'FL', '34429', '28.8708', '-82.5856');
INSERT INTO `net_city` VALUES ('20457', '23', 'Пеннингтон Гэп', 'Pennington Gap', 'VA', '24277', '36.7549', '-83.0268');
INSERT INTO `net_city` VALUES ('20471', '23', 'Хатчинсон', 'Hutchinson', 'MN', '55350', '44.8994', '-94.4101');
INSERT INTO `net_city` VALUES ('20474', '23', 'Бартонсвилл', 'Bartonsville', 'PA', '18321', '41.0175', '-75.2869');
INSERT INTO `net_city` VALUES ('20475', '23', 'Мейплтон', 'Mapleton', 'MN', '56065', '43.9458', '-93.9230');
INSERT INTO `net_city` VALUES ('20476', '23', 'Бодетт', 'Baudette', 'MN', '56623', '48.6102', '-94.5517');
INSERT INTO `net_city` VALUES ('20491', '23', 'Нью Кейни', 'New Caney', 'TX', '77357', '30.1873', '-95.1469');
INSERT INTO `net_city` VALUES ('20499', '23', 'Ту Харборс', 'Two Harbors', 'MN', '55616', '47.1891', '-91.6050');
INSERT INTO `net_city` VALUES ('20500', '23', 'Игл', 'Eagle', 'ID', '83616', '43.7922', '-116.3878');
INSERT INTO `net_city` VALUES ('20509', '23', 'Мора', 'Mora', 'MN', '55051', '45.9270', '-93.3504');
INSERT INTO `net_city` VALUES ('20512', '23', 'Буффало', 'Buffalo', 'SD', '57720', '45.5792', '-103.5997');
INSERT INTO `net_city` VALUES ('20514', '23', 'Барневельд', 'Barneveld', 'WI', '53507', '43.0057', '-89.8986');
INSERT INTO `net_city` VALUES ('20523', '23', 'Андерхилл', 'Underhill', 'VT', '05489', '44.5471', '-72.8877');
INSERT INTO `net_city` VALUES ('20524', '23', 'Юнион Сити', 'Union City', 'TN', '38261', '36.4146', '-89.1396');
INSERT INTO `net_city` VALUES ('20539', '24', 'Кинкардин', 'Kincardine', 'ON', 'n2z2y9', '44.1742', '-81.6362');
INSERT INTO `net_city` VALUES ('20577', '24', 'Драйден', 'Dryden', 'ON', 'p8n2z7', '49.7833', '-92.8333');
INSERT INTO `net_city` VALUES ('20615', '24', 'Эганвилл', 'Eganville', 'ON', 'k0j1t0', '45.5333', '-77.1000');
INSERT INTO `net_city` VALUES ('20619', '23', 'Кимберли', 'Kimberly', 'ID', '83341', '42.4257', '-114.3827');
INSERT INTO `net_city` VALUES ('20621', '23', 'Термополис', 'Thermopolis', 'WY', '82443', '43.7698', '-108.4541');
INSERT INTO `net_city` VALUES ('20622', '23', 'Шошони', 'Shoshoni', 'WY', '82649', '43.2505', '-108.0859');
INSERT INTO `net_city` VALUES ('20623', '23', 'Диамондвилл', 'Diamondville', 'WY', '83116', '41.7794', '-110.5385');
INSERT INTO `net_city` VALUES ('20624', '23', 'Пейдж', 'Page', 'AZ', '86040', '36.6867', '-111.4159');
INSERT INTO `net_city` VALUES ('20626', '35', 'Барселона', 'Barcelona', '56', '', '41.3984', '2.1741');
INSERT INTO `net_city` VALUES ('20627', '29', 'Гёттинген', 'Gottingen', '06', '', '51.5333', '9.9333');
INSERT INTO `net_city` VALUES ('20628', '33', 'Лейден', 'Leiden', '11', '', '52.1763', '4.5282');
INSERT INTO `net_city` VALUES ('20629', '21', 'Уокингем', 'Wokingham', 'Q2', '', '51.4167', '-0.8333');
INSERT INTO `net_city` VALUES ('20630', '5', 'Осака', 'Osaka', '32', '', '34.6864', '135.5200');
INSERT INTO `net_city` VALUES ('20631', '21', 'Милтон-Кинс', 'Milton Keynes', 'I6', '', '52.0333', '-0.7000');
INSERT INTO `net_city` VALUES ('20632', '55', 'Дублин', 'Dublin', '07', '', '53.3331', '-6.2489');
INSERT INTO `net_city` VALUES ('20633', '33', 'Хелмонд', 'Helmond', '06', '', '51.4814', '5.7001');
INSERT INTO `net_city` VALUES ('20635', '139', 'Райсио', 'Raisio', '15', '', '60.4833', '22.1833');
INSERT INTO `net_city` VALUES ('20638', '29', 'Мюнхен', 'Munich', '02', '', '48.1500', '11.5833');
INSERT INTO `net_city` VALUES ('20647', '23', 'Мани', 'Many', 'LA', '71449', '31.5636', '-93.5041');
INSERT INTO `net_city` VALUES ('20648', '23', 'Молтонборо', 'Moultonborough', 'NH', '03254', '43.7326', '-71.3642');
INSERT INTO `net_city` VALUES ('20655', '24', 'Китимат', 'Kitimat', 'BC', 'v8c2h2', '54.0000', '-128.7000');
INSERT INTO `net_city` VALUES ('20668', '24', 'Кортеней', 'Courtenay', 'BC', 'v9n2r6', '49.6833', '-125.0000');
INSERT INTO `net_city` VALUES ('20691', '24', 'Вклуэлет', 'Ucluelet', 'BC', 'v0r3a0', '48.9333', '-125.5167');
INSERT INTO `net_city` VALUES ('20696', '24', 'Солт Спринг Айленд', 'Salt Spring Island', 'BC', 'v8k1n2', '48.8525', '-123.5022');
INSERT INTO `net_city` VALUES ('20757', '23', 'Коранна', 'Corunna', 'MI', '48817', '43.0211', '-84.0336');
INSERT INTO `net_city` VALUES ('20767', '2', 'Кучинг', 'Kuching', '11', '', '1.5500', '110.3333');
INSERT INTO `net_city` VALUES ('20771', '24', 'Уильямс Лейк', 'Williams Lake', 'BC', 'v2g2a5', '52.1167', '-122.1500');
INSERT INTO `net_city` VALUES ('20784', '24', 'Тофино', 'Tofino', 'BC', 'v0r2z0', '49.1333', '-125.9000');
INSERT INTO `net_city` VALUES ('20790', '23', 'Фэрплей', 'Fairplay', 'CO', '80440', '39.2289', '-105.9809');
INSERT INTO `net_city` VALUES ('20824', '24', 'Лиллоет', 'Lillooet', 'BC', 'v0k1v0', '50.6833', '-121.9333');
INSERT INTO `net_city` VALUES ('20828', '198', 'Джорджтаун', 'Georgetown', '12', '', '6.8000', '-58.1667');
INSERT INTO `net_city` VALUES ('20831', '23', 'Нью-Прейг', 'New Prague', 'MN', '56071', '44.5411', '-93.5902');
INSERT INTO `net_city` VALUES ('20832', '23', 'Брутен', 'Brooten', 'MN', '56316', '45.4846', '-95.1332');
INSERT INTO `net_city` VALUES ('20837', '33', 'Виллемстад', 'Willemstad', '06', '', '51.6930', '4.4392');
INSERT INTO `net_city` VALUES ('20838', '23', 'Ноленсвилл', 'Nolensville', 'TN', '37135', '35.9344', '-86.6781');
INSERT INTO `net_city` VALUES ('20841', '23', 'Хемингфорд', 'Hemingford', 'NE', '69348', '42.3062', '-103.3386');
INSERT INTO `net_city` VALUES ('20842', '23', 'Гранби', 'Granby', 'MO', '64844', '36.9082', '-94.2259');
INSERT INTO `net_city` VALUES ('20844', '23', 'Джонсборо', 'Jonesborough', 'TN', '37659', '36.3022', '-82.4825');
INSERT INTO `net_city` VALUES ('20847', '23', 'Эванстон', 'Evanston', 'WY', '82930', '41.2355', '-110.8313');
INSERT INTO `net_city` VALUES ('20850', '23', 'Уинчендон', 'Winchendon', 'MA', '01475', '42.6610', '-72.0489');
INSERT INTO `net_city` VALUES ('20852', '23', 'Толар', 'Tolar', 'TX', '76476', '32.3825', '-97.9209');
INSERT INTO `net_city` VALUES ('20853', '23', 'Рансон', 'Ranson', 'WV', '25438', '39.3132', '-77.8813');
INSERT INTO `net_city` VALUES ('20859', '23', 'Лонг Валли', 'Long Valley', 'NJ', '07853', '40.7843', '-74.8060');
INSERT INTO `net_city` VALUES ('20863', '23', 'Халивилл', 'Haleyville', 'AL', '35565', '34.2371', '-87.5876');
INSERT INTO `net_city` VALUES ('20866', '23', 'Джеринг', 'Gering', 'NE', '69341', '41.7101', '-103.6648');
INSERT INTO `net_city` VALUES ('20870', '23', 'Данканнон', 'Duncannon', 'PA', '17020', '40.4080', '-77.0322');
INSERT INTO `net_city` VALUES ('20871', '23', 'Маунт Холли Спрингс', 'Mount Holly Springs', 'PA', '17065', '40.0893', '-77.2056');
INSERT INTO `net_city` VALUES ('20878', '23', 'Хинкли', 'Hinckley', 'MN', '55037', '46.0026', '-92.8310');
INSERT INTO `net_city` VALUES ('20881', '23', 'Окичоби', 'Okeechobee', 'FL', '34974', '27.1519', '-81.0611');
INSERT INTO `net_city` VALUES ('20884', '23', 'Колд Спринг', 'Cold Spring', 'MN', '56320', '45.4732', '-94.4124');
INSERT INTO `net_city` VALUES ('20896', '23', 'Парашут', 'Parachute', 'CO', '81635', '39.4782', '-108.0331');
INSERT INTO `net_city` VALUES ('20905', '48', 'Данидин', 'Dunedin', '00', '', '-45.8667', '170.5000');
INSERT INTO `net_city` VALUES ('20907', '23', 'Хоултон', 'Houlton', 'ME', '04730', '46.1154', '-67.9170');
INSERT INTO `net_city` VALUES ('20908', '25', 'Тихуана', 'Tijuana', '02', '', '32.5333', '-117.0167');
INSERT INTO `net_city` VALUES ('20910', '23', 'Девилс Лейк', 'Devils Lake', 'ND', '58301', '48.1436', '-98.8872');
INSERT INTO `net_city` VALUES ('20912', '23', 'Шоу Лоу', 'Show Low', 'AZ', '85901', '34.2338', '-110.0772');
INSERT INTO `net_city` VALUES ('20924', '23', 'Каюга', 'Cayuga', 'IN', '47928', '39.9121', '-87.4437');
INSERT INTO `net_city` VALUES ('20932', '155', 'Порт-о-Пренс', 'Port-au-prince', '11', '', '18.5392', '-72.3350');
INSERT INTO `net_city` VALUES ('20934', '24', 'Ирокез', 'Iroquois', 'ON', 'k0e1k0', '44.8500', '-75.3167');
INSERT INTO `net_city` VALUES ('20942', '23', 'Фергус-Фолс', 'Fergus Falls', 'MN', '56537', '46.2697', '-96.0874');
INSERT INTO `net_city` VALUES ('20944', '20', 'Омск', 'Omsk', '54', '', '55.0000', '73.4000');
INSERT INTO `net_city` VALUES ('20945', '23', 'Деннисон', 'Dennison', 'MN', '55018', '44.4399', '-92.9909');
INSERT INTO `net_city` VALUES ('20949', '23', 'Саутуик', 'Southwick', 'MA', '01077', '42.0499', '-72.7722');
INSERT INTO `net_city` VALUES ('20950', '109', 'Анкара', 'Ankara', '68', '', '39.9117', '32.8403');
INSERT INTO `net_city` VALUES ('20953', '23', 'Уорик', 'Warwick', 'NY', '10990', '41.2639', '-74.3634');
INSERT INTO `net_city` VALUES ('20954', '23', 'Колден', 'Colden', 'NY', '14033', '42.6547', '-78.6798');
INSERT INTO `net_city` VALUES ('20969', '23', 'Кларинда', 'Clarinda', 'IA', '51632', '40.7516', '-95.0539');
INSERT INTO `net_city` VALUES ('20983', '23', 'Гилдерленд', 'Guilderland', 'NY', '12084', '42.7051', '-73.8994');
INSERT INTO `net_city` VALUES ('20996', '23', 'Кранфилс Гэп', 'Cranfills Gap', 'TX', '76637', '31.7558', '-97.8238');
INSERT INTO `net_city` VALUES ('21008', '24', 'Эйлмер', 'Aylmer', 'QC', 'j9h2m7', '45.4000', '-75.8500');
INSERT INTO `net_city` VALUES ('21009', '24', 'Карлтон Плейс', 'Carleton Place', 'ON', 'k7c2v2', '45.1418', '-76.1409');
INSERT INTO `net_city` VALUES ('21012', '24', 'Уайт Рок', 'White Rock', 'BC', 'v4b1y6', '49.0333', '-122.8167');
INSERT INTO `net_city` VALUES ('21033', '23', 'Диллон', 'Dillon', 'CO', '80435', '39.5972', '-105.9247');
INSERT INTO `net_city` VALUES ('21040', '23', 'Дефьюниак Спрингс', 'DeFuniak Springs', 'FL', '32433', '30.8536', '-86.2137');
INSERT INTO `net_city` VALUES ('21044', '23', 'Мэри Эстер', 'Mary Esther', 'FL', '32569', '30.4087', '-86.7569');
INSERT INTO `net_city` VALUES ('21081', '24', 'Табер', 'Taber', 'AB', 't1g2b3', '49.7833', '-112.1500');
INSERT INTO `net_city` VALUES ('21092', '23', 'Рай', 'Rye', 'NH', '03870', '43.0143', '-70.7634');
INSERT INTO `net_city` VALUES ('21145', '24', 'Сешелт', 'Sechelt', 'BC', 'v0n3a0', '49.4667', '-123.7667');
INSERT INTO `net_city` VALUES ('21152', '24', 'Репантиньи', 'Repentigny', 'QC', 'j6a8b4', '45.7333', '-73.4500');
INSERT INTO `net_city` VALUES ('21172', '23', 'Арапахо', 'Arapahoe', 'WY', '82510', '42.9837', '-108.6269');
INSERT INTO `net_city` VALUES ('21176', '23', 'Джиддингс', 'Giddings', 'TX', '78942', '30.1794', '-96.9072');
INSERT INTO `net_city` VALUES ('21189', '12', 'Тулуза', 'Toulouse', 'B3', '', '43.5995', '1.4332');
INSERT INTO `net_city` VALUES ('21198', '23', 'Неседа', 'Necedah', 'WI', '54646', '44.0798', '-90.0879');
INSERT INTO `net_city` VALUES ('21207', '23', 'Ламбертон', 'Lamberton', 'MN', '56152', '44.2247', '-95.2694');
INSERT INTO `net_city` VALUES ('21212', '23', 'Гейлорд', 'Gaylord', 'MN', '55334', '44.5425', '-94.2119');
INSERT INTO `net_city` VALUES ('21216', '23', 'Ледисмит', 'Ladysmith', 'WI', '54848', '45.5254', '-91.0503');
INSERT INTO `net_city` VALUES ('21221', '29', 'Штутгарт', 'Stuttgart', '01', '', '48.7667', '9.1833');
INSERT INTO `net_city` VALUES ('21222', '56', 'Завентем', 'Zaventem', '02', '', '50.8833', '4.4667');
INSERT INTO `net_city` VALUES ('21223', '18', 'Афины', 'Athens', '35', '', '37.9833', '23.7333');
INSERT INTO `net_city` VALUES ('21224', '56', 'Эдегем', 'Edegem', '01', '', '51.1500', '4.4500');
INSERT INTO `net_city` VALUES ('21225', '56', 'Эссен', 'Essen', '01', '', '51.4667', '4.4667');
INSERT INTO `net_city` VALUES ('21227', '21', 'Уиннерш', 'Winnersh', 'Q2', '', '51.4167', '-0.8667');
INSERT INTO `net_city` VALUES ('21228', '21', 'Ашфорд', 'Ashford', 'G5', '', '51.1333', '0.8833');
INSERT INTO `net_city` VALUES ('21229', '29', 'Виллих ', 'Willich', '07', '', '51.2667', '6.5500');
INSERT INTO `net_city` VALUES ('21230', '23', 'Аджер', 'Adger', 'AL', '35006', '33.4326', '-87.2308');
INSERT INTO `net_city` VALUES ('21231', '29', 'Дюссельдорф', 'Dusseldorf', '07', '', '51.2167', '6.7667');
INSERT INTO `net_city` VALUES ('21232', '29', 'Эссен', 'Essen', '07', '', '51.4500', '7.0167');
INSERT INTO `net_city` VALUES ('21234', '29', 'Галле', 'Halle', '14', '', '51.5000', '12.0000');
INSERT INTO `net_city` VALUES ('21235', '114', 'Прага', 'Prague', '52', '', '50.0833', '14.4667');
INSERT INTO `net_city` VALUES ('21237', '21', 'Багшот', 'Bagshot', 'N7', '', '51.3667', '-0.6833');
INSERT INTO `net_city` VALUES ('21238', '12', 'Пюто', 'Puteaux', 'A8', '', '48.8789', '2.2393');
INSERT INTO `net_city` VALUES ('21239', '145', 'Дюделанж', 'Dudelange', '03', '', '49.4806', '6.0875');
INSERT INTO `net_city` VALUES ('21241', '21', 'Сток-он-Трент', 'Stoke on Trent', 'N4', '', '53.0000', '-2.1833');
INSERT INTO `net_city` VALUES ('21242', '125', 'Берген', 'Bergen', '07', '', '60.3911', '5.3247');
INSERT INTO `net_city` VALUES ('21243', '29', 'Хан ', 'Haan', '07', '', '51.2000', '7.0000');
INSERT INTO `net_city` VALUES ('21244', '59', 'Беве', 'Bevaix', '12', '', '46.9324', '6.8161');
INSERT INTO `net_city` VALUES ('21245', '29', 'Нойфарн', 'Neufahrn', '02', '', '48.3167', '11.6667');
INSERT INTO `net_city` VALUES ('21247', '15', 'Дандерюд', 'Danderyd', '26', '', '59.4167', '18.0167');
INSERT INTO `net_city` VALUES ('21248', '7', 'Тайбэй', 'Taipei', '03', '', '25.0392', '121.5250');
INSERT INTO `net_city` VALUES ('21250', '5', 'Иокогама', 'Yokohama', '19', '', '35.4478', '139.6425');
INSERT INTO `net_city` VALUES ('21251', '21', 'Стерлинг', 'Stirling', 'W6', '', '56.1167', '-3.9500');
INSERT INTO `net_city` VALUES ('21252', '13', 'Ананьи', 'Anagni', '07', '', '41.7333', '13.1500');
INSERT INTO `net_city` VALUES ('21258', '23', 'Сомонок', 'Somonauk', 'IL', '60552', '41.6676', '-88.7075');
INSERT INTO `net_city` VALUES ('21272', '24', 'Норт-Батлфорд', 'North Battleford', 'SK', 's9a2y2', '52.7667', '-108.2833');
INSERT INTO `net_city` VALUES ('21281', '24', 'Лампман', 'Lampman', 'SK', 's0c1n0', '49.3833', '-102.7500');
INSERT INTO `net_city` VALUES ('21283', '24', 'Мелфорт', 'Melfort', 'SK', 's0e1a0', '52.8667', '-104.6000');
INSERT INTO `net_city` VALUES ('21296', '24', 'Мус-Джо', 'Moose Jaw', 'SK', 's6h4p8', '50.4000', '-105.5500');
INSERT INTO `net_city` VALUES ('21299', '24', 'Гумбольдт', 'Humboldt', 'SK', 's0k2a0', '52.2000', '-105.1167');
INSERT INTO `net_city` VALUES ('21308', '24', 'Свифт Керрент', 'Swift Current', 'SK', 's9h3x4', '50.2833', '-107.7667');
INSERT INTO `net_city` VALUES ('21319', '23', 'Мейвилл', 'Mayville', 'NY', '14757', '42.2401', '-79.5131');
INSERT INTO `net_city` VALUES ('21343', '23', 'Мариоттсвилл', 'Marriottsville', 'MD', '21104', '39.3456', '-76.9050');
INSERT INTO `net_city` VALUES ('21404', '22', 'Альбертслунн', 'Albertslund', '05', '', '55.6500', '12.3500');
INSERT INTO `net_city` VALUES ('21497', '21', 'Глазго', 'Glasgow', 'V2', '', '55.8333', '-4.2500');
INSERT INTO `net_city` VALUES ('21500', '23', 'Мартиндейл', 'Martindale', 'TX', '78655', '29.8003', '-97.8408');
INSERT INTO `net_city` VALUES ('21502', '23', 'Лэнгли', 'Langley', 'WA', '98260', '48.0435', '-122.4447');
INSERT INTO `net_city` VALUES ('21505', '23', 'Де Леон', 'De Leon', 'TX', '76444', '32.1310', '-98.5836');
INSERT INTO `net_city` VALUES ('21507', '23', 'Гросбек', 'Groesbeck', 'TX', '76642', '31.5116', '-96.5223');
INSERT INTO `net_city` VALUES ('21508', '21', 'Кембридж', 'Cambridge', 'C3', '', '52.2000', '0.1167');
INSERT INTO `net_city` VALUES ('21513', '23', 'Ленора', 'Lenora', 'KS', '67645', '39.5818', '-99.9090');
INSERT INTO `net_city` VALUES ('21514', '23', 'Джошуа', 'Joshua', 'TX', '76058', '32.4705', '-97.3557');
INSERT INTO `net_city` VALUES ('21515', '23', 'Этна', 'Etna', 'CA', '96027', '41.4158', '-123.0274');
INSERT INTO `net_city` VALUES ('21517', '23', 'Спайсер', 'Spicer', 'MN', '56288', '45.2384', '-94.9659');
INSERT INTO `net_city` VALUES ('21521', '23', 'Пейсон', 'Payson', 'UT', '84651', '40.0142', '-111.7389');
INSERT INTO `net_city` VALUES ('21525', '23', 'Лонг Ки', 'Long Key', 'FL', '33001', '24.8235', '-80.8110');
INSERT INTO `net_city` VALUES ('21526', '23', 'Эль-Дорадо', 'El Dorado', 'KS', '67042', '37.8467', '-96.8055');
INSERT INTO `net_city` VALUES ('21535', '23', 'Бридж-Сити', 'Bridge City', 'TX', '77611', '30.0160', '-93.8134');
INSERT INTO `net_city` VALUES ('21537', '123', 'Бухарест', 'Bucharest', '38', '', '44.4333', '26.1000');
INSERT INTO `net_city` VALUES ('21544', '23', 'Гавайиан Гарденс', 'Hawaiian Gardens', 'CA', '90716', '33.8307', '-118.0731');
INSERT INTO `net_city` VALUES ('21547', '203', 'Валли', 'The Valley', '00', '', '18.2167', '-63.0500');
INSERT INTO `net_city` VALUES ('21551', '23', 'Ганнисон', 'Gunnison', 'UT', '84634', '39.2291', '-111.7504');
INSERT INTO `net_city` VALUES ('21553', '14', 'Шарджа', 'Sharjah', '06', '', '25.3573', '55.4033');
INSERT INTO `net_city` VALUES ('21556', '23', 'Лидс', 'Lead', 'SD', '57754', '44.2859', '-103.8905');
INSERT INTO `net_city` VALUES ('21563', '23', 'Болсберг', 'Boalsburg', 'PA', '16827', '40.7748', '-77.7747');
INSERT INTO `net_city` VALUES ('21564', '187', 'Монтевидео', 'Montevideo', '10', '', '-34.8581', '-56.1708');
INSERT INTO `net_city` VALUES ('21568', '1', 'Тувумба ', 'Toowoomba', '04', '', '-27.5606', '151.9539');
INSERT INTO `net_city` VALUES ('21574', '24', 'Дандас', 'Dundas', 'ON', 'l9h5e1', '43.2698', '-79.9550');
INSERT INTO `net_city` VALUES ('21579', '23', 'Хенникер', 'Henniker', 'NH', '03242', '43.1710', '-71.8229');
INSERT INTO `net_city` VALUES ('21583', '23', 'Лаи', 'Laie', 'HI', '96762', '21.6266', '-157.9423');
INSERT INTO `net_city` VALUES ('21586', '23', 'Ортонвилл', 'Ortonville', 'MI', '48462', '42.8514', '-83.4376');
INSERT INTO `net_city` VALUES ('21592', '23', 'Порт Хаенем', 'Port Hueneme', 'CA', '93041', '34.1124', '-119.1107');
INSERT INTO `net_city` VALUES ('21594', '23', 'Леджвуд', 'Ledgewood', 'NJ', '07852', '40.8765', '-74.6505');
INSERT INTO `net_city` VALUES ('21595', '23', 'Олбертис', 'Alburtis', 'PA', '18011', '40.4543', '-75.6600');
INSERT INTO `net_city` VALUES ('21601', '23', 'Уэнделл', 'Wendell', 'NC', '27591', '35.7877', '-78.3905');
INSERT INTO `net_city` VALUES ('21602', '23', 'Бойдтон', 'Boydton', 'VA', '23917', '36.6648', '-78.3715');
INSERT INTO `net_city` VALUES ('21606', '23', 'Копперас Ков', 'Copperas Cove', 'TX', '76522', '31.2002', '-97.9921');
INSERT INTO `net_city` VALUES ('21608', '23', 'Макавао', 'Makawao', 'HI', '96768', '20.8451', '-156.3087');
INSERT INTO `net_city` VALUES ('21707', '21', 'Ист-Гринстед', 'East Grinstead', 'P6', '', '51.1167', '-0.0167');
INSERT INTO `net_city` VALUES ('21772', '24', 'Шелберн', 'Shelburne', 'ON', 'l0n1s4', '44.0810', '-80.2041');
INSERT INTO `net_city` VALUES ('21795', '24', 'Нью Глазго', 'New Glasgow (Nova Scotia)', 'NS', 'b2h3p9', '45.5833', '-62.6333');
INSERT INTO `net_city` VALUES ('21877', '23', 'Джошуа Три', 'Joshua Tree', 'CA', '92252', '34.1578', '-116.2732');
INSERT INTO `net_city` VALUES ('21890', '23', 'Тринидад', 'Trinidad', 'CO', '81082', '37.2242', '-104.3727');
INSERT INTO `net_city` VALUES ('21893', '23', 'Мариетта', 'Marietta', 'PA', '17547', '40.0773', '-76.5943');
INSERT INTO `net_city` VALUES ('21895', '23', 'Доррис', 'Dorris', 'CA', '96023', '41.8928', '-121.7445');
INSERT INTO `net_city` VALUES ('21901', '23', 'Зелвуд', 'Zellwood', 'FL', '32798', '28.7126', '-81.5834');
INSERT INTO `net_city` VALUES ('21905', '23', 'Уимаума', 'Wimauma', 'FL', '33598', '27.7146', '-82.2322');
INSERT INTO `net_city` VALUES ('21910', '25', 'Энсенада', 'Ensenada', '02', '', '31.8667', '-116.6167');
INSERT INTO `net_city` VALUES ('21911', '23', 'Бинген', 'Bingen', 'WA', '98605', '45.7755', '-121.6610');
INSERT INTO `net_city` VALUES ('21912', '23', 'Грандвью', 'Grandview', 'WA', '98930', '46.2642', '-119.9051');
INSERT INTO `net_city` VALUES ('21914', '23', 'Писмо Бич', 'Pismo Beach', 'CA', '93449', '35.1546', '-120.6595');
INSERT INTO `net_city` VALUES ('21916', '23', 'Атлантик', 'Atlantic', 'IA', '50022', '41.4110', '-95.0122');
INSERT INTO `net_city` VALUES ('21917', '23', 'Некуза', 'Nekoosa', 'WI', '54457', '44.2309', '-89.7862');
INSERT INTO `net_city` VALUES ('21931', '23', 'Бартелсо', 'Bartelso', 'IL', '62218', '38.5201', '-89.4797');
INSERT INTO `net_city` VALUES ('21941', '23', 'Роквейл', 'Rockvale', 'TN', '37153', '35.7581', '-86.5505');
INSERT INTO `net_city` VALUES ('21942', '23', 'Спотсвуд', 'Spotswood', 'NJ', '08884', '40.3940', '-74.3899');
INSERT INTO `net_city` VALUES ('21946', '23', 'Уиггинс', 'Wiggins', 'CO', '80654', '40.1438', '-104.0840');
INSERT INTO `net_city` VALUES ('21953', '23', 'Блэк Хок', 'Black Hawk', 'CO', '80422', '39.8257', '-105.5297');
INSERT INTO `net_city` VALUES ('21954', '23', 'Уолсенберг', 'Walsenburg', 'CO', '81089', '37.6432', '-104.6241');
INSERT INTO `net_city` VALUES ('21955', '23', 'Джулсберг', 'Julesburg', 'CO', '80737', '40.8756', '-102.2158');
INSERT INTO `net_city` VALUES ('21956', '23', 'Кано', 'Kaneohe', 'HI', '96744', '21.4539', '-157.8299');
INSERT INTO `net_city` VALUES ('21962', '23', 'Фелтон', 'Felton', 'CA', '95018', '37.0829', '-122.0533');
INSERT INTO `net_city` VALUES ('21966', '23', 'Пеббл Бич', 'Pebble Beach', 'CA', '93953', '36.5815', '-121.9464');
INSERT INTO `net_city` VALUES ('21967', '23', 'Истсаунд', 'Eastsound', 'WA', '98245', '48.6576', '-122.8119');
INSERT INTO `net_city` VALUES ('21970', '23', 'Давенпорт', 'Davenport', 'CA', '95017', '37.0949', '-122.2398');
INSERT INTO `net_city` VALUES ('21971', '23', 'Кармел', 'Carmel By the Sea', 'CA', '93921', '36.5552', '-121.9233');
INSERT INTO `net_city` VALUES ('21973', '118', 'Будапешт', 'Budapest', '05', '', '47.5000', '19.0833');
INSERT INTO `net_city` VALUES ('21974', '21', 'Суиндон', 'Swindon', 'N9', '', '51.5167', '-1.7833');
INSERT INTO `net_city` VALUES ('22047', '24', 'Уэйберн', 'Weyburn', 'SK', 's4h0h8', '49.6667', '-103.8500');
INSERT INTO `net_city` VALUES ('22058', '23', 'Фокс Лейк', 'Fox Lake', 'IL', '60020', '42.3959', '-88.1749');
INSERT INTO `net_city` VALUES ('22059', '23', 'Форрестон', 'Forreston', 'IL', '61030', '42.1098', '-89.5855');
INSERT INTO `net_city` VALUES ('22064', '23', 'Лонгвью', 'Longview', 'WA', '98632', '46.1933', '-123.0548');
INSERT INTO `net_city` VALUES ('22065', '23', 'Дженесео', 'Geneseo', 'IL', '61254', '41.4638', '-90.1512');
INSERT INTO `net_city` VALUES ('22069', '23', 'Халлок', 'Hallock', 'MN', '56728', '48.7681', '-96.9517');
INSERT INTO `net_city` VALUES ('22071', '24', 'Крестон', 'Creston', 'BC', 'v0b1g0', '49.1000', '-116.5167');
INSERT INTO `net_city` VALUES ('22083', '23', 'Ренвилл', 'Renville', 'MN', '56284', '44.7706', '-95.2087');
INSERT INTO `net_city` VALUES ('22084', '23', 'Ронан', 'Ronan', 'MT', '59864', '47.5325', '-114.1388');
INSERT INTO `net_city` VALUES ('22091', '24', 'Кап-Окс-Мёль', 'Cap-aux-Meules', 'QC', 'g4t1c2', '47.3833', '-61.8667');
INSERT INTO `net_city` VALUES ('22093', '23', 'Блафс', 'Bluffs', 'IL', '62621', '39.7210', '-90.5389');
INSERT INTO `net_city` VALUES ('22096', '23', 'Челан', 'Chelan', 'WA', '98816', '47.8988', '-119.9986');
INSERT INTO `net_city` VALUES ('22110', '24', 'Стейнбах', 'Steinbach', 'MB', 'r0a2a0', '49.5167', '-96.6833');
INSERT INTO `net_city` VALUES ('22148', '23', 'Элленвилл', 'Ellenville', 'NY', '12428', '41.7489', '-74.4467');
INSERT INTO `net_city` VALUES ('22168', '24', 'Тадуссак', 'Tadoussac', 'QC', 'g0t2a0', '48.1500', '-69.7167');
INSERT INTO `net_city` VALUES ('22338', '24', 'Риджтаун', 'Ridgetown', 'ON', 'n0p2c0', '42.4415', '-81.8834');
INSERT INTO `net_city` VALUES ('22349', '24', 'Чатсворт', 'Chatsworth', 'ON', 'n0h1g0', '44.4500', '-80.8833');
INSERT INTO `net_city` VALUES ('22392', '23', 'Кейп Винсент', 'Cape Vincent', 'NY', '13618', '44.1039', '-76.2641');
INSERT INTO `net_city` VALUES ('22394', '23', 'Рейнджели', 'Rangely', 'CO', '81648', '39.9363', '-108.6889');
INSERT INTO `net_city` VALUES ('22399', '23', 'Уитленд', 'Wheatland', 'WY', '82201', '41.9826', '-105.1153');
INSERT INTO `net_city` VALUES ('22474', '24', 'Атикокан', 'Atikokan', 'ON', '', '48.7500', '-91.6167');
INSERT INTO `net_city` VALUES ('22480', '24', 'Смитс Фолс', 'Smiths Falls', 'ON', 'k7a1m4', '44.9000', '-76.0167');
INSERT INTO `net_city` VALUES ('22481', '24', 'Су-Лукаут', 'Sioux Lookout', 'ON', '', '50.1000', '-91.9167');
INSERT INTO `net_city` VALUES ('22486', '24', 'Маратон', 'Marathon', 'ON', 'p0t2e0', '48.7500', '-86.3667');
INSERT INTO `net_city` VALUES ('22491', '176', 'Сент-Филип', 'Saint Philip', '10', '', '13.1333', '-59.4333');
INSERT INTO `net_city` VALUES ('22496', '23', 'Клифтон Хилл', 'Clifton Hill', 'MO', '65244', '39.4890', '-92.6791');
INSERT INTO `net_city` VALUES ('22499', '19', 'Эр-Рияд', 'Riyadh', '10', '', '24.6537', '46.7152');
INSERT INTO `net_city` VALUES ('22505', '19', 'Эль-Джубайль', 'Jubail', '06', '', '27.0112', '49.6583');
INSERT INTO `net_city` VALUES ('22510', '23', 'Дэймон', 'Damon', 'TX', '77430', '29.2709', '-95.6725');
INSERT INTO `net_city` VALUES ('22511', '5', 'Минато', 'Minato', '27', '', '34.6333', '129.3333');
INSERT INTO `net_city` VALUES ('22514', '137', 'Бейрут', 'Beirut', '04', '', '33.8719', '35.5097');
INSERT INTO `net_city` VALUES ('22518', '23', 'Уоллула', 'Wallula', 'WA', '99363', '46.0854', '-118.9053');
INSERT INTO `net_city` VALUES ('22519', '19', 'Джидда', 'Jeddah', '14', '', '21.5169', '39.2192');
INSERT INTO `net_city` VALUES ('22520', '122', 'Маскат', 'Muscat', '06', '', '23.6133', '58.5933');
INSERT INTO `net_city` VALUES ('22521', '23', 'Оклаваха', 'Ocklawaha', 'FL', '32179', '29.0928', '-81.9066');
INSERT INTO `net_city` VALUES ('22522', '14', 'Дубай', 'Dubai', '03', '', '25.2582', '55.3047');
INSERT INTO `net_city` VALUES ('22524', '19', 'Таиф', 'Taif', '14', '', '21.2703', '40.4158');
INSERT INTO `net_city` VALUES ('22528', '44', 'Манила', 'Manila', 'D9', '', '14.6042', '120.9822');
INSERT INTO `net_city` VALUES ('22536', '21', 'Брайтон и Хоув', 'Brighton', 'E2', '', '50.8333', '-0.1500');
INSERT INTO `net_city` VALUES ('22537', '9', 'Бангкок', 'Bangkok', '40', '', '13.7540', '100.5014');
INSERT INTO `net_city` VALUES ('22540', '12', 'Ломм', 'Lomme', 'B4', '', '50.6436', '2.9871');
INSERT INTO `net_city` VALUES ('22541', '23', 'Паттерсон', 'Patterson', 'NY', '12563', '41.4872', '-73.5902');
INSERT INTO `net_city` VALUES ('22543', '48', 'Гамильтон', 'Hamilton', '00', '', '-37.7833', '175.2833');
INSERT INTO `net_city` VALUES ('22544', '20', 'Владивосток', 'Vladivostok', '59', '', '43.1211', '131.9226');
INSERT INTO `net_city` VALUES ('22547', '21', 'Бат', 'Bath', 'A4', '', '51.3794', '-2.3656');
INSERT INTO `net_city` VALUES ('22548', '21', 'Шрусбери', 'Shrewsbury', 'L6', '', '52.7167', '-2.7333');
INSERT INTO `net_city` VALUES ('22549', '1', 'Перт', 'Perth', '08', '', '-31.9522', '115.8614');
INSERT INTO `net_city` VALUES ('22551', '23', 'Систер Бэй', 'Sister Bay', 'WI', '54234', '45.1895', '-87.1002');
INSERT INTO `net_city` VALUES ('22552', '33', 'Делфгау', 'Delfgauw', '11', '', '52.0131', '4.4100');
INSERT INTO `net_city` VALUES ('22554', '23', 'Саффорд', 'Safford', 'AZ', '85546', '32.7038', '-109.6558');
INSERT INTO `net_city` VALUES ('22557', '21', 'Абердин', 'Aberdeen', 'T5', '', '57.1333', '-2.1000');
INSERT INTO `net_city` VALUES ('22560', '21', 'Брентфорд', 'Brentford', '17', '', '51.5000', '-0.3167');
INSERT INTO `net_city` VALUES ('22561', '23', 'Маунт Шаста', 'Mount Shasta', 'CA', '96067', '41.3181', '-122.3202');
INSERT INTO `net_city` VALUES ('22565', '23', 'Меттер', 'Metter', 'GA', '30439', '32.4143', '-82.0904');
INSERT INTO `net_city` VALUES ('22568', '23', 'Уитакерс', 'Whitakers', 'NC', '27891', '36.0865', '-77.7412');
INSERT INTO `net_city` VALUES ('22571', '23', 'Таунсенд', 'Townsend', 'TN', '37882', '35.6235', '-83.7952');
INSERT INTO `net_city` VALUES ('22576', '23', 'Кокрантон', 'Cochranton', 'PA', '16314', '41.5130', '-80.0662');
INSERT INTO `net_city` VALUES ('22577', '23', 'Боскобел', 'Boscobel', 'WI', '53805', '43.1102', '-90.6741');
INSERT INTO `net_city` VALUES ('22581', '21', 'Кингстон Багпуайз', 'Kingston Bagpuize', 'K2', '', '51.6000', '-1.4167');
INSERT INTO `net_city` VALUES ('22587', '23', 'Мейплтон', 'Mapleton', 'IA', '51034', '42.1681', '-95.7688');
INSERT INTO `net_city` VALUES ('22589', '23', 'Айда Гров', 'Ida Grove', 'IA', '51445', '42.3340', '-95.4682');
INSERT INTO `net_city` VALUES ('22590', '23', 'Чартер Ок', 'Charter Oak', 'IA', '51439', '42.0904', '-95.5760');
INSERT INTO `net_city` VALUES ('22591', '23', 'Коррекшенвилл', 'Correctionville', 'IA', '51016', '42.4588', '-95.8223');
INSERT INTO `net_city` VALUES ('22593', '23', 'Онава', 'Onawa', 'IA', '51040', '42.0284', '-96.1303');
INSERT INTO `net_city` VALUES ('22595', '23', 'Виктор', 'Victor', 'IA', '52347', '41.7034', '-92.2943');
INSERT INTO `net_city` VALUES ('22597', '23', 'Латимер', 'Latimer', 'IA', '50452', '42.7918', '-93.3898');
INSERT INTO `net_city` VALUES ('22599', '23', 'Маквокета', 'Maquoketa', 'IA', '52060', '42.0986', '-90.6777');
INSERT INTO `net_city` VALUES ('22606', '23', 'Хазлхерст', 'Hazlehurst', 'MS', '39083', '31.8636', '-90.4224');
INSERT INTO `net_city` VALUES ('22612', '23', 'Рокуэй Парк', 'Rockaway Park', 'NY', '11694', '40.5749', '-73.8446');
INSERT INTO `net_city` VALUES ('22621', '23', 'Феннвилл', 'Fennville', 'MI', '49408', '42.5675', '-86.1116');
INSERT INTO `net_city` VALUES ('22624', '23', 'Саранак', 'Saranac', 'MI', '48881', '42.9084', '-85.2032');
INSERT INTO `net_city` VALUES ('22632', '23', 'Лейквью', 'Lakeview', 'MI', '48850', '43.4384', '-85.2574');
INSERT INTO `net_city` VALUES ('22633', '23', 'Эдмор', 'Edmore', 'MI', '48829', '43.4101', '-85.0297');
INSERT INTO `net_city` VALUES ('22642', '23', 'Элбридж', 'Elbridge', 'NY', '13060', '43.0313', '-76.4211');
INSERT INTO `net_city` VALUES ('22671', '24', 'Росспорт', 'Rossport', 'ON', 'p0t2r0', '48.8333', '-87.5167');
INSERT INTO `net_city` VALUES ('22687', '24', 'Эстерхази', 'Esterhazy', 'SK', 's0a0x0', '50.6500', '-102.0833');
INSERT INTO `net_city` VALUES ('22708', '160', 'Кито', 'Quito', '18', '', '-0.2167', '-78.5000');
INSERT INTO `net_city` VALUES ('22722', '24', 'Сет-Иль', 'Sept Iles', 'QC', 'g4r4m4', '50.2000', '-66.3833');
INSERT INTO `net_city` VALUES ('22725', '24', 'Николе', 'Nicolet', 'QC', 'j3t1s3', '46.2297', '-72.6135');
INSERT INTO `net_city` VALUES ('22760', '24', 'Кап-Ша', 'Cap-Chat', 'QC', 'g0j1e0', '49.0833', '-66.6833');
INSERT INTO `net_city` VALUES ('22768', '24', 'Бэ-Комо', 'Baie Comeau', 'QC', 'g5c2b2', '49.2167', '-68.1500');
INSERT INTO `net_city` VALUES ('22776', '24', 'Гран-Мер', 'Grand Mere', 'QC', 'g5y3g1', '46.6167', '-72.6667');
INSERT INTO `net_city` VALUES ('22805', '23', 'Ликенс', 'Lykens', 'PA', '17048', '40.6050', '-76.7048');
INSERT INTO `net_city` VALUES ('22808', '23', 'Уэлсборо', 'Wellsboro', 'PA', '16901', '41.7499', '-77.3334');
INSERT INTO `net_city` VALUES ('22813', '199', 'Парамарибо', 'Paramaribo', '16', '', '5.8333', '-55.1667');
INSERT INTO `net_city` VALUES ('22814', '25', 'Монтеррей', 'Monterrey', '19', '', '25.6667', '-100.3167');
INSERT INTO `net_city` VALUES ('22816', '23', 'Дакор', 'Ducor', 'CA', '93218', '35.8916', '-119.0473');
INSERT INTO `net_city` VALUES ('22822', '23', 'Мидлпорт', 'Middleport', 'NY', '14105', '43.1894', '-78.4871');
INSERT INTO `net_city` VALUES ('22825', '23', 'Барага', 'Baraga', 'MI', '49908', '46.8168', '-88.5703');
INSERT INTO `net_city` VALUES ('22826', '23', 'Каньонвилл', 'Canyonville', 'OR', '97417', '42.9447', '-123.2252');
INSERT INTO `net_city` VALUES ('22828', '23', 'Кловердейл', 'Cloverdale', 'IN', '46120', '39.5075', '-86.7657');
INSERT INTO `net_city` VALUES ('22831', '23', 'Брасстаун', 'Brasstown', 'NC', '28902', '35.0284', '-83.9520');
INSERT INTO `net_city` VALUES ('22833', '35', 'Валенсия', 'Valencia', '60', '', '39.4667', '-0.3667');
INSERT INTO `net_city` VALUES ('22834', '23', 'Элкин', 'Elkin', 'NC', '28621', '36.3177', '-80.7772');
INSERT INTO `net_city` VALUES ('22835', '23', 'Хектор', 'Hector', 'MN', '55342', '44.7534', '-94.7364');
INSERT INTO `net_city` VALUES ('22839', '56', 'Тилт', 'Tielt', '09', '', '51.0000', '3.3167');
INSERT INTO `net_city` VALUES ('22840', '23', 'Роринг Спринг', 'Roaring Spring', 'PA', '16673', '40.2981', '-78.3926');
INSERT INTO `net_city` VALUES ('22846', '23', 'Индиантаун', 'Indiantown', 'FL', '34956', '27.0972', '-80.5329');
INSERT INTO `net_city` VALUES ('22847', '23', 'Кльюистон', 'Clewiston', 'FL', '33440', '26.5378', '-81.0113');
INSERT INTO `net_city` VALUES ('22849', '23', 'Уошула', 'Wauchula', 'FL', '33873', '27.5063', '-81.7793');
INSERT INTO `net_city` VALUES ('22858', '23', 'Чаплин', 'Chaplin', 'CT', '06235', '41.7895', '-72.1283');
INSERT INTO `net_city` VALUES ('22859', '23', 'Уиллингтон', 'Willington', 'CT', '06279', '41.8967', '-72.2642');
INSERT INTO `net_city` VALUES ('22861', '23', 'Уоереган', 'Wauregan', 'CT', '06387', '41.7443', '-71.9092');
INSERT INTO `net_city` VALUES ('22862', '23', 'Волантаун', 'Voluntown', 'CT', '06384', '41.5758', '-71.8361');
INSERT INTO `net_city` VALUES ('22874', '21', 'Коулфорд', 'Coleford', 'E6', '', '51.8000', '-2.6000');
INSERT INTO `net_city` VALUES ('22875', '29', 'Линдау', 'Lindau', '02', '', '47.5500', '9.6833');
INSERT INTO `net_city` VALUES ('22878', '21', 'Мейденхед', 'Maidenhead', 'P9', '', '51.5167', '-0.7000');
INSERT INTO `net_city` VALUES ('22879', '21', 'Рикмансуорт', 'Rickmansworth', 'F8', '', '51.6333', '-0.4667');
INSERT INTO `net_city` VALUES ('22881', '15', 'Мьёльбю', 'Mjölby', '16', '', '58.3167', '15.1333');
INSERT INTO `net_city` VALUES ('22882', '12', 'Лилль', 'Lille', 'B4', '', '50.6330', '3.0586');
INSERT INTO `net_city` VALUES ('22883', '3', 'Сеул', 'Seoul', '11', '', '37.5985', '126.9783');
INSERT INTO `net_city` VALUES ('22884', '29', 'Гамбург', 'Hamburg', '04', '', '53.5500', '10.0000');
INSERT INTO `net_city` VALUES ('22887', '25', 'Колония', 'Colonia', '27', '', '17.8500', '-93.8667');
INSERT INTO `net_city` VALUES ('22889', '21', 'Саутгемптон', 'Southampton', 'M4', '', '50.9000', '-1.4000');
INSERT INTO `net_city` VALUES ('22892', '22', 'Хёе-Тоструп', 'Hoje-Taastrup', '05', '', '55.6500', '12.3167');
INSERT INTO `net_city` VALUES ('22893', '23', 'Марн', 'Marne', 'MI', '49435', '43.0271', '-85.8338');
INSERT INTO `net_city` VALUES ('22911', '21', 'Данди', 'Dundee', 'U3', '', '56.5000', '-2.9667');
INSERT INTO `net_city` VALUES ('22916', '23', 'Мокламн Хилл', 'Mokelumne Hill', 'CA', '95245', '38.2991', '-120.5842');
INSERT INTO `net_city` VALUES ('22926', '23', 'Вулвертон', 'Wolverton', 'MN', '56594', '46.5436', '-96.6605');
INSERT INTO `net_city` VALUES ('22927', '23', 'Мидл-Ривер', 'Middle River', 'MN', '56737', '48.4147', '-96.0291');
INSERT INTO `net_city` VALUES ('22929', '23', 'Шугар Сити', 'Sugar City', 'ID', '83448', '43.8512', '-111.6902');
INSERT INTO `net_city` VALUES ('22930', '23', 'Гринбуш', 'Greenbush', 'MN', '56726', '48.7330', '-96.1995');
INSERT INTO `net_city` VALUES ('22935', '23', 'Даймондхед', 'Diamondhead', 'MS', '39525', '30.3826', '-89.3730');
INSERT INTO `net_city` VALUES ('22939', '96', 'Конакри', 'Conakry', '04', '', '9.5092', '-13.7122');
INSERT INTO `net_city` VALUES ('22940', '23', 'Пало', 'Pala', 'CA', '92059', '33.3800', '-117.0714');
INSERT INTO `net_city` VALUES ('22943', '13', 'Катания', 'Catania', '15', '', '37.5000', '15.1000');
INSERT INTO `net_city` VALUES ('22945', '23', 'Шеперд', 'Shepherd', 'MT', '59079', '46.0571', '-108.3820');
INSERT INTO `net_city` VALUES ('22951', '54', 'Читтагонг', 'Chittagong', '85', '', '22.3636', '91.8033');
INSERT INTO `net_city` VALUES ('22960', '6', 'Хайдарабад', 'Hyderabad', '02', '', '17.3753', '78.4744');
INSERT INTO `net_city` VALUES ('22962', '6', 'Пуне', 'Pune', '16', '', '18.5333', '73.8667');
INSERT INTO `net_city` VALUES ('22963', '21', 'Лидс', 'Leeds', 'H3', '', '53.8000', '-1.5833');
INSERT INTO `net_city` VALUES ('22964', '23', 'Ганадо', 'Ganado', 'TX', '77962', '28.9861', '-96.4729');
INSERT INTO `net_city` VALUES ('22965', '23', 'Гэлакс', 'Galax', 'VA', '24333', '36.6694', '-80.9395');
INSERT INTO `net_city` VALUES ('22967', '23', 'Робесония', 'Robesonia', 'PA', '19551', '40.3578', '-76.1296');
INSERT INTO `net_city` VALUES ('22970', '23', 'Бродвей', 'Broadway', 'VA', '22815', '38.6469', '-78.8530');
INSERT INTO `net_city` VALUES ('22971', '6', 'Джайпур', 'Jaipur', '24', '', '26.9167', '75.8167');
INSERT INTO `net_city` VALUES ('22973', '23', 'Маннинг', 'Manning', 'SC', '29102', '33.6174', '-80.2107');
INSERT INTO `net_city` VALUES ('22974', '23', 'Торнтон', 'Thornton', 'PA', '19373', '39.9087', '-75.5361');
INSERT INTO `net_city` VALUES ('22975', '58', 'Сальто', 'Salto', '27', '', '-23.2000', '-47.2833');
INSERT INTO `net_city` VALUES ('22977', '46', 'Лахор', 'Lahore', '04', '', '31.5497', '74.3436');
INSERT INTO `net_city` VALUES ('22981', '24', 'Капасказинг', 'Kapuskasing', 'ON', 'p5n2y2', '49.4167', '-82.4333');
INSERT INTO `net_city` VALUES ('22983', '24', 'Сен-Жан-Сюр-Ришелье', 'Saint Jean Sur Richelieu', 'QC', 'j2x4j3', '45.3126', '-73.2351');
INSERT INTO `net_city` VALUES ('22990', '23', 'Рекс', 'Rex', 'NC', '28378', '34.8571', '-79.0492');
INSERT INTO `net_city` VALUES ('23007', '24', 'Порт Элберни', 'Port Alberni', 'BC', 'v9y3y4', '49.2333', '-124.8000');
INSERT INTO `net_city` VALUES ('23027', '21', 'Маркет Дрейтон', 'Market Drayton', 'L6', '', '52.9000', '-2.4667');
INSERT INTO `net_city` VALUES ('23033', '54', 'Дакка', 'Dhaka', '81', '', '23.7231', '90.4086');
INSERT INTO `net_city` VALUES ('23037', '1', 'Меррилендс', 'Merrylands', '02', '', '-33.8333', '150.9833');
INSERT INTO `net_city` VALUES ('23038', '23', 'Брюэртон', 'Brewerton', 'NY', '13029', '43.2108', '-76.1363');
INSERT INTO `net_city` VALUES ('23043', '117', 'Пафос', 'Paphos', '06', '', '34.7667', '32.4167');
INSERT INTO `net_city` VALUES ('23047', '45', 'Тимур', 'Timur', '16', '', '-8.1833', '131.0833');
INSERT INTO `net_city` VALUES ('23054', '23', 'Маундсвилл', 'Moundsville', 'WV', '26041', '39.8904', '-80.7021');
INSERT INTO `net_city` VALUES ('23059', '23', 'Клиффсайд-Парк', 'Cliffside Park', 'NJ', '07010', '40.8203', '-73.9871');
INSERT INTO `net_city` VALUES ('23060', '23', 'Харливилл', 'Harleyville', 'SC', '29448', '33.2424', '-80.4388');
INSERT INTO `net_city` VALUES ('23067', '23', 'Ронкс', 'Ronks', 'PA', '17572', '40.0079', '-76.1411');
INSERT INTO `net_city` VALUES ('23080', '23', 'Конклин', 'Conklin', 'MI', '49403', '43.1300', '-85.8481');
INSERT INTO `net_city` VALUES ('23082', '23', 'Вердженес', 'Vergennes', 'VT', '05491', '44.1209', '-73.3354');
INSERT INTO `net_city` VALUES ('23090', '23', 'Толенд', 'Tolland', 'CT', '06084', '41.8833', '-72.3611');
INSERT INTO `net_city` VALUES ('23101', '24', 'Эшкрофт', 'Ashcroft', 'BC', 'v0k1a0', '50.7167', '-121.2667');
INSERT INTO `net_city` VALUES ('23116', '24', 'Саммерленд', 'Summerland', 'BC', 'v0h1z0', '49.6000', '-119.6667');
INSERT INTO `net_city` VALUES ('23164', '23', 'Роулетт', 'Rowlett', 'TX', '75088', '32.8916', '-96.5684');
INSERT INTO `net_city` VALUES ('23167', '23', 'Уэст', 'West', 'TX', '76691', '31.7828', '-97.1016');
INSERT INTO `net_city` VALUES ('23170', '23', 'Сидар Крест', 'Cedar Crest', 'NM', '87008', '35.1483', '-106.3906');
INSERT INTO `net_city` VALUES ('23171', '23', 'Бьюкенен', 'Buchanan', 'VA', '24066', '37.5183', '-79.6681');
INSERT INTO `net_city` VALUES ('23187', '24', 'Монтбело', 'Montebello', 'QC', 'l0v1l0', '45.6558', '-74.9425');
INSERT INTO `net_city` VALUES ('23206', '23', 'Ист Уэнатчи', 'East Wenatchee', 'WA', '98802', '47.4940', '-120.1955');
INSERT INTO `net_city` VALUES ('23229', '24', 'Кокран', 'Cochrane (Ontario)', 'ON', 'p0l1c0', '49.0667', '-81.0167');
INSERT INTO `net_city` VALUES ('23270', '24', 'Нипигон', 'Nipigon', 'ON', 'p0t2j0', '49.0167', '-88.2500');
INSERT INTO `net_city` VALUES ('23271', '23', 'Провиденс', 'Providence', 'UT', '84332', '41.6929', '-111.8147');
INSERT INTO `net_city` VALUES ('23277', '23', 'Норт Бранч', 'North Branch', 'MN', '55056', '45.4967', '-92.9365');
INSERT INTO `net_city` VALUES ('23284', '23', 'Аманда', 'Amanda', 'OH', '43102', '39.6436', '-82.7613');
INSERT INTO `net_city` VALUES ('23292', '23', 'Уолкер', 'Walker', 'MN', '56484', '47.1149', '-94.4856');
INSERT INTO `net_city` VALUES ('23294', '23', 'Пейнесвилл', 'Paynesville', 'MN', '56362', '45.3981', '-94.7010');
INSERT INTO `net_city` VALUES ('23305', '23', 'Россфорд', 'Rossford', 'OH', '43460', '41.6018', '-83.5604');
INSERT INTO `net_city` VALUES ('23315', '23', 'Уайт-Ривер', 'White River', 'SD', '57579', '43.6203', '-100.7244');
INSERT INTO `net_city` VALUES ('23320', '23', 'Эносберг Фолс', 'Enosburg Falls', 'VT', '05450', '44.8981', '-72.7933');
INSERT INTO `net_city` VALUES ('23321', '23', 'Богарт', 'Bogart', 'GA', '30622', '33.9094', '-83.5154');
INSERT INTO `net_city` VALUES ('23323', '36', 'Нассау', 'Nassau', '23', '', '25.0833', '-77.3500');
INSERT INTO `net_city` VALUES ('23328', '23', 'Спринг Парк', 'Spring Park', 'MN', '55384', '44.9373', '-93.6221');
INSERT INTO `net_city` VALUES ('23330', '23', 'Онеймия', 'Onamia', 'MN', '56359', '46.0614', '-93.6734');
INSERT INTO `net_city` VALUES ('23332', '23', 'Верндейл', 'Verndale', 'MN', '56481', '46.4414', '-94.9678');
INSERT INTO `net_city` VALUES ('23339', '23', 'Эмили', 'Emily', 'MN', '56447', '46.7311', '-93.9055');
INSERT INTO `net_city` VALUES ('23348', '23', 'Джонс Милс', 'Jones Mills', 'PA', '15646', '40.0910', '-79.3120');
INSERT INTO `net_city` VALUES ('23354', '23', 'Валли Парк', 'Valley Park', 'MO', '63088', '38.5577', '-90.4986');
INSERT INTO `net_city` VALUES ('23355', '23', 'Саммерсвилл', 'Summersville', 'WV', '26651', '38.3330', '-80.8881');
INSERT INTO `net_city` VALUES ('23357', '23', 'Монтевидео', 'Montevideo', 'MN', '56265', '45.0062', '-95.7366');
INSERT INTO `net_city` VALUES ('23363', '23', 'Бакингем', 'Buckingham', 'VA', '23921', '37.6010', '-78.6127');
INSERT INTO `net_city` VALUES ('23369', '23', 'Уэйзер', 'Weiser', 'ID', '83672', '44.4729', '-116.9169');
INSERT INTO `net_city` VALUES ('23497', '23', 'Россберг', 'Rossburg', 'OH', '45362', '40.2885', '-84.6370');
INSERT INTO `net_city` VALUES ('23499', '23', 'Холтс Саммит', 'Holts Summit', 'MO', '65043', '38.6296', '-92.1027');
INSERT INTO `net_city` VALUES ('23500', '23', 'Нью Парис', 'New Paris', 'IN', '46553', '41.4787', '-85.8474');
INSERT INTO `net_city` VALUES ('23502', '23', 'Дилсборо', 'Dillsboro', 'IN', '47018', '38.9879', '-85.0682');
INSERT INTO `net_city` VALUES ('23520', '23', 'Олеан', 'Olean', 'NY', '14760', '42.1033', '-78.4042');
INSERT INTO `net_city` VALUES ('23537', '23', 'Марреро', 'Marrero', 'LA', '70072', '29.8256', '-90.1211');
INSERT INTO `net_city` VALUES ('23541', '20', 'Москва', 'Moscow', '48', '', '55.7522', '37.6156');
INSERT INTO `net_city` VALUES ('23543', '21', 'Телфорд', 'Telford', 'O2', '', '52.6333', '-2.5000');
INSERT INTO `net_city` VALUES ('23562', '35', 'Марбелья', 'Marbella', '51', '', '36.5105', '-4.8857');
INSERT INTO `net_city` VALUES ('23563', '23', 'Шипио', 'Scipio', 'IN', '47273', '39.0720', '-85.7292');
INSERT INTO `net_city` VALUES ('23564', '23', 'Крокетт', 'Crockett', 'TX', '75835', '31.2836', '-95.4827');
INSERT INTO `net_city` VALUES ('23568', '23', 'Тикондерога', 'Ticonderoga', 'NY', '12883', '43.8549', '-73.5090');
INSERT INTO `net_city` VALUES ('23570', '23', 'Лайнвилл', 'Lineville', 'AL', '36266', '33.3400', '-85.7631');
INSERT INTO `net_city` VALUES ('23573', '23', 'Де-Мойн', 'Des Moines', 'NM', '88418', '36.7361', '-103.5926');
INSERT INTO `net_city` VALUES ('23575', '23', 'Магнолия', 'Magnolia', 'MS', '39652', '31.1054', '-90.4671');
INSERT INTO `net_city` VALUES ('23582', '23', 'Хартсел', 'Hartselle', 'AL', '35640', '34.4436', '-86.9369');
INSERT INTO `net_city` VALUES ('23583', '23', 'Тони', 'Toney', 'AL', '35773', '34.8976', '-86.7154');
INSERT INTO `net_city` VALUES ('23587', '139', 'Тампере ', 'Tampere', '15', '', '61.5000', '23.7500');
INSERT INTO `net_city` VALUES ('23588', '23', 'Вайнмонт', 'Vinemont', 'AL', '35179', '34.2742', '-86.9456');
INSERT INTO `net_city` VALUES ('23593', '24', 'Бакингем', 'Buckingham', 'QC', 'j8l2w2', '45.5889', '-75.4164');
INSERT INTO `net_city` VALUES ('23627', '59', 'Штайнхаузен', 'Steinhausen', '24', '', '47.1951', '8.4858');
INSERT INTO `net_city` VALUES ('23629', '163', 'Сан Франсиско', 'San Francisco', '22', '', '1.1787', '-76.8785');
INSERT INTO `net_city` VALUES ('23630', '29', 'Фрайзинг ', 'Freising', '02', '', '48.4000', '11.7333');
INSERT INTO `net_city` VALUES ('23632', '23', 'Кинсберг', 'Keenesburg', 'CO', '80643', '40.1313', '-104.4499');
INSERT INTO `net_city` VALUES ('23634', '34', 'Нетания', 'Netanya', '02', '', '32.3329', '34.8599');
INSERT INTO `net_city` VALUES ('23638', '190', 'Доха', 'Doha', '01', '', '25.2867', '51.5333');
INSERT INTO `net_city` VALUES ('23640', '23', 'Чикаго Парк', 'Chicago Park', 'CA', '95712', '39.1623', '-120.9567');
INSERT INTO `net_city` VALUES ('23651', '23', 'Орик', 'Orick', 'CA', '95555', '41.3590', '-124.0483');
INSERT INTO `net_city` VALUES ('23654', '23', 'Клементс', 'Clements', 'CA', '95227', '38.1908', '-121.0883');
INSERT INTO `net_city` VALUES ('23656', '23', 'Мерфис', 'Murphys', 'CA', '95247', '38.1498', '-120.4546');
INSERT INTO `net_city` VALUES ('23658', '24', 'Салаберри-де-Валлифилд', 'Salaberry-de-Valleyfield', 'QC', 'j6t6l4', '45.2666', '-74.1372');
INSERT INTO `net_city` VALUES ('23660', '23', 'Ок Вью', 'Oak View', 'CA', '93022', '34.4022', '-119.3031');
INSERT INTO `net_city` VALUES ('23665', '1', 'Бонди', 'Bondi', '02', '', '-33.8917', '151.2667');
INSERT INTO `net_city` VALUES ('23714', '24', 'Кардинал', 'Cardinal', 'ON', 'k0e1e0', '44.7930', '-75.3794');
INSERT INTO `net_city` VALUES ('23722', '24', 'Мэттава', 'Mattawa', 'ON', 'p0h1v0', '46.3167', '-78.7000');
INSERT INTO `net_city` VALUES ('23730', '24', 'Халибертон', 'Haliburton', 'ON', 'k0m1s0', '45.0333', '-78.5167');
INSERT INTO `net_city` VALUES ('23742', '23', 'Шофилд', 'Schofield', 'WI', '54476', '44.8876', '-89.5200');
INSERT INTO `net_city` VALUES ('23746', '23', 'Митчелл', 'Mitchell', 'SD', '57301', '43.7183', '-98.0262');
INSERT INTO `net_city` VALUES ('23750', '24', 'Кортрайт', 'Courtright', 'ON', 'n0n1h0', '42.8167', '-82.4667');
INSERT INTO `net_city` VALUES ('23754', '23', 'Ван Верт', 'Van Wert', 'OH', '45891', '40.8769', '-84.5869');
INSERT INTO `net_city` VALUES ('23766', '12', 'Палезо', 'Palaiseau', 'A8', '', '48.7167', '2.2491');
INSERT INTO `net_city` VALUES ('23767', '12', 'Бордо', 'Bordeaux', '97', '', '44.8404', '-0.5805');
INSERT INTO `net_city` VALUES ('23769', '5', 'Нака', 'Naka', '14', '', '36.0500', '140.1667');
INSERT INTO `net_city` VALUES ('23770', '21', 'Абингдон ', 'Abingdon', 'K2', '', '51.6667', '-1.2833');
INSERT INTO `net_city` VALUES ('23771', '33', 'Амерсфорт', 'Amersfoort', '09', '', '52.1560', '5.3895');
INSERT INTO `net_city` VALUES ('23773', '56', 'Херенталс', 'Herentals', '01', '', '51.1833', '4.8333');
INSERT INTO `net_city` VALUES ('23775', '59', 'Цолликофен', 'Zollikofen', '05', '', '46.9957', '7.4590');
INSERT INTO `net_city` VALUES ('23776', '21', 'Ранкорн', 'Runcorn', 'C5', '', '53.3333', '-2.7500');
INSERT INTO `net_city` VALUES ('23777', '56', 'Веттерен', 'Wetteren', '08', '', '51.0000', '3.8833');
INSERT INTO `net_city` VALUES ('23778', '12', 'Малакофф', 'Malakoff', 'A8', '', '48.8200', '2.3000');
INSERT INTO `net_city` VALUES ('23786', '21', 'Бирмингем', 'Birmingham', 'A7', '', '52.4667', '-1.9167');
INSERT INTO `net_city` VALUES ('23787', '58', 'Порту-Алегри', 'Porto Alegre', '23', '', '-30.0333', '-51.2000');
INSERT INTO `net_city` VALUES ('23789', '21', 'Берфорд', 'Burford', 'K2', '', '51.8000', '-1.6333');
INSERT INTO `net_city` VALUES ('23790', '127', 'Нидервальдкирхен ', 'Niederwaldkirchen', '04', '', '48.4500', '14.0833');
INSERT INTO `net_city` VALUES ('23791', '15', 'Соллентуна', 'Sollentuna', '26', '', '59.4667', '17.9000');
INSERT INTO `net_city` VALUES ('23793', '58', 'Белу-Оризонти', 'Belo Horizonte', '15', '', '-19.9167', '-43.9333');
INSERT INTO `net_city` VALUES ('23796', '4', 'Чанша', 'Changshu', '03', '', '28.0833', '115.5167');
INSERT INTO `net_city` VALUES ('23797', '2', 'Куала-Лумпур', 'Kuala Lumpur', '14', '', '3.1667', '101.7000');
INSERT INTO `net_city` VALUES ('23800', '45', 'Матарам', 'Mataram', '17', '', '-8.5833', '116.1167');
INSERT INTO `net_city` VALUES ('23801', '2', 'Шах-Алам', 'Shah Alam', '12', '', '3.0833', '101.5333');
INSERT INTO `net_city` VALUES ('23802', '22', 'Брённбю', 'Brondby', '06', '', '55.6833', '12.5000');
INSERT INTO `net_city` VALUES ('23804', '29', 'Бюрштадт ', 'Burstadt', '05', '', '49.6436', '8.4600');
INSERT INTO `net_city` VALUES ('23805', '13', 'Комо', 'Como', '09', '', '45.7833', '9.0833');
INSERT INTO `net_city` VALUES ('23807', '35', 'Кастельбисбаль', 'Castellbisbal', '56', '', '41.4748', '1.9799');
INSERT INTO `net_city` VALUES ('23808', '29', 'Билефельд', 'Bielefeld', '07', '', '52.0333', '8.5333');
INSERT INTO `net_city` VALUES ('23809', '56', 'Дихем', 'Diegem', '02', '', '50.9000', '4.4333');
INSERT INTO `net_city` VALUES ('23811', '33', 'Весп', 'Weesp', '07', '', '52.3077', '5.0397');
INSERT INTO `net_city` VALUES ('23812', '12', 'Вильнёв д&#39;Аск', 'Villeneuve d\'Ascq', 'B4', '', '50.6710', '3.2292');
INSERT INTO `net_city` VALUES ('23813', '59', 'Шлирен ', 'Schlieren', '25', '', '47.3965', '8.4486');
INSERT INTO `net_city` VALUES ('23814', '21', 'Ньюбери', 'Newbury', 'P4', '', '51.4000', '-1.3167');
INSERT INTO `net_city` VALUES ('23816', '21', 'Реддич', 'Redditch', 'Q4', '', '52.3000', '-1.9333');
INSERT INTO `net_city` VALUES ('23817', '13', 'Сесто-Сан-Джованни', 'Sesto San Giovanni', '09', '', '45.5333', '9.2333');
INSERT INTO `net_city` VALUES ('23856', '23', 'Уэстби', 'Westby', 'WI', '54667', '43.6628', '-90.8505');
INSERT INTO `net_city` VALUES ('23857', '23', 'Джонсон Крик', 'Johnson Creek', 'WI', '53038', '43.0658', '-88.7536');
INSERT INTO `net_city` VALUES ('23867', '21', 'Бишопс-Стортфорд', 'Bishop\'s Stortford', 'N7', '', '51.8667', '0.1667');
INSERT INTO `net_city` VALUES ('24006', '23', 'Олт', 'Ault', 'CO', '80610', '40.7114', '-104.5626');
INSERT INTO `net_city` VALUES ('24013', '23', 'Скхари', 'Schoharie', 'NY', '12157', '42.6574', '-74.2928');
INSERT INTO `net_city` VALUES ('24017', '23', 'Лоренс', 'Laurens', 'IA', '50554', '42.8434', '-94.8360');
INSERT INTO `net_city` VALUES ('24025', '25', 'Керетаро', 'Queretaro', '22', '', '20.6000', '-100.3833');
INSERT INTO `net_city` VALUES ('24030', '23', 'Альфред', 'Alfred', 'ME', '04002', '43.4958', '-70.6841');
INSERT INTO `net_city` VALUES ('24031', '23', 'Твин Лейкс', 'Twin Lakes', 'WI', '53181', '42.5220', '-88.2426');
INSERT INTO `net_city` VALUES ('24038', '23', 'Шипрок', 'Shiprock', 'NM', '87420', '36.7632', '-108.8181');
INSERT INTO `net_city` VALUES ('24041', '23', 'Кимс Каньон', 'Keams Canyon', 'AZ', '86034', '35.7642', '-110.2523');
INSERT INTO `net_city` VALUES ('24042', '23', 'Апач Джанкшен', 'Apache Junction', 'AZ', '85217', '33.4151', '-111.5496');
INSERT INTO `net_city` VALUES ('24044', '23', 'Майер', 'Mayer', 'AZ', '86333', '34.3417', '-112.0367');
INSERT INTO `net_city` VALUES ('24045', '23', 'Глоуб', 'Globe', 'AZ', '85501', '33.6295', '-110.7071');
INSERT INTO `net_city` VALUES ('24048', '23', 'Сейнт Франсисвилл', 'Saint Francisville', 'LA', '70775', '30.8281', '-91.4486');
INSERT INTO `net_city` VALUES ('24051', '23', 'Богальюза', 'Bogalusa', 'LA', '70427', '30.7554', '-89.9131');
INSERT INTO `net_city` VALUES ('24054', '23', 'Минден', 'Minden', 'LA', '71055', '32.7081', '-93.2779');
INSERT INTO `net_city` VALUES ('24056', '23', 'Арчбалд', 'Archbald', 'PA', '18403', '41.4979', '-75.5476');
INSERT INTO `net_city` VALUES ('24060', '23', 'Улисзес', 'Ulysses', 'KS', '67880', '37.6528', '-101.3160');
INSERT INTO `net_city` VALUES ('24061', '24', 'Нипавин', 'Nipawin', 'SK', 's0e1e0', '53.3667', '-104.0167');
INSERT INTO `net_city` VALUES ('24063', '23', 'Салмон', 'Salmon', 'ID', '83467', '45.0052', '-113.8658');
INSERT INTO `net_city` VALUES ('24065', '23', 'Белен', 'Belen', 'NM', '87002', '34.5967', '-106.6720');
INSERT INTO `net_city` VALUES ('24066', '23', 'Мус-Лейк', 'Moose Lake', 'MN', '55767', '46.4401', '-92.7551');
INSERT INTO `net_city` VALUES ('24075', '23', 'Вермилен', 'Vermilion', 'OH', '44089', '41.3882', '-82.3754');
INSERT INTO `net_city` VALUES ('24084', '23', 'Платтсмут', 'Plattsmouth', 'NE', '68048', '40.9682', '-95.9400');
INSERT INTO `net_city` VALUES ('24086', '23', 'Фэрбери', 'Fairbury', 'NE', '68352', '40.1610', '-97.1899');
INSERT INTO `net_city` VALUES ('24090', '25', 'Мерида', 'Merida', '31', '', '20.9667', '-89.6167');
INSERT INTO `net_city` VALUES ('24119', '23', 'Уэтерли', 'Weatherly', 'PA', '18255', '40.9354', '-75.8406');
INSERT INTO `net_city` VALUES ('24130', '23', 'Ист Эрл', 'East Earl', 'PA', '17519', '40.1385', '-76.0241');
INSERT INTO `net_city` VALUES ('24135', '23', 'Крейгвилл', 'Craigville', 'IN', '46731', '40.8010', '-85.1042');
INSERT INTO `net_city` VALUES ('24137', '23', 'Овандо', 'Ovando', 'MT', '59854', '47.0776', '-113.0495');
INSERT INTO `net_city` VALUES ('24141', '23', 'Стивенвилл', 'Stephenville', 'TX', '76401', '32.2888', '-98.1948');
INSERT INTO `net_city` VALUES ('24143', '23', 'Бегс', 'Beggs', 'OK', '74421', '35.7530', '-96.0422');
INSERT INTO `net_city` VALUES ('24148', '23', 'Бродалбин', 'Broadalbin', 'NY', '12025', '43.0938', '-74.1159');
INSERT INTO `net_city` VALUES ('24150', '23', 'Помфрет ', 'Pomfret', 'CT', '06258', '41.8976', '-71.9626');
INSERT INTO `net_city` VALUES ('24151', '23', 'Эллингтон', 'Ellington', 'CT', '06029', '41.9072', '-72.4728');
INSERT INTO `net_city` VALUES ('24159', '23', 'Роу', 'Rowe', 'MA', '01367', '42.6862', '-72.9249');
INSERT INTO `net_city` VALUES ('24173', '23', 'Стаатсберг', 'Staatsburg', 'NY', '12580', '41.8551', '-73.8652');
INSERT INTO `net_city` VALUES ('24186', '23', 'Дэниелсвилл', 'Danielsville', 'PA', '18038', '40.7957', '-75.4826');
INSERT INTO `net_city` VALUES ('24191', '23', 'Делавэр Уотер Гэп', 'Delaware Water Gap', 'PA', '18327', '40.9736', '-75.1383');
INSERT INTO `net_city` VALUES ('24204', '23', 'Нассавадокс', 'Nassawadox', 'VA', '23413', '37.4482', '-75.8207');
INSERT INTO `net_city` VALUES ('24230', '23', 'Ченоа', 'Chenoa', 'IL', '61726', '40.7355', '-88.6986');
INSERT INTO `net_city` VALUES ('24245', '23', 'Харвич Порт', 'Harwich Port', 'MA', '02646', '41.6713', '-70.0688');
INSERT INTO `net_city` VALUES ('24255', '23', 'Кардифф-бай-Си', 'Cardiff by the Sea', 'CA', '92007', '33.0179', '-117.2767');
INSERT INTO `net_city` VALUES ('24265', '23', 'Эль Портал', 'El Portal', 'CA', '95318', '37.6594', '-119.8079');
INSERT INTO `net_city` VALUES ('24271', '23', 'Саблетт', 'Sublette', 'KS', '67877', '37.5332', '-100.8348');
INSERT INTO `net_city` VALUES ('24272', '23', 'Лейкин', 'Lakin', 'KS', '67860', '38.0002', '-101.3158');
INSERT INTO `net_city` VALUES ('24277', '23', 'Кенеди', 'Kenedy', 'TX', '78119', '28.7427', '-97.8807');
INSERT INTO `net_city` VALUES ('24279', '23', 'Кушинг', 'Cushing', 'TX', '75760', '31.7988', '-94.8617');
INSERT INTO `net_city` VALUES ('24281', '23', 'Бридпорт', 'Bridport', 'VT', '05734', '43.9801', '-73.3296');
INSERT INTO `net_city` VALUES ('24293', '23', 'Бересфорд', 'Beresford', 'SD', '57004', '43.0693', '-96.7959');
INSERT INTO `net_city` VALUES ('24296', '23', 'Крествуд', 'Crestwood', 'KY', '40014', '38.3439', '-85.4299');
INSERT INTO `net_city` VALUES ('24298', '2', 'Пенанг', 'Penang', '09', '', '5.4112', '100.3354');
INSERT INTO `net_city` VALUES ('24299', '23', 'Гранд-Айл', 'Grand Isle', 'LA', '70358', '29.2331', '-89.9962');
INSERT INTO `net_city` VALUES ('24301', '23', 'Миллер Плейс', 'Miller Place', 'NY', '11764', '40.9357', '-72.9809');
INSERT INTO `net_city` VALUES ('24303', '25', 'Веракрус', 'Veracruz', '30', '', '19.2000', '-96.1333');
INSERT INTO `net_city` VALUES ('24308', '23', 'Спанауэй', 'Spanaway', 'WA', '98387', '47.0597', '-122.3623');
INSERT INTO `net_city` VALUES ('24310', '21', 'Честерфилд', 'Chesterfield', 'D3', '', '53.2500', '-1.4167');
INSERT INTO `net_city` VALUES ('24311', '44', 'Калукан', 'Caloocan City', '53', '', '14.5836', '121.0336');
INSERT INTO `net_city` VALUES ('24317', '23', 'Виллиска', 'Villisca', 'IA', '50864', '40.9990', '-94.9774');
INSERT INTO `net_city` VALUES ('24320', '23', 'Элма', 'Elma', 'NY', '14059', '42.8306', '-78.6262');
INSERT INTO `net_city` VALUES ('24326', '23', 'Стерджис', 'Sturgis', 'SD', '57785', '44.4192', '-103.2643');
INSERT INTO `net_city` VALUES ('24328', '4', 'Пекин', 'Beijing', '22', '', '39.9289', '116.3883');
INSERT INTO `net_city` VALUES ('24333', '23', 'Мартел', 'Martelle', 'IA', '52305', '42.0236', '-91.3436');
INSERT INTO `net_city` VALUES ('24334', '23', 'Хаксли', 'Huxley', 'IA', '50124', '41.8854', '-93.6055');
INSERT INTO `net_city` VALUES ('24335', '23', 'Оливия', 'Olivia', 'MN', '56277', '44.7606', '-94.9860');
INSERT INTO `net_city` VALUES ('24336', '24', 'Киркленд Лейк', 'Kirkland Lake', 'ON', 'p2n3p4', '48.1500', '-80.0333');
INSERT INTO `net_city` VALUES ('24346', '24', 'Саутгемптон', 'Southampton', 'ON', 'n0h2l0', '44.5000', '-81.3667');
INSERT INTO `net_city` VALUES ('24360', '24', 'Мерриквилл', 'Merrickville', 'ON', 'k0g1n0', '44.9167', '-75.8333');
INSERT INTO `net_city` VALUES ('24380', '23', 'Абрамс', 'Abrams', 'WI', '54101', '44.7995', '-88.0729');
INSERT INTO `net_city` VALUES ('24381', '23', 'Ниагара', 'Niagara', 'WI', '54151', '45.7258', '-87.9926');
INSERT INTO `net_city` VALUES ('24382', '23', 'Виттенберг', 'Wittenberg', 'WI', '54499', '44.7901', '-89.1670');
INSERT INTO `net_city` VALUES ('24401', '23', 'Манава', 'Manawa', 'WI', '54949', '44.4891', '-88.8868');
INSERT INTO `net_city` VALUES ('24402', '23', 'Оконто Фолс', 'Oconto Falls', 'WI', '54154', '44.8640', '-88.1890');
INSERT INTO `net_city` VALUES ('24413', '23', 'Рамфорд', 'Rumford', 'RI', '02916', '41.8442', '-71.3532');
INSERT INTO `net_city` VALUES ('24424', '24', 'Джимли', 'Gimli', 'MB', 'r0c1b0', '50.6333', '-97.0000');
INSERT INTO `net_city` VALUES ('24429', '24', 'Стони Маунтин', 'Stony Mountain', 'MB', 'r0c3a0', '50.0667', '-97.2167');
INSERT INTO `net_city` VALUES ('24460', '119', 'Братислава', 'Bratislava', '02', '', '48.1500', '17.1167');
INSERT INTO `net_city` VALUES ('24472', '24', 'Гримсби', 'Grimsby', 'ON', 'l3m1r6', '43.1964', '-79.5624');
INSERT INTO `net_city` VALUES ('24514', '24', 'Сент-Мари', 'Sainte-marie', 'QC', 'g6e1b2', '46.4417', '-71.0188');
INSERT INTO `net_city` VALUES ('24565', '24', 'Уолкертон', 'Walkerton', 'ON', 'n0g2v0', '44.1333', '-81.1500');
INSERT INTO `net_city` VALUES ('24575', '24', 'Клермон', 'Clermont', 'QC', 'g4a1b8', '47.6962', '-70.2275');
INSERT INTO `net_city` VALUES ('24599', '24', 'Хазелтон', 'Hazelton', 'BC', 'v0j1y0', '55.2500', '-127.6667');
INSERT INTO `net_city` VALUES ('24609', '24', 'Мон-Сент-Илер', 'Mont-saint-hilaire', 'QC', 'j3h6c4', '45.5333', '-73.1667');
INSERT INTO `net_city` VALUES ('24659', '24', 'Гибсонс', 'Gibsons', 'BC', 'v0n1v7', '49.4000', '-123.5000');
INSERT INTO `net_city` VALUES ('24695', '24', 'Хейвлок', 'Havelock', 'ON', 'k0l1z0', '44.4333', '-77.8833');
INSERT INTO `net_city` VALUES ('24719', '24', 'Пиктон', 'Picton', 'ON', 'k0k2t0', '44.0065', '-77.1464');
INSERT INTO `net_city` VALUES ('24726', '23', 'Мидлбрук', 'Middlebrook', 'VA', '24459', '38.0424', '-79.2803');
INSERT INTO `net_city` VALUES ('24728', '24', 'Коттам', 'Cottam', 'ON', 'n0r1b0', '42.1333', '-82.7500');
INSERT INTO `net_city` VALUES ('24730', '24', 'Ташеро', 'Taschereau', 'QC', '', '48.6667', '-78.7000');
INSERT INTO `net_city` VALUES ('24741', '24', 'Пефферло', 'Pefferlaw', 'ON', 'l0e1n0', '44.3167', '-79.2000');
INSERT INTO `net_city` VALUES ('24756', '34', 'Беэр Яаков ', 'Be\'er Ya\'akov', '02', '', '31.9061', '34.8731');
INSERT INTO `net_city` VALUES ('24758', '58', 'Ресифи', 'Recife', '30', '', '-8.0500', '-34.9000');
INSERT INTO `net_city` VALUES ('24766', '109', 'Стамбул', 'Istanbul', '34', '', '41.0186', '28.9647');
INSERT INTO `net_city` VALUES ('24768', '29', 'Дортмунд', 'Dortmund', '07', '', '51.5167', '7.4500');
INSERT INTO `net_city` VALUES ('24769', '131', 'Сенгкуронг', 'Sengkurong', '00', '', '4.8833', '114.8333');
INSERT INTO `net_city` VALUES ('24776', '30', 'Тегеран', 'Tehran', '26', '', '35.7261', '51.3304');
INSERT INTO `net_city` VALUES ('24777', '46', 'Исламабад', 'Islamabad', '08', '', '33.6900', '73.0551');
INSERT INTO `net_city` VALUES ('24792', '163', 'Картахена-де-Индиас', 'Cartagena de Indias', '05', '', '10.3997', '-75.5144');
INSERT INTO `net_city` VALUES ('24797', '132', 'Коломбо', 'Colombo', '36', '', '6.9319', '79.8478');
INSERT INTO `net_city` VALUES ('24798', '27', 'Фахардо', 'Fajardo', '00', '00738', '18.3278', '-65.6837');
INSERT INTO `net_city` VALUES ('24799', '163', 'Перейра', 'Pereira', '24', '', '4.8133', '-75.6961');
INSERT INTO `net_city` VALUES ('24801', '175', 'Маракай', 'Maracay', '04', '', '10.2469', '-67.5958');
INSERT INTO `net_city` VALUES ('24803', '163', 'Нейва', 'Neiva', '16', '', '2.9273', '-75.2819');
INSERT INTO `net_city` VALUES ('24804', '38', 'Винья-дель-Мар', 'Vina del Mar', '01', '', '-33.0081', '-71.5197');
INSERT INTO `net_city` VALUES ('24807', '25', 'Пьедрас Неграс ', 'Piedras Negras', '07', '', '28.7000', '-100.5167');
INSERT INTO `net_city` VALUES ('24808', '197', 'Ораньестад', 'Oranjestad', '00', '', '12.5167', '-70.0333');
INSERT INTO `net_city` VALUES ('24809', '25', 'Канкун', 'Cancún', '23', '', '21.1667', '-86.8333');
INSERT INTO `net_city` VALUES ('24811', '113', 'Минск', 'Minsk', '04', '', '53.9000', '27.5667');
INSERT INTO `net_city` VALUES ('24815', '23', 'Тайби-Айленд', 'Tybee Island', 'GA', '31328', '32.0280', '-80.9361');
INSERT INTO `net_city` VALUES ('24820', '24', 'Клэр', 'Clair', 'SK', '', '52.0167', '-104.0667');
INSERT INTO `net_city` VALUES ('24829', '23', 'Монмут', 'Monmouth', 'OR', '97361', '44.7841', '-123.3377');
INSERT INTO `net_city` VALUES ('24834', '23', 'Коули', 'Cowley', 'WY', '82420', '44.8833', '-108.4696');
INSERT INTO `net_city` VALUES ('24838', '23', 'Ландер', 'Lander', 'WY', '82520', '42.6501', '-108.4242');
INSERT INTO `net_city` VALUES ('24839', '23', 'Дюбуа', 'Dubois', 'WY', '82513', '43.4930', '-109.6436');
INSERT INTO `net_city` VALUES ('24840', '23', 'Келли', 'Kelly', 'WY', '83011', '43.5987', '-110.5555');
INSERT INTO `net_city` VALUES ('24848', '4', 'Мяньян', 'Mianyang', '32', '', '31.4593', '104.7542');
INSERT INTO `net_city` VALUES ('24851', '23', 'Лейк-Гамильтон', 'Lake Hamilton', 'FL', '33851', '28.0445', '-81.6278');
INSERT INTO `net_city` VALUES ('24852', '6', 'Гургаон', 'Gurgaon', '10', '', '28.4667', '77.0333');
INSERT INTO `net_city` VALUES ('24858', '23', 'Саут Пойнт', 'South Point', 'OH', '45680', '38.4558', '-82.5407');
INSERT INTO `net_city` VALUES ('24859', '23', 'Тиллери', 'Tillery', 'NC', '27887', '36.2518', '-77.4855');
INSERT INTO `net_city` VALUES ('24860', '23', 'Хойт', 'Hoyt', 'OK', '74440', '35.2832', '-95.3202');
INSERT INTO `net_city` VALUES ('24865', '23', 'Сарвер', 'Sarver', 'PA', '16055', '40.7219', '-79.7469');
INSERT INTO `net_city` VALUES ('24872', '23', 'Мони', 'Monee', 'IL', '60449', '41.4123', '-87.7964');
INSERT INTO `net_city` VALUES ('24874', '23', 'Титонка', 'Titonka', 'IA', '50480', '43.2558', '-94.0503');
INSERT INTO `net_city` VALUES ('24878', '23', 'Джордж', 'George', 'IA', '51237', '43.3381', '-96.0188');
INSERT INTO `net_city` VALUES ('24879', '23', 'Вулсток', 'Woolstock', 'IA', '50599', '42.5797', '-93.8140');
INSERT INTO `net_city` VALUES ('24882', '23', 'Дайсарт', 'Dysart', 'IA', '52224', '42.1623', '-92.3167');
INSERT INTO `net_city` VALUES ('24884', '25', 'Чиуауа', 'Chihuahua', '06', '', '28.6333', '-106.0833');
INSERT INTO `net_city` VALUES ('24886', '25', 'Гвадалахара', 'Guadalajara', '14', '', '20.6667', '-103.3333');
INSERT INTO `net_city` VALUES ('24888', '13', 'Латина', 'Latina', '07', '', '41.4667', '12.8667');
INSERT INTO `net_city` VALUES ('24889', '56', 'Пюрс', 'Puurs', '01', '', '51.0833', '4.2833');
INSERT INTO `net_city` VALUES ('24890', '15', 'Эскильстуна', 'Eskilstuna', '18', '', '59.3667', '16.5000');
INSERT INTO `net_city` VALUES ('24891', '127', 'Ансфельден', 'Ansfelden', '04', '', '48.2000', '14.2833');
INSERT INTO `net_city` VALUES ('24892', '12', 'Сержи', 'Cergy', 'A8', '', '49.0364', '2.0761');
INSERT INTO `net_city` VALUES ('24893', '29', 'Людвигсбург', 'Ludwigsburg', '01', '', '48.9000', '9.1833');
INSERT INTO `net_city` VALUES ('24894', '21', 'Барнстейпл', 'Barnstaple', 'D4', '', '51.0833', '-4.0500');
INSERT INTO `net_city` VALUES ('24895', '21', 'Нортидж', 'Northwich', 'C5', '', '53.2667', '-2.5');
INSERT INTO `net_city` VALUES ('24899', '33', 'Влардинген', 'Vlaardingen', '11', '', '51.9210', '4.3219');
INSERT INTO `net_city` VALUES ('24901', '21', 'Эйлсбери', 'Aylesbury', 'B9', '', '51.8167', '-0.8000');
INSERT INTO `net_city` VALUES ('24902', '12', 'Дуэ', 'Douai', 'B4', '', '50.3724', '3.0890');
INSERT INTO `net_city` VALUES ('24903', '15', 'Шеллефтео', 'Skelleftea', '23', '', '64.7667', '20.9500');
INSERT INTO `net_city` VALUES ('24904', '12', 'Шарент', 'Charenton-le-Pont', 'A8', '', '48.8221', '2.4122');
INSERT INTO `net_city` VALUES ('24906', '56', 'Вёрне', 'Veurne', '09', '', '51.0667', '2.6667');
INSERT INTO `net_city` VALUES ('24910', '45', 'Тангеранг', 'Tangerang', '30', '', '-6.1781', '106.6300');
INSERT INTO `net_city` VALUES ('24911', '3', 'Ульсан', 'Ulsan', '21', '', '35.5372', '129.3167');
INSERT INTO `net_city` VALUES ('24912', '5', 'Кавагоэ', 'Kawagoe', '34', '', '35.9086', '139.4853');
INSERT INTO `net_city` VALUES ('24914', '9', 'Нонтхабури', 'Nonthaburi', '38', '', '13.8622', '100.5134');
INSERT INTO `net_city` VALUES ('24915', '21', 'Кеннфорд', 'Kennford', 'D4', '', '50.7000', '-3.4833');
INSERT INTO `net_city` VALUES ('24916', '29', 'Арнсторф', 'Arnstorf', '02', '', '48.5667', '12.8167');
INSERT INTO `net_city` VALUES ('24917', '5', 'Кобе', 'Kobe', '13', '', '34.6913', '135.1830');
INSERT INTO `net_city` VALUES ('24918', '5', 'Хадано', 'Hadano', '19', '', '35.3711', '139.2236');
INSERT INTO `net_city` VALUES ('24919', '21', 'Хайес', 'Hayes', '17', '', '51.3667', '0.0167');
INSERT INTO `net_city` VALUES ('24921', '21', 'Линкольн ', 'Lincoln', 'H7', '', '53.2333', '-0.5333');
INSERT INTO `net_city` VALUES ('24926', '21', 'Фейрхам', 'Fareham', 'F2', '', '50.8500', '-1.1833');
INSERT INTO `net_city` VALUES ('24927', '58', 'Таубате', 'Taubaté', '27', '', '-23.0333', '-45.5500');
INSERT INTO `net_city` VALUES ('24928', '15', 'Хёганес', 'Höganäs', '27', '', '56.2000', '12.5500');
INSERT INTO `net_city` VALUES ('24932', '58', 'Лондрина', 'Londrina', '18', '', '-23.3000', '-51.1500');
INSERT INTO `net_city` VALUES ('24933', '58', 'Серра', 'Serra', '08', '', '-20.1167', '-40.3000');
INSERT INTO `net_city` VALUES ('24934', '13', 'Рапалло', 'Rapallo', '08', '', '44.3500', '9.2333');
INSERT INTO `net_city` VALUES ('24936', '23', 'Хинесвилл', 'Hinesville', 'GA', '31313', '31.8581', '-81.5854');
INSERT INTO `net_city` VALUES ('24939', '23', 'Вагенер', 'Wagener', 'SC', '29164', '33.6485', '-81.4285');
INSERT INTO `net_city` VALUES ('24951', '23', 'Авенал', 'Avenal', 'CA', '93204', '35.9244', '-120.1084');
INSERT INTO `net_city` VALUES ('24953', '23', 'Линдсей', 'Lindsay', 'CA', '93247', '36.2077', '-119.0883');
INSERT INTO `net_city` VALUES ('24955', '23', 'Уокена', 'Waukena', 'CA', '93282', '36.1386', '-119.5096');
INSERT INTO `net_city` VALUES ('24958', '23', 'Стратмор', 'Strathmore', 'CA', '93267', '36.1491', '-119.0921');
INSERT INTO `net_city` VALUES ('24959', '23', 'Алпо', 'Alpaugh', 'CA', '93201', '35.8877', '-119.4873');
INSERT INTO `net_city` VALUES ('24960', '23', 'Пиксли', 'Pixley', 'CA', '93256', '35.9541', '-119.3133');
INSERT INTO `net_city` VALUES ('24961', '23', 'Оберри', 'Auberry', 'CA', '93602', '37.0038', '-119.1516');
INSERT INTO `net_city` VALUES ('24967', '23', 'Латон', 'Laton', 'CA', '93242', '36.4369', '-119.6923');
INSERT INTO `net_city` VALUES ('24968', '23', 'Глиндон', 'Glyndon', 'MN', '56547', '46.8910', '-96.5610');
INSERT INTO `net_city` VALUES ('24971', '23', 'Мадилия', 'Madelia', 'MN', '56062', '44.0527', '-94.4212');
INSERT INTO `net_city` VALUES ('24972', '23', 'Пейсон', 'Payson', 'AZ', '85541', '34.1954', '-111.1726');
INSERT INTO `net_city` VALUES ('24976', '23', 'Секим', 'Sequim', 'WA', '98382', '48.0656', '-123.0613');
INSERT INTO `net_city` VALUES ('24978', '23', 'Истленд', 'Eastland', 'TX', '76448', '32.4100', '-98.7840');
INSERT INTO `net_city` VALUES ('24982', '24', 'Ламби', 'Lumby', 'BC', 'v0e2g0', '50.2500', '-118.9667');
INSERT INTO `net_city` VALUES ('24984', '24', 'Голден', 'Golden', 'BC', 'v0a1v0', '51.3000', '-116.9667');
INSERT INTO `net_city` VALUES ('24989', '24', 'Энвермер', 'Invermere', 'BC', 'v0a1k0', '50.5000', '-116.0333');
INSERT INTO `net_city` VALUES ('24990', '24', 'Ферни', 'Fernie', 'BC', 'v0b1m1', '49.5000', '-115.0667');
INSERT INTO `net_city` VALUES ('24999', '24', 'Треерн', 'Treherne', 'MB', 'r0g2v0', '49.6333', '-98.7000');
INSERT INTO `net_city` VALUES ('25004', '24', 'Маккензи', 'Mackenzie', 'BC', 'v0j2c0', '55.3300', '-123.0900');
INSERT INTO `net_city` VALUES ('25036', '23', 'Шавано', 'Shawano', 'WI', '54166', '44.7677', '-88.7169');
INSERT INTO `net_city` VALUES ('25038', '23', 'Саур Лейк', 'Sour Lake', 'TX', '77659', '30.1782', '-94.4222');
INSERT INTO `net_city` VALUES ('25050', '23', 'Брансон Уэст', 'Branson West', 'MO', '65737', '36.7027', '-93.3612');
INSERT INTO `net_city` VALUES ('25052', '23', 'Себика', 'Sebeka', 'MN', '56477', '46.6085', '-95.0523');
INSERT INTO `net_city` VALUES ('25054', '23', 'Пламмер', 'Plummer', 'MN', '56748', '47.9194', '-96.0170');
INSERT INTO `net_city` VALUES ('25057', '23', 'Уайлдвуд', 'Wildwood', 'FL', '34785', '28.8405', '-82.0504');
INSERT INTO `net_city` VALUES ('25071', '23', 'Танунак', 'Tununak', 'AK', '99681', '60.6088', '-165.1392');
INSERT INTO `net_city` VALUES ('25072', '27', 'Коросаль', 'Corozal', '00', '00783', '18.3044', '-66.3305');
INSERT INTO `net_city` VALUES ('25073', '23', 'Хаутздейл', 'Houtzdale', 'PA', '16651', '40.8423', '-78.3731');
INSERT INTO `net_city` VALUES ('25074', '24', 'Брукс', 'Brooks', 'AB', 't1r1c7', '50.5667', '-111.9000');
INSERT INTO `net_city` VALUES ('25077', '23', 'Массена', 'Massena', 'NY', '13662', '44.9503', '-74.9404');
INSERT INTO `net_city` VALUES ('25079', '23', 'Пеконик', 'Peconic', 'NY', '11958', '41.0376', '-72.4655');
INSERT INTO `net_city` VALUES ('25081', '23', 'Гарнетт', 'Garnett', 'KS', '66032', '38.2723', '-95.2866');
INSERT INTO `net_city` VALUES ('25085', '23', 'Бойлстон', 'Boylston', 'MA', '01505', '42.3539', '-71.7173');
INSERT INTO `net_city` VALUES ('25089', '23', 'Ньюманстаун', 'Newmanstown', 'PA', '17073', '40.3009', '-76.2581');
INSERT INTO `net_city` VALUES ('25090', '23', 'Поттер', 'Potter', 'WI', '54160', '44.1206', '-88.0993');
INSERT INTO `net_city` VALUES ('25092', '23', 'Платт Сити', 'Platte City', 'MO', '64079', '39.3818', '-94.7825');
INSERT INTO `net_city` VALUES ('25093', '23', 'Саблетт', 'Sublette', 'IL', '61367', '41.6287', '-89.2746');
INSERT INTO `net_city` VALUES ('25095', '23', 'Элдон', 'Eldon', 'MO', '65026', '38.3129', '-92.5530');
INSERT INTO `net_city` VALUES ('25097', '23', 'Бернт Хилс', 'Burnt Hills', 'NY', '12027', '42.9214', '-73.9096');
INSERT INTO `net_city` VALUES ('25102', '23', 'Или', 'Ely', 'MN', '55731', '47.9445', '-91.7717');
INSERT INTO `net_city` VALUES ('25105', '23', 'Покомок Сити', 'Pocomoke City', 'MD', '21851', '38.0694', '-75.5412');
INSERT INTO `net_city` VALUES ('25108', '23', 'Суитуотер', 'Sweetwater', 'TX', '79556', '32.4669', '-100.4257');
INSERT INTO `net_city` VALUES ('25112', '23', 'Таусанд Палмс', 'Thousand Palms', 'CA', '92276', '33.8093', '-116.3623');
INSERT INTO `net_city` VALUES ('25115', '23', 'Боуменсвилл', 'Bowmansville', 'NY', '14026', '42.9413', '-78.6899');
INSERT INTO `net_city` VALUES ('25117', '23', 'Овоссо', 'Owosso', 'MI', '48867', '42.9965', '-84.1874');
INSERT INTO `net_city` VALUES ('25126', '23', 'Вироква', 'Viroqua', 'WI', '54665', '43.5290', '-90.9161');
INSERT INTO `net_city` VALUES ('25127', '24', 'Кенора', 'Kenora', 'ON', 'p9n3x3', '49.7667', '-94.4667');
INSERT INTO `net_city` VALUES ('25135', '23', 'Гвинда', 'Guinda', 'CA', '95637', '38.8071', '-122.1882');
INSERT INTO `net_city` VALUES ('25137', '23', 'Сентр', 'Centre', 'AL', '35960', '34.1187', '-85.5927');
INSERT INTO `net_city` VALUES ('25138', '23', 'Квартцзит', 'Quartzsite', 'AZ', '85359', '33.6639', '-114.2300');
INSERT INTO `net_city` VALUES ('25143', '23', 'Конкрет', 'Concrete', 'WA', '98237', '48.5614', '-121.7705');
INSERT INTO `net_city` VALUES ('25144', '23', 'Феннимор', 'Fennimore', 'WI', '53809', '42.9940', '-90.6309');
INSERT INTO `net_city` VALUES ('25146', '23', 'Уоунейки', 'Waunakee', 'WI', '53597', '43.1855', '-89.4735');
INSERT INTO `net_city` VALUES ('25160', '4', 'Чанчунь', 'Changchun', '05', '', '43.8800', '125.3228');
INSERT INTO `net_city` VALUES ('25163', '58', 'Уберландия', 'Uberlândia', '15', '', '-18.9167', '-48.3000');
INSERT INTO `net_city` VALUES ('25175', '23', 'Фрипорт', 'Freeport', 'ME', '04032', '43.8635', '-70.0976');
INSERT INTO `net_city` VALUES ('25182', '23', 'Сандиа Парк', 'Sandia Park', 'NM', '87047', '35.2329', '-106.2828');
INSERT INTO `net_city` VALUES ('25187', '23', 'Седро-Вулли', 'Sedro Woolley', 'WA', '98284', '48.5991', '-122.1379');
INSERT INTO `net_city` VALUES ('25198', '23', 'Маскода', 'Muscoda', 'WI', '53573', '43.1200', '-90.4414');
INSERT INTO `net_city` VALUES ('25204', '23', 'Байерз', 'Byers', 'CO', '80103', '39.7830', '-104.1154');
INSERT INTO `net_city` VALUES ('25216', '23', 'Маунт Эфрейм', 'Mount Ephraim', 'NJ', '08059', '39.8865', '-75.0941');
INSERT INTO `net_city` VALUES ('25218', '23', 'Сансет', 'Sunset', 'LA', '70584', '30.3882', '-92.0935');
INSERT INTO `net_city` VALUES ('25223', '23', 'Хойзингтон', 'Hoisington', 'KS', '67544', '38.5729', '-98.7474');
INSERT INTO `net_city` VALUES ('25224', '23', 'Аддисон', 'Addison', 'MI', '49220', '41.9943', '-84.3386');
INSERT INTO `net_city` VALUES ('25229', '23', 'Карлтон', 'Carleton', 'MI', '48117', '42.0412', '-83.4209');
INSERT INTO `net_city` VALUES ('25240', '23', 'Грамерси', 'Gramercy', 'LA', '70052', '30.0613', '-90.6936');
INSERT INTO `net_city` VALUES ('25241', '23', 'Бриттон', 'Britton', 'MI', '49229', '42.0013', '-83.8439');
INSERT INTO `net_city` VALUES ('25248', '23', 'Моренси', 'Morenci', 'MI', '49256', '41.7606', '-84.2282');
INSERT INTO `net_city` VALUES ('25249', '23', 'Онстед', 'Onsted', 'MI', '49265', '42.0076', '-84.1661');
INSERT INTO `net_city` VALUES ('25254', '23', 'Довер', 'Dover', 'VT', '05363', '42.8752', '-72.8486');
INSERT INTO `net_city` VALUES ('25258', '23', 'Белфилд', 'Belfield', 'ND', '58622', '46.9246', '-103.2622');
INSERT INTO `net_city` VALUES ('25259', '23', 'Бисби', 'Bisbee', 'AZ', '85603', '31.4453', '-109.8731');
INSERT INTO `net_city` VALUES ('25261', '23', 'Лейк Монтесума', 'Lake Montezuma', 'AZ', '86342', '34.6322', '-111.7779');
INSERT INTO `net_city` VALUES ('25264', '23', 'Сакатон', 'Sacaton', 'AZ', '85247', '33.1000', '-111.7903');
INSERT INTO `net_city` VALUES ('25272', '23', 'Университи Плейс', 'University Place', 'WA', '98467', '47.2012', '-122.5419');
INSERT INTO `net_city` VALUES ('25276', '21', 'Дронфилд', 'Dronfield', 'D3', '', '53.3000', '-1.4667');
INSERT INTO `net_city` VALUES ('25283', '23', 'Линвуд', 'Linwood', 'KS', '66052', '39.0126', '-95.0294');
INSERT INTO `net_city` VALUES ('25284', '23', 'Пагуат', 'Paguate', 'NM', '87040', '35.1386', '-107.3789');
INSERT INTO `net_city` VALUES ('25286', '23', 'Навахо Дэм', 'Navajo Dam', 'NM', '87419', '36.8660', '-107.4652');
INSERT INTO `net_city` VALUES ('25288', '23', 'Байяр', 'Bayard', 'NM', '88023', '32.7790', '-108.0722');
INSERT INTO `net_city` VALUES ('25289', '23', 'Тукумкари', 'Tucumcari', 'NM', '88401', '35.0965', '-103.7766');
INSERT INTO `net_city` VALUES ('25291', '23', 'Сиссетон', 'Sisseton', 'SD', '57262', '45.6710', '-97.0715');
INSERT INTO `net_city` VALUES ('25292', '23', 'Бокс Элдер', 'Box Elder', 'SD', '57719', '44.2160', '-102.9797');
INSERT INTO `net_city` VALUES ('25295', '23', 'Фландро', 'Flandreau', 'SD', '57028', '44.0361', '-96.6209');
INSERT INTO `net_city` VALUES ('25296', '23', 'Леммон', 'Lemmon', 'SD', '57638', '45.8752', '-102.2065');
INSERT INTO `net_city` VALUES ('25297', '23', 'Лопез Айленд', 'Lopez Island', 'WA', '98261', '48.4955', '-122.8729');
INSERT INTO `net_city` VALUES ('25299', '23', 'Эфрата', 'Ephrata', 'WA', '98823', '47.2724', '-119.5900');
INSERT INTO `net_city` VALUES ('25301', '23', 'Барнум', 'Barnum', 'MN', '55707', '46.5412', '-92.6262');
INSERT INTO `net_city` VALUES ('25304', '23', 'Тримонт', 'Trimont', 'MN', '56176', '43.7829', '-94.7233');
INSERT INTO `net_city` VALUES ('25306', '23', 'Мейвилл', 'Mayville', 'ND', '58257', '47.4907', '-97.2731');
INSERT INTO `net_city` VALUES ('25307', '23', 'Хайлендвилл', 'Highlandville', 'MO', '65669', '36.9159', '-93.3051');
INSERT INTO `net_city` VALUES ('25309', '23', 'Рейнир', 'Rainier', 'OR', '97048', '46.0419', '-122.9883');
INSERT INTO `net_city` VALUES ('25317', '24', 'Сиденхам', 'Sydenham', 'ON', 'k0h2t0', '44.4074', '-76.5970');
INSERT INTO `net_city` VALUES ('25320', '23', 'Редфилд', 'Redfield', 'SD', '57469', '44.8807', '-98.5739');
INSERT INTO `net_city` VALUES ('25337', '23', 'Эль Дорадо Спрингс', 'El Dorado Springs', 'MO', '64744', '37.8463', '-93.9951');
INSERT INTO `net_city` VALUES ('25348', '23', 'Макон', 'Macon', 'MO', '63552', '39.7524', '-92.4566');
INSERT INTO `net_city` VALUES ('25353', '130', 'Белла Виста', 'Bella Vista', '07', '', '7.7500', '-80.2333');
INSERT INTO `net_city` VALUES ('25362', '23', 'Уорли', 'Worley', 'ID', '83876', '47.4469', '-116.8976');
INSERT INTO `net_city` VALUES ('25368', '121', 'София', 'Sofia', '42', '', '42.6833', '23.3167');
INSERT INTO `net_city` VALUES ('25369', '17', 'Лиссабон', 'Lisbon', '14', '', '38.7167', '-9.1333');
INSERT INTO `net_city` VALUES ('25370', '15', 'Хельсингборг', 'Helsingborg', '27', '', '56.0500', '12.7000');
INSERT INTO `net_city` VALUES ('25371', '12', 'Амьен', 'Amiens', 'B6', '', '49.9000', '2.3000');
INSERT INTO `net_city` VALUES ('25372', '55', 'Корк', 'Cork', '04', '', '51.8986', '-8.4958');
INSERT INTO `net_city` VALUES ('25373', '60', 'Моссел Бей', 'Mossel Bay', '11', '', '-34.1831', '22.1460');
INSERT INTO `net_city` VALUES ('25377', '29', 'Фюрт', 'Furth', '02', '', '49.4667', '10.9667');
INSERT INTO `net_city` VALUES ('25378', '56', 'Антверпен', 'Antwerp', '01', '', '51.2167', '4.4167');
INSERT INTO `net_city` VALUES ('25380', '12', 'Ле Бурже', 'Le Bourget', 'A8', '', '48.9341', '2.4358');
INSERT INTO `net_city` VALUES ('25381', '13', 'Асколи-Пичено', 'Ascoli Piceno', '10', '', '42.8500', '13.5667');
INSERT INTO `net_city` VALUES ('25382', '18', 'Пиргос', 'Piraeus', '35', '', '37.9614', '23.6389');
INSERT INTO `net_city` VALUES ('25383', '35', 'Руби', 'Rubi', '56', '', '41.4923', '2.0330');
INSERT INTO `net_city` VALUES ('25385', '145', 'Башараж', 'Bascharage', '03', '', '49.5675', '5.9103');
INSERT INTO `net_city` VALUES ('25386', '170', 'Пуэрто Плата', 'Puerto Plata', '18', '', '19.8000', '-70.6833');
INSERT INTO `net_city` VALUES ('25388', '29', 'Зост ', 'Soest', '07', '', '51.5833', '8.1167');
INSERT INTO `net_city` VALUES ('25391', '12', 'Кроль', 'Crolles', 'B9', '', '45.2820', '5.8782');
INSERT INTO `net_city` VALUES ('25392', '12', 'Нёйи-сюр-Сен', 'Neuilly-sur-Seine', 'A8', '', '48.8833', '2.2667');
INSERT INTO `net_city` VALUES ('25398', '23', 'Глориета', 'Glorieta', 'NM', '87535', '35.7538', '-105.7483');
INSERT INTO `net_city` VALUES ('25399', '21', 'Кроли', 'Crawley', 'P6', '', '51.1167', '-0.1833');
INSERT INTO `net_city` VALUES ('25404', '23', 'Гровленд', 'Groveland', 'MA', '01834', '42.7505', '-71.0093');
INSERT INTO `net_city` VALUES ('25406', '46', 'Карачи', 'Karachi', '05', '', '24.9056', '67.0822');
INSERT INTO `net_city` VALUES ('25411', '12', 'Вальбон', 'Valbonne', 'B8', '', '43.6413', '7.0057');
INSERT INTO `net_city` VALUES ('25419', '13', 'Новара', 'Novara', '12', '', '45.4667', '8.6333');
INSERT INTO `net_city` VALUES ('25422', '56', 'Ватерлоо', 'Waterloo', '02', '', '50.7167', '4.3833');
INSERT INTO `net_city` VALUES ('25428', '33', 'Зандам', 'Zaandam', '07', '', '52.4393', '4.8106');
INSERT INTO `net_city` VALUES ('25429', '23', 'Проссер', 'Prosser', 'WA', '99350', '46.1287', '-119.6798');
INSERT INTO `net_city` VALUES ('25460', '23', 'Сноквалми Пасс', 'Snoqualmie Pass', 'WA', '98068', '47.3923', '-121.4001');
INSERT INTO `net_city` VALUES ('25463', '23', 'Маунтин Гров', 'Mountain Grove', 'MO', '65711', '37.2186', '-92.2704');
INSERT INTO `net_city` VALUES ('25467', '33', 'Тилбург', 'Tilburg', '06', '', '51.5769', '5.1063');
INSERT INTO `net_city` VALUES ('25474', '23', 'Тивертон', 'Tiverton', 'RI', '02878', '41.6092', '-71.1744');
INSERT INTO `net_city` VALUES ('25475', '23', 'Уэлс', 'Wells', 'NV', '89835', '41.3543', '-114.8075');
INSERT INTO `net_city` VALUES ('25478', '23', 'Гилсум', 'Gilsum', 'NH', '03448', '43.0387', '-72.2806');
INSERT INTO `net_city` VALUES ('25483', '23', 'Сафети Харбор', 'Safety Harbor', 'FL', '34695', '28.0145', '-82.6923');
INSERT INTO `net_city` VALUES ('25490', '23', 'Слейтон', 'Slayton', 'MN', '56172', '44.0267', '-95.7637');
INSERT INTO `net_city` VALUES ('25545', '27', 'Аресибо', 'Arecibo', '00', '00612', '18.3994', '-66.7113');
INSERT INTO `net_city` VALUES ('25546', '27', 'Майягуэс', 'Mayaguez', '00', '00680', '18.2115', '-67.1026');
INSERT INTO `net_city` VALUES ('25549', '23', 'Беллоус Фолс', 'Bellows Falls', 'VT', '05101', '43.1731', '-72.4957');
INSERT INTO `net_city` VALUES ('25554', '23', 'Адамс', 'Adams', 'MA', '01220', '42.6271', '-73.1187');
INSERT INTO `net_city` VALUES ('25560', '23', 'Путни', 'Putney', 'VT', '05346', '43.0203', '-72.5261');
INSERT INTO `net_city` VALUES ('25562', '23', 'Страффорд', 'Strafford', 'VT', '05072', '43.8776', '-72.3665');
INSERT INTO `net_city` VALUES ('25567', '23', 'Шафтсбери', 'Shaftsbury', 'VT', '05262', '42.9934', '-73.1349');
INSERT INTO `net_city` VALUES ('25568', '23', 'Линдонвилл', 'Lyndonville', 'VT', '05851', '44.5326', '-72.0470');
INSERT INTO `net_city` VALUES ('25569', '23', 'Квичи', 'Quechee', 'VT', '05059', '43.6462', '-72.4184');
INSERT INTO `net_city` VALUES ('25571', '23', 'Олстед', 'Alstead', 'NH', '03602', '43.1351', '-72.3392');
INSERT INTO `net_city` VALUES ('25573', '23', 'Солсбери', 'Salisbury', 'VT', '05769', '43.9144', '-73.1137');
INSERT INTO `net_city` VALUES ('25574', '23', 'Норт Уолпол', 'North Walpole', 'NH', '03609', '43.1418', '-72.4353');
INSERT INTO `net_city` VALUES ('25575', '23', 'Кале', 'Calais', 'VT', '05648', '44.3772', '-72.4994');
INSERT INTO `net_city` VALUES ('25576', '23', 'Дорсет', 'Dorset', 'VT', '05251', '43.2603', '-73.0986');
INSERT INTO `net_city` VALUES ('25577', '23', 'Гранд Маунд', 'Grand Mound', 'IA', '52751', '41.8431', '-90.6790');
INSERT INTO `net_city` VALUES ('25578', '23', 'Саут Ройалтон', 'South Royalton', 'VT', '05068', '43.7577', '-72.5255');
INSERT INTO `net_city` VALUES ('25579', '23', 'Норт Беннингтон', 'North Bennington', 'VT', '05257', '42.9699', '-73.2617');
INSERT INTO `net_city` VALUES ('25581', '23', 'Норт Помфрет', 'North Pomfret', 'VT', '05053', '43.7263', '-72.4855');
INSERT INTO `net_city` VALUES ('25586', '23', 'Саут Барр', 'South Barre', 'VT', '05670', '44.1770', '-72.5057');
INSERT INTO `net_city` VALUES ('25587', '23', 'Ист Мидлбери', 'East Middlebury', 'VT', '05740', '43.9734', '-73.1062');
INSERT INTO `net_city` VALUES ('25646', '23', 'Чарлтон', 'Charlton', 'MA', '01507', '42.1318', '-71.9731');
INSERT INTO `net_city` VALUES ('25647', '23', 'Виндхам', 'Windham', 'ME', '04062', '43.7940', '-70.3979');
INSERT INTO `net_city` VALUES ('25649', '23', 'Атлантик Бич', 'Atlantic Beach', 'NC', '28512', '34.7000', '-76.7741');
INSERT INTO `net_city` VALUES ('25679', '24', 'Саре-Кёр', 'Sacre-Coeur', 'QC', 'g0t1y0', '48.4333', '-68.5833');
INSERT INTO `net_city` VALUES ('25740', '23', 'Хансвилл', 'Hansville', 'WA', '98340', '47.9121', '-122.5704');
INSERT INTO `net_city` VALUES ('25776', '23', 'Уиллоу Спрингс', 'Willow Springs', 'MO', '65793', '37.0031', '-91.9659');
INSERT INTO `net_city` VALUES ('25777', '23', 'Калифорния Сити', 'California City', 'CA', '93505', '35.1509', '-117.9215');
INSERT INTO `net_city` VALUES ('25779', '23', 'Хаттерас', 'Hatteras', 'NC', '27943', '35.2193', '-75.6902');
INSERT INTO `net_city` VALUES ('25781', '23', 'Пойнт Харбор', 'Point Harbor', 'NC', '27964', '36.0871', '-75.8041');
INSERT INTO `net_city` VALUES ('25783', '23', 'Дилвин', 'Dillwyn', 'VA', '23936', '37.5419', '-78.5029');
INSERT INTO `net_city` VALUES ('25799', '23', 'Проктор', 'Proctor', 'VT', '05765', '43.6516', '-73.0348');
INSERT INTO `net_city` VALUES ('25815', '23', 'Корделл', 'Cordell', 'OK', '73632', '35.2472', '-98.8882');
INSERT INTO `net_city` VALUES ('25826', '23', 'Сейнт Мэттьюс', 'Saint Matthews', 'SC', '29135', '33.6784', '-80.7804');
INSERT INTO `net_city` VALUES ('25827', '23', 'Рейнсвилл', 'Rainsville', 'AL', '35986', '34.5029', '-85.8358');
INSERT INTO `net_city` VALUES ('25829', '23', 'Фоллентимбер', 'Fallentimber', 'PA', '16639', '40.6848', '-78.4447');
INSERT INTO `net_city` VALUES ('25833', '6', 'Нью-Дели', 'New Delhi', '07', '', '28.6000', '77.2000');
INSERT INTO `net_city` VALUES ('25842', '23', 'Эванс Сити', 'Evans City', 'PA', '16033', '40.7957', '-80.0397');
INSERT INTO `net_city` VALUES ('25845', '23', 'Уикенберг', 'Wickenburg', 'AZ', '85390', '33.9022', '-112.9014');
INSERT INTO `net_city` VALUES ('25854', '24', 'Колд Лейк', 'Cold Lake', 'AB', 't9m1p1', '54.4650', '-110.1831');
INSERT INTO `net_city` VALUES ('25882', '24', 'Уэтаскивин', 'Wetaskiwin', 'AB', 't9a2g4', '52.9667', '-113.3833');
INSERT INTO `net_city` VALUES ('25892', '24', 'Хай Прейри', 'High Prairie', 'AB', 't0g1e0', '55.4333', '-116.4833');
INSERT INTO `net_city` VALUES ('25934', '24', 'Дидсбери', 'Didsbury', 'AB', 't0m0w0', '51.6667', '-114.1333');
INSERT INTO `net_city` VALUES ('25939', '23', 'Фаунтинвилл', 'Fountainville', 'PA', '18923', '40.3523', '-75.1709');
INSERT INTO `net_city` VALUES ('25940', '23', 'Дуглас', 'Douglas', 'MA', '01516', '42.0544', '-71.7548');
INSERT INTO `net_city` VALUES ('25968', '23', 'Лос Оливос', 'Los Olivos', 'CA', '93441', '34.7107', '-120.0115');
INSERT INTO `net_city` VALUES ('25969', '20', 'Смоленск', 'Smolensk', '69', '', '54.7818', '32.0401');
INSERT INTO `net_city` VALUES ('25976', '139', 'Турку ', 'Turku', '15', '', '60.4500', '22.2833');
INSERT INTO `net_city` VALUES ('25977', '21', 'Бракнелл', 'Bracknell', 'B3', '', '51.4167', '-0.7500');
INSERT INTO `net_city` VALUES ('25983', '109', 'Мерсин', 'Mersin', '32', '', '36.7328', '34.6442');
INSERT INTO `net_city` VALUES ('25986', '35', 'Боадилья-дель-Монте', 'Boadilla del Monte', '29', '', '40.4028', '-3.8756');
INSERT INTO `net_city` VALUES ('25988', '20', 'Саратов', 'Saratov', '67', '', '51.5406', '46.0086');
INSERT INTO `net_city` VALUES ('25990', '153', 'Баку', 'Baku', '09', '', '40.3953', '49.8822');
INSERT INTO `net_city` VALUES ('25991', '21', 'Мидлсбро', 'Middlesbrough', 'I5', '', '54.5728', '-1.1628');
INSERT INTO `net_city` VALUES ('25994', '40', 'Росарио', 'Rosario', '21', '', '-32.9468', '-60.6393');
INSERT INTO `net_city` VALUES ('25995', '36', 'Фрипорт', 'Freeport', '25', '', '26.5333', '-78.7000');
INSERT INTO `net_city` VALUES ('25996', '58', 'Куритиба', 'Curitiba', '18', '', '-25.4167', '-49.2500');
INSERT INTO `net_city` VALUES ('25997', '35', 'Пальма', 'Palma', '07', '', '39.5743', '2.6552');
INSERT INTO `net_city` VALUES ('26002', '12', 'Этамп ', 'Etampes', 'A3', '', '48.4330', '2.1758');
INSERT INTO `net_city` VALUES ('26013', '23', 'Эмметт', 'Emmett', 'MI', '48022', '43.0286', '-82.8106');
INSERT INTO `net_city` VALUES ('26027', '127', 'Баден', 'Baden bei Wien', '03', '', '48.0167', '16.2333');
INSERT INTO `net_city` VALUES ('26031', '23', 'Мазомани', 'Mazomanie', 'WI', '53560', '43.1976', '-89.7438');
INSERT INTO `net_city` VALUES ('26033', '35', 'Виго', 'Vigo', '58', '', '42.2328', '-8.7226');
INSERT INTO `net_city` VALUES ('26036', '21', 'Абергел', 'Abergele', 'X8', '', '53.2833', '-3.5833');
INSERT INTO `net_city` VALUES ('26043', '24', 'Суон Ривер', 'Swan River', 'MB', 'r0l1z0', '52.1000', '-101.2667');
INSERT INTO `net_city` VALUES ('26132', '24', 'Комокс', 'Comox', 'BC', 'v9n3x4', '49.6833', '-124.9333');
INSERT INTO `net_city` VALUES ('26163', '58', 'Кампинас', 'Campinas', '27', '', '-22.9000', '-47.0833');
INSERT INTO `net_city` VALUES ('26169', '24', 'Тессалон', 'Thessalon', 'ON', 'p0p1y0', '46.2500', '-83.5500');
INSERT INTO `net_city` VALUES ('26217', '13', 'Кунео', 'Cuneo', '12', '', '44.3833', '7.5333');
INSERT INTO `net_city` VALUES ('26225', '24', 'Кабано', 'Cabano', 'QC', 'g0l1e0', '47.6801', '-68.8826');
INSERT INTO `net_city` VALUES ('26309', '24', 'Сен-Лоран', 'Saint-laurent', 'MB', 'h4s1a8', '50.4167', '-97.9500');
INSERT INTO `net_city` VALUES ('26381', '23', 'Бритт', 'Britt', 'IA', '50423', '43.1324', '-93.8129');
INSERT INTO `net_city` VALUES ('26382', '23', 'Аллертон', 'Allerton', 'IA', '50008', '40.6671', '-93.3842');
INSERT INTO `net_city` VALUES ('26384', '23', 'Глидден', 'Glidden', 'IA', '51443', '42.0801', '-94.7044');
INSERT INTO `net_city` VALUES ('26418', '23', 'Бурбон', 'Bourbon', 'MO', '65441', '38.0963', '-91.1710');
INSERT INTO `net_city` VALUES ('26423', '24', 'Листер', 'Lyster', 'QC', 'g0s1v0', '46.3667', '-71.6167');
INSERT INTO `net_city` VALUES ('26425', '24', 'Уитчерч-Стоаффвилл', 'Whitchurch-stouffville', 'ON', 'l0h1g0', '43.9667', '-79.2500');
INSERT INTO `net_city` VALUES ('26427', '23', 'Игл Бридж', 'Eagle Bridge', 'NY', '12057', '42.9681', '-73.3524');
INSERT INTO `net_city` VALUES ('26428', '23', 'Ла Порт Сити', 'La Porte City', 'IA', '50651', '42.3050', '-92.2062');
INSERT INTO `net_city` VALUES ('26429', '23', 'Уэверли', 'Waverly', 'TN', '37185', '36.0298', '-87.8195');
INSERT INTO `net_city` VALUES ('26432', '23', 'Ломайра', 'Lomira', 'WI', '53048', '43.5865', '-88.4512');
INSERT INTO `net_city` VALUES ('26433', '23', 'Три Лейкс', 'Three Lakes', 'WI', '54562', '45.8136', '-89.0924');
INSERT INTO `net_city` VALUES ('26435', '23', 'Хеленвилл', 'Helenville', 'WI', '53137', '43.0033', '-88.6571');
INSERT INTO `net_city` VALUES ('26436', '23', 'Роско', 'Roscoe', 'IL', '61073', '42.4257', '-88.9878');
INSERT INTO `net_city` VALUES ('26437', '23', 'Броко', 'Brokaw', 'WI', '54417', '45.0272', '-89.6532');
INSERT INTO `net_city` VALUES ('26441', '23', 'Уиннебаго', 'Winnebago', 'IL', '61088', '42.2752', '-89.2711');
INSERT INTO `net_city` VALUES ('26448', '23', 'Глидден', 'Glidden', 'WI', '54527', '46.1215', '-90.6761');
INSERT INTO `net_city` VALUES ('26451', '23', 'Фентон', 'Fenton', 'IA', '50539', '43.2503', '-94.4327');
INSERT INTO `net_city` VALUES ('26464', '23', 'Камано Айленд', 'Camano Island', 'WA', '98282', '48.1625', '-122.4954');
INSERT INTO `net_city` VALUES ('26470', '23', 'Хелотс', 'Helotes', 'TX', '78023', '29.6322', '-98.7606');
INSERT INTO `net_city` VALUES ('26474', '109', 'Кютахья ', 'Kütahya', '43', '', '39.4242', '29.9833');
INSERT INTO `net_city` VALUES ('26482', '23', 'Бландинг', 'Blanding', 'UT', '84511', '37.5521', '-109.4821');
INSERT INTO `net_city` VALUES ('26486', '24', 'Киндерсли', 'Kindersley', 'SK', 's0l1s0', '51.4667', '-109.1333');
INSERT INTO `net_city` VALUES ('26488', '23', 'Террил', 'Terril', 'IA', '51364', '43.2918', '-94.9645');
INSERT INTO `net_city` VALUES ('26495', '23', 'Лонгбот Ки', 'Longboat Key', 'FL', '34228', '27.3853', '-82.6368');
INSERT INTO `net_city` VALUES ('26496', '23', 'Бомонт', 'Beaumont', 'CA', '92223', '33.9494', '-116.9775');
INSERT INTO `net_city` VALUES ('26508', '24', 'Беканкур', 'Becancour', 'QC', 'g0x1b0', '46.3443', '-72.4326');
INSERT INTO `net_city` VALUES ('26544', '24', 'Маркдейл', 'Markdale', 'ON', 'n0c1h0', '44.3167', '-80.6500');
INSERT INTO `net_city` VALUES ('26585', '23', 'Луненберг', 'Lunenburg', 'VT', '05906', '44.4701', '-71.7010');
INSERT INTO `net_city` VALUES ('26586', '23', 'Хорс Бранч', 'Horse Branch', 'KY', '42349', '37.4266', '-86.6730');
INSERT INTO `net_city` VALUES ('26587', '23', 'Прейриберг', 'Prairieburg', 'IA', '52219', '42.2383', '-91.4224');
INSERT INTO `net_city` VALUES ('26588', '23', 'Чуалар', 'Chualar', 'CA', '93925', '36.5725', '-121.4448');
INSERT INTO `net_city` VALUES ('26590', '23', 'Аллисон', 'Allison', 'IA', '50602', '42.7449', '-92.8318');
INSERT INTO `net_city` VALUES ('26594', '23', 'Бакстер', 'Baxter', 'IA', '50028', '41.8176', '-93.1529');
INSERT INTO `net_city` VALUES ('26596', '23', 'Бойден', 'Boyden', 'IA', '51234', '43.1893', '-96.0143');
INSERT INTO `net_city` VALUES ('26605', '33', 'Зволле', 'Zwolle', '15', '', '52.5058', '6.0858');
INSERT INTO `net_city` VALUES ('26606', '23', 'Галлоуэй', 'Galloway', 'NJ', '08241', '39.5281', '-74.4822');
INSERT INTO `net_city` VALUES ('26648', '48', 'Крайстчёрч', 'Christchurch', '00', '', '-43.5333', '172.6333');
INSERT INTO `net_city` VALUES ('26653', '24', 'Херон Бэй', 'Heron Bay', 'ON', 'p0t1r0', '48.6500', '-86.2833');
INSERT INTO `net_city` VALUES ('26655', '23', 'Кларкстон', 'Clarkston', 'WA', '99403', '46.3690', '-117.2288');
INSERT INTO `net_city` VALUES ('26656', '23', 'Цилла', 'Zillah', 'WA', '98953', '46.4121', '-120.2340');
INSERT INTO `net_city` VALUES ('26667', '23', 'Аптон', 'Upton', 'MA', '01568', '42.1761', '-71.6000');
INSERT INTO `net_city` VALUES ('26669', '23', 'Рейнир', 'Rainier', 'WA', '98576', '46.8753', '-122.6689');
INSERT INTO `net_city` VALUES ('26694', '23', 'Уиллоу Хилл', 'Willow Hill', 'PA', '17271', '40.0993', '-77.8179');
INSERT INTO `net_city` VALUES ('26695', '23', 'Биглервилл', 'Biglerville', 'PA', '17307', '39.9492', '-77.3250');
INSERT INTO `net_city` VALUES ('26698', '23', 'Йорк Хейвен', 'York Haven', 'PA', '17370', '40.1219', '-76.7809');
INSERT INTO `net_city` VALUES ('26706', '23', 'Чама', 'Chama', 'NM', '87520', '36.8680', '-106.6119');
INSERT INTO `net_city` VALUES ('26786', '23', 'Боулдер Сити', 'Boulder City', 'NV', '89005', '35.9168', '-114.8013');
INSERT INTO `net_city` VALUES ('26791', '23', 'Уэст Суонзей', 'West Swanzey', 'NH', '03469', '42.8734', '-72.3151');
INSERT INTO `net_city` VALUES ('26792', '23', 'Стандиш', 'Standish', 'ME', '04084', '43.7667', '-70.5559');
INSERT INTO `net_city` VALUES ('26793', '23', 'Марлоу', 'Marlow', 'NH', '03456', '43.1265', '-72.2145');
INSERT INTO `net_city` VALUES ('26800', '23', 'Уэймут', 'Weymouth', 'MA', '02188', '42.2068', '-70.9552');
INSERT INTO `net_city` VALUES ('26803', '23', 'Саут Парис', 'South Paris', 'ME', '04281', '44.2438', '-70.4905');
INSERT INTO `net_city` VALUES ('26804', '23', 'Форт Эдуард', 'Fort Edward', 'NY', '12828', '43.2516', '-73.5351');
INSERT INTO `net_city` VALUES ('26805', '23', 'Манор', 'Manor', 'TX', '78653', '30.3419', '-97.5328');
INSERT INTO `net_city` VALUES ('26808', '23', 'Хаддэм', 'Haddam', 'CT', '06438', '41.4602', '-72.5006');
INSERT INTO `net_city` VALUES ('26809', '24', 'Саттон', 'Sutton', 'QC', 'j0e2k0', '45.1102', '-72.6166');
INSERT INTO `net_city` VALUES ('26811', '24', 'Карлайл', 'Carlyle', 'SK', 's0c0r0', '49.6333', '-102.2667');
INSERT INTO `net_city` VALUES ('26814', '23', 'Уэст Бойлстон', 'West Boylston', 'MA', '01583', '42.3638', '-71.7749');
INSERT INTO `net_city` VALUES ('26823', '23', 'Ист Брукфилд', 'East Brookfield', 'MA', '01515', '42.2073', '-72.0488');
INSERT INTO `net_city` VALUES ('26824', '23', 'Норт Хамптон', 'North Hampton', 'NH', '03862', '42.9797', '-70.8287');
INSERT INTO `net_city` VALUES ('26826', '23', 'Эруэй Хайтс', 'Airway Heights', 'WA', '99001', '47.6446', '-117.5933');
INSERT INTO `net_city` VALUES ('26833', '23', 'Роули', 'Rowley', 'MA', '01969', '42.7177', '-70.8957');
INSERT INTO `net_city` VALUES ('26838', '23', 'Омар', 'Omar', 'WV', '25638', '37.7283', '-82.0400');
INSERT INTO `net_city` VALUES ('26839', '23', 'Прейри дю Чиен', 'Prairie du Chien', 'WI', '53821', '43.0600', '-91.0568');
INSERT INTO `net_city` VALUES ('26864', '33', 'Холтен', 'Holten', '15', '', '52.2834', '6.4252');
INSERT INTO `net_city` VALUES ('26870', '23', 'Карролтон', 'Carrollton', 'MO', '64633', '39.3777', '-93.4775');
INSERT INTO `net_city` VALUES ('26873', '23', 'Эфленд', 'Efland', 'NC', '27243', '36.0664', '-79.1969');
INSERT INTO `net_city` VALUES ('26877', '23', 'Ньюленд', 'Newland', 'NC', '28657', '36.0277', '-81.8827');
INSERT INTO `net_city` VALUES ('26885', '23', 'Галена Парк', 'Galena Park', 'TX', '77547', '29.7334', '-95.2339');
INSERT INTO `net_city` VALUES ('26892', '23', 'Адкинс', 'Adkins', 'TX', '78101', '29.3412', '-98.2343');
INSERT INTO `net_city` VALUES ('26897', '23', 'Литл', 'Lytle', 'TX', '78052', '29.2012', '-98.7712');
INSERT INTO `net_city` VALUES ('26899', '23', 'Джастин', 'Justin', 'TX', '76247', '33.0945', '-97.3118');
INSERT INTO `net_city` VALUES ('26910', '24', 'Гор Бэй', 'Gore Bay', 'ON', 'p0p1h0', '45.9167', '-82.4667');
INSERT INTO `net_city` VALUES ('26920', '23', 'Айдахо Сити', 'Idaho City', 'ID', '83631', '43.8990', '-115.7684');
INSERT INTO `net_city` VALUES ('26924', '23', 'Мартасвилл', 'Marthasville', 'MO', '63357', '38.6468', '-91.1265');
INSERT INTO `net_city` VALUES ('26925', '48', 'Веллингтон', 'Wellington', '00', '', '-41.3000', '174.7833');
INSERT INTO `net_city` VALUES ('26931', '23', 'Начес', 'Naches', 'WA', '98937', '46.7863', '-120.8798');
INSERT INTO `net_city` VALUES ('26946', '24', 'Дандерн', 'Dundurn', 'SK', 's0k0y0', '51.8000', '-106.5000');
INSERT INTO `net_city` VALUES ('26947', '24', 'Аллан', 'Allan', 'SK', 's0k0c0', '51.9000', '-106.0667');
INSERT INTO `net_city` VALUES ('26951', '24', 'Уорман', 'Warman', 'SK', 's0k4s0', '52.3167', '-106.5667');
INSERT INTO `net_city` VALUES ('26953', '24', 'Медоу Лейк', 'Meadow Lake', 'SK', 's9x1e6', '54.1297', '-108.4347');
INSERT INTO `net_city` VALUES ('26958', '24', 'Ханли', 'Hanley', 'SK', 's0g2e0', '51.6167', '-106.4333');
INSERT INTO `net_city` VALUES ('26963', '24', 'Розтаун', 'Rosetown', 'SK', 's0l2v0', '51.5500', '-107.9833');
INSERT INTO `net_city` VALUES ('26992', '24', 'Эстон', 'Eston', 'SK', 's0l1a0', '51.1500', '-108.7500');
INSERT INTO `net_city` VALUES ('27000', '24', 'Уилки', 'Wilkie', 'SK', 's0k4w0', '52.4167', '-108.7000');
INSERT INTO `net_city` VALUES ('27005', '24', 'Кабри', 'Cabri', 'SK', 's0n0j0', '50.6167', '-108.4500');
INSERT INTO `net_city` VALUES ('27008', '24', 'Сомбра', 'Sombra', 'ON', 'n0n1h0', '42.7119', '-82.4723');
INSERT INTO `net_city` VALUES ('27038', '24', 'Вирден', 'Virden', 'MB', 'r0m2c0', '49.8500', '-100.9333');
INSERT INTO `net_city` VALUES ('27039', '24', 'Ассинибоия', 'Assiniboia', 'SK', 's0h0b0', '49.6167', '-105.9833');
INSERT INTO `net_city` VALUES ('27040', '24', 'Уайтвуд', 'Whitewood', 'SK', 's0g5c0', '50.3333', '-102.2500');
INSERT INTO `net_city` VALUES ('27044', '23', 'Пинсон', 'Pinson', 'AL', '35126', '33.7289', '-86.6485');
INSERT INTO `net_city` VALUES ('27045', '1', 'Парраматта', 'Parramatta', '02', '', '-33.8167', '151.0000');
INSERT INTO `net_city` VALUES ('27111', '23', 'Вабено', 'Wabeno', 'WI', '54566', '45.4217', '-88.6272');
INSERT INTO `net_city` VALUES ('27115', '23', 'Маунт-Вернон', 'Mount Vernon', 'MO', '65712', '37.1056', '-93.7876');
INSERT INTO `net_city` VALUES ('27120', '24', 'Лабелл', 'Labelle', 'QC', 'j0t1h0', '46.2833', '-74.7333');
INSERT INTO `net_city` VALUES ('27122', '23', 'Бардстаун', 'Bardstown', 'KY', '40004', '37.7905', '-85.4848');
INSERT INTO `net_city` VALUES ('27135', '23', 'Гейтсвилл', 'Gatesville', 'NC', '27938', '36.3818', '-76.7116');
INSERT INTO `net_city` VALUES ('27142', '2', 'Петалинг Джая', 'Petaling Jaya', '14', '', '3.0833', '101.6500');
INSERT INTO `net_city` VALUES ('27145', '23', 'Херманн', 'Hermann', 'MO', '65041', '38.5782', '-91.5047');
INSERT INTO `net_city` VALUES ('27146', '23', 'Берч Три', 'Birch Tree', 'MO', '65438', '36.9404', '-91.5012');
INSERT INTO `net_city` VALUES ('27150', '12', 'Вийёрбанн', 'Villeurbanne', 'B9', '', '45.7655', '4.8755');
INSERT INTO `net_city` VALUES ('27152', '29', 'Любек ', 'Lubeck', '10', '', '53.8667', '10.7000');
INSERT INTO `net_city` VALUES ('27153', '21', 'Ширнесс', 'Sheerness', 'G5', '', '51.4333', '0.7667');
INSERT INTO `net_city` VALUES ('27164', '33', 'Зутермер ', 'Zoetermeer', '11', '', '52.0278', '4.5123');
INSERT INTO `net_city` VALUES ('27167', '29', 'Ратинген', 'Ratingen', '07', '', '51.3000', '6.8500');
INSERT INTO `net_city` VALUES ('27168', '15', 'Нючёпинг', 'Nykoping', '18', '', '58.7500', '17.0000');
INSERT INTO `net_city` VALUES ('27169', '125', 'Аскер', 'Asker', '01', '', '59.8333', '10.4333');
INSERT INTO `net_city` VALUES ('27170', '33', 'Бладел', 'Bladel', '06', '', '51.3692', '5.2189');
INSERT INTO `net_city` VALUES ('27172', '5', 'Вакаяма', 'Wakayama', '43', '', '34.2261', '135.1675');
INSERT INTO `net_city` VALUES ('27174', '12', 'Страсбург ', 'Strasbourg', 'C1', '', '48.6004', '7.7874');
INSERT INTO `net_city` VALUES ('27176', '48', 'Окленд', 'Auckland', '00', '', '-36.8667', '174.7667');
INSERT INTO `net_city` VALUES ('27177', '22', 'Вайле', 'Vejle', '13', '', '55.7000', '9.5333');
INSERT INTO `net_city` VALUES ('27178', '58', 'Контажен', 'Contagem', '15', '', '-19.9167', '-44.1000');
INSERT INTO `net_city` VALUES ('27179', '12', 'Нантер', 'Nanterre', 'A8', '', '48.8914', '2.2003');
INSERT INTO `net_city` VALUES ('27182', '33', 'Амстелвен', 'Amstelveen', '07', '', '52.3107', '4.8768');
INSERT INTO `net_city` VALUES ('27183', '23', 'Хоп Халл', 'Hope Hull', 'AL', '36043', '32.1854', '-86.3665');
INSERT INTO `net_city` VALUES ('27184', '21', 'Уоркинг', 'Woking', 'N7', '', '51.3167', '-0.5333');
INSERT INTO `net_city` VALUES ('27187', '56', 'Локерен', 'Lokeren', '08', '', '51.1000', '3.9833');
INSERT INTO `net_city` VALUES ('27189', '55', 'Донегол', 'Donegal', '06', '', '54.6500', '-8.1167');
INSERT INTO `net_city` VALUES ('27190', '58', 'Манаус', 'Manaus', '04', '', '-3.1133', '-60.0253');
INSERT INTO `net_city` VALUES ('27191', '29', 'Бад-Зоден', 'Bad Soden', '05', '', '50.1333', '8.5000');
INSERT INTO `net_city` VALUES ('27194', '59', 'Лойфельфинген', 'Laufelfingen', '01', '', '47.4000', '7.8500');
INSERT INTO `net_city` VALUES ('27195', '33', 'Апелдорн', 'Apeldoorn', '03', '', '52.2167', '5.9667');
INSERT INTO `net_city` VALUES ('27197', '23', 'Уинтер Парк', 'Winter Park', 'CO', '80482', '39.8916', '-105.7631');
INSERT INTO `net_city` VALUES ('27204', '23', 'Форестхилл', 'Foresthill', 'CA', '95631', '39.0361', '-120.8291');
INSERT INTO `net_city` VALUES ('27206', '23', 'Тахома', 'Tahoma', 'CA', '96142', '39.0252', '-120.1421');
INSERT INTO `net_city` VALUES ('27230', '23', 'Саттер Крик', 'Sutter Creek', 'CA', '95685', '38.4297', '-120.7551');
INSERT INTO `net_city` VALUES ('27234', '23', 'Санленд', 'Sunland', 'CA', '91040', '34.2686', '-118.3295');
INSERT INTO `net_city` VALUES ('27235', '23', 'Клайо', 'Clyo', 'GA', '31303', '32.5022', '-81.3147');
INSERT INTO `net_city` VALUES ('27236', '23', 'Ошено', 'Oceano', 'CA', '93445', '35.0688', '-120.6092');
INSERT INTO `net_city` VALUES ('27245', '23', 'Хафман', 'Huffman', 'TX', '77336', '30.0698', '-95.1105');
INSERT INTO `net_city` VALUES ('27246', '23', 'Дель Валле', 'Del Valle', 'TX', '78617', '30.1518', '-97.5904');
INSERT INTO `net_city` VALUES ('27249', '21', 'Ноттингем', 'Nottingham', 'J8', '', '52.9667', '-1.1667');
INSERT INTO `net_city` VALUES ('27269', '23', 'Лонг Бич', 'Long Beach', 'WA', '98631', '46.3952', '-124.0377');
INSERT INTO `net_city` VALUES ('27273', '35', 'Фуэнлабрада', 'Fuenlabrada', '29', '', '40.2842', '-3.7941');
INSERT INTO `net_city` VALUES ('27282', '24', 'Порт Перри', 'Port Perry', 'ON', 'l9l1b3', '44.1000', '-78.9333');
INSERT INTO `net_city` VALUES ('27291', '21', 'Алдершот', 'Aldershot', 'F2', '', '51.2500', '-0.7667');
INSERT INTO `net_city` VALUES ('27296', '24', 'Сандридж', 'Sundridge', 'ON', 'p0a1z0', '45.7667', '-79.4000');
INSERT INTO `net_city` VALUES ('27304', '24', 'Тивертон', 'Tiverton', 'ON', 'n0g2t0', '44.2700', '-81.5400');
INSERT INTO `net_city` VALUES ('27316', '23', 'Уайкомб', 'Wycombe', 'PA', '18980', '40.2823', '-75.0188');
INSERT INTO `net_city` VALUES ('27317', '23', 'Лотиан', 'Lothian', 'MD', '20711', '38.8011', '-76.6469');
INSERT INTO `net_city` VALUES ('27319', '23', 'Анджел Файер', 'Angel Fire', 'NM', '87710', '36.3931', '-105.2850');
INSERT INTO `net_city` VALUES ('27321', '23', 'Севилл', 'Seville', 'OH', '44273', '41.0250', '-81.8863');
INSERT INTO `net_city` VALUES ('27330', '23', 'Эверсон', 'Everson', 'WA', '98247', '48.9001', '-122.3057');
INSERT INTO `net_city` VALUES ('27331', '23', 'Аткинсон', 'Atkinson', 'NH', '03811', '42.8371', '-71.1599');
INSERT INTO `net_city` VALUES ('27340', '23', 'Лоло', 'Lolo', 'MT', '59847', '46.7326', '-114.3599');
INSERT INTO `net_city` VALUES ('27341', '23', 'Лагуна', 'Laguna', 'NM', '87026', '35.0876', '-107.2431');
INSERT INTO `net_city` VALUES ('27342', '23', 'Корралес', 'Corrales', 'NM', '87048', '35.2393', '-106.6255');
INSERT INTO `net_city` VALUES ('27344', '23', 'Истфорд', 'Eastford', 'CT', '06242', '41.9018', '-72.1007');
INSERT INTO `net_city` VALUES ('27347', '23', 'Литчфилд Парк', 'Litchfield Park', 'AZ', '85340', '33.5178', '-112.3667');
INSERT INTO `net_city` VALUES ('27349', '23', 'Гошен', 'Goshen', 'CT', '06756', '41.8489', '-73.2358');
INSERT INTO `net_city` VALUES ('27350', '23', 'Гранби', 'Granby', 'CT', '06035', '41.9597', '-72.7961');
INSERT INTO `net_city` VALUES ('27362', '23', 'Скотленд', 'Scotland', 'CT', '06264', '41.6938', '-72.0971');
INSERT INTO `net_city` VALUES ('27366', '23', 'Чемберлен', 'Chamberlain', 'SD', '57325', '43.7887', '-99.3140');
INSERT INTO `net_city` VALUES ('27368', '23', 'Монте Виста', 'Monte Vista', 'CO', '81144', '37.5602', '-106.1392');
INSERT INTO `net_city` VALUES ('27374', '23', 'Пенроуз', 'Penrose', 'CO', '81240', '38.4960', '-105.0535');
INSERT INTO `net_city` VALUES ('27385', '23', 'Берналильо', 'Bernalillo', 'NM', '87004', '35.3488', '-106.5586');
INSERT INTO `net_city` VALUES ('27388', '23', 'Уорм Спрингс', 'Warm Springs', 'OR', '97761', '44.8237', '-121.3155');
INSERT INTO `net_city` VALUES ('27389', '23', 'Уоррентон', 'Warrenton', 'OR', '97146', '46.1221', '-123.9098');
INSERT INTO `net_city` VALUES ('27393', '23', 'Басолт', 'Basalt', 'CO', '81621', '39.3584', '-107.0539');
INSERT INTO `net_city` VALUES ('27429', '24', 'Лакноу', 'Lucknow', 'ON', 'n0g2h0', '43.9600', '-81.5125');
INSERT INTO `net_city` VALUES ('27437', '23', 'Эль Прадо', 'El Prado', 'NM', '87529', '36.4635', '-105.6128');
INSERT INTO `net_city` VALUES ('27439', '23', 'Кэннон Бич', 'Cannon Beach', 'OR', '97110', '45.8918', '-123.9615');
INSERT INTO `net_city` VALUES ('27442', '23', 'Форкс', 'Forks', 'WA', '98331', '47.7948', '-124.2643');
INSERT INTO `net_city` VALUES ('27447', '23', 'Уинлок', 'Winlock', 'WA', '98596', '46.4895', '-122.8781');
INSERT INTO `net_city` VALUES ('27459', '23', 'Клонтарф', 'Clontarf', 'MN', '56226', '45.3981', '-95.6754');
INSERT INTO `net_city` VALUES ('27468', '24', 'Макгрегор', 'Macgregor', 'MB', 'r0h0r0', '49.9667', '-98.7667');
INSERT INTO `net_city` VALUES ('27490', '23', 'Тони', 'Tony', 'WI', '54563', '45.4570', '-90.9718');
INSERT INTO `net_city` VALUES ('27492', '23', 'Меллен', 'Mellen', 'WI', '54546', '46.2536', '-90.7280');
INSERT INTO `net_city` VALUES ('27493', '23', 'Холмен', 'Holmen', 'WI', '54636', '44.0069', '-91.2272');
INSERT INTO `net_city` VALUES ('27494', '23', 'Парк Фолс', 'Park Falls', 'WI', '54552', '45.9242', '-90.3265');
INSERT INTO `net_city` VALUES ('27502', '23', 'Касивилл', 'Caseyville', 'IL', '62232', '38.6303', '-90.0121');
INSERT INTO `net_city` VALUES ('27504', '23', 'Элсберри', 'Elsberry', 'MO', '63343', '39.1614', '-90.8388');
INSERT INTO `net_city` VALUES ('27505', '23', 'Эдвардс', 'Edwards', 'MO', '65326', '38.1658', '-93.1716');
INSERT INTO `net_city` VALUES ('27510', '23', 'Хатчешубби', 'Hatchechubbee', 'AL', '36858', '32.3011', '-85.3180');
INSERT INTO `net_city` VALUES ('27517', '23', 'Маунт Гамильтон', 'Mount Hamilton', 'CA', '95140', '37.3679', '-121.6741');
INSERT INTO `net_city` VALUES ('27519', '34', 'Тверия', 'Tiberias', '03', '', '32.7922', '35.5312');
INSERT INTO `net_city` VALUES ('27520', '34', 'Ашдод', 'Ashdod', '01', '', '31.7361', '34.6559');
INSERT INTO `net_city` VALUES ('27533', '23', 'Террелл', 'Terrell', 'TX', '75160', '32.7516', '-96.2857');
INSERT INTO `net_city` VALUES ('27536', '23', 'Селеста', 'Celeste', 'TX', '75423', '33.2941', '-96.1939');
INSERT INTO `net_city` VALUES ('27542', '23', 'Том Бин', 'Tom Bean', 'TX', '75489', '33.5201', '-96.4839');
INSERT INTO `net_city` VALUES ('27544', '23', 'Потсборо', 'Pottsboro', 'TX', '75076', '33.8157', '-96.7156');
INSERT INTO `net_city` VALUES ('27546', '23', 'Додд Сити', 'Dodd City', 'TX', '75438', '33.6045', '-96.0633');
INSERT INTO `net_city` VALUES ('27547', '23', 'Кэмпбелл', 'Campbell', 'TX', '75422', '33.1279', '-95.9342');
INSERT INTO `net_city` VALUES ('27549', '23', 'Мейперл', 'Maypearl', 'TX', '76064', '32.3130', '-97.0224');
INSERT INTO `net_city` VALUES ('27551', '23', 'Мабанк', 'Mabank', 'TX', '75147', '32.4472', '-96.0746');
INSERT INTO `net_city` VALUES ('27552', '23', 'Уайтрайт', 'Whitewright', 'TX', '75491', '33.4865', '-96.3923');
INSERT INTO `net_city` VALUES ('27554', '23', 'Вулф Сити', 'Wolfe City', 'TX', '75496', '33.3523', '-96.0539');
INSERT INTO `net_city` VALUES ('27561', '23', 'Мелисса', 'Melissa', 'TX', '75454', '33.2747', '-96.5532');
INSERT INTO `net_city` VALUES ('27563', '1', 'Паддингтон', 'Paddington', '08', '', '-30.4833', '121.3333');
INSERT INTO `net_city` VALUES ('27566', '23', 'Комфорт', 'Comfort', 'TX', '78013', '29.9771', '-98.8798');
INSERT INTO `net_city` VALUES ('27610', '24', 'Мадок', 'Madoc', 'ON', 'l0m1s0', '44.5167', '-77.4833');
INSERT INTO `net_city` VALUES ('27668', '24', 'Атле', 'Hatley', 'QC', 'j0b3h0', '45.2833', '-71.8833');
INSERT INTO `net_city` VALUES ('27731', '24', 'Милхейвен', 'Millhaven', 'ON', 'k7m6j1', '44.2000', '-76.7500');
INSERT INTO `net_city` VALUES ('27811', '121', 'Варна', 'Varna', '61', '', '43.2167', '27.9167');
INSERT INTO `net_city` VALUES ('27812', '128', 'Тирана', 'Tirana', '50', '', '41.3275', '19.8189');
INSERT INTO `net_city` VALUES ('27813', '141', 'Сараево', 'Sarajevo', '01', '', '43.8500', '18.3833');
INSERT INTO `net_city` VALUES ('27814', '123', 'Яссы', 'Iasi', '23', '', '47.1667', '27.6000');
INSERT INTO `net_city` VALUES ('27831', '23', 'Веста', 'Vesta', 'MN', '56292', '44.4923', '-95.4526');
INSERT INTO `net_city` VALUES ('27832', '23', 'Милтаун', 'Milltown', 'MT', '59851', '46.8713', '-113.8818');
INSERT INTO `net_city` VALUES ('27837', '23', 'Тайер', 'Thayer', 'MO', '65791', '36.5800', '-91.3875');
INSERT INTO `net_city` VALUES ('27838', '23', 'Хартвилл', 'Hartville', 'MO', '65667', '37.3226', '-92.5270');
INSERT INTO `net_city` VALUES ('27839', '23', 'Саркокси', 'Sarcoxie', 'MO', '64862', '37.1388', '-94.0701');
INSERT INTO `net_city` VALUES ('27841', '24', 'Эстеван', 'Estevan', 'SK', 's4a2a5', '49.1500', '-103.0000');
INSERT INTO `net_city` VALUES ('27852', '23', 'Селигман', 'Seligman', 'AZ', '86337', '35.1360', '-112.9904');
INSERT INTO `net_city` VALUES ('27855', '23', 'Грин', 'Green', 'OH', '44232', '40.9459', '-81.4832');
INSERT INTO `net_city` VALUES ('27856', '23', 'Эстеро', 'Estero', 'FL', '33928', '26.3997', '-81.7011');
INSERT INTO `net_city` VALUES ('27859', '23', 'Аш Форк', 'Ash Fork', 'AZ', '86320', '35.1307', '-112.5227');
INSERT INTO `net_city` VALUES ('27870', '23', 'Сартелл', 'Sartell', 'MN', '56377', '45.6393', '-94.2237');
INSERT INTO `net_city` VALUES ('27874', '23', 'Кахока', 'Kahoka', 'MO', '63445', '40.4067', '-91.7345');
INSERT INTO `net_city` VALUES ('27880', '24', 'Годерич', 'Goderich', 'ON', 'n7a3x8', '43.7420', '-81.7115');
INSERT INTO `net_city` VALUES ('27898', '23', 'Полк Сити', 'Polk City', 'IA', '50226', '41.7874', '-93.7171');
INSERT INTO `net_city` VALUES ('27907', '23', 'Лестер', 'Leicester', 'NC', '28748', '35.6513', '-82.7659');
INSERT INTO `net_city` VALUES ('27910', '23', 'Кламат Ривер', 'Klamath River', 'CA', '96050', '41.8326', '-122.9205');
INSERT INTO `net_city` VALUES ('27921', '23', 'Касселтон', 'Casselton', 'ND', '58012', '46.9412', '-97.1774');
INSERT INTO `net_city` VALUES ('27922', '23', 'Минто', 'Minto', 'ND', '58261', '48.2233', '-97.3135');
INSERT INTO `net_city` VALUES ('27980', '24', 'Маклин', 'Macklin', 'SK', 's0l2c0', '52.3333', '-109.9500');
INSERT INTO `net_city` VALUES ('27995', '23', 'Пайн', 'Pine', 'AZ', '85544', '34.3249', '-111.5487');
INSERT INTO `net_city` VALUES ('28002', '23', 'Грей Маунтин', 'Gray Mountain', 'AZ', '86016', '35.7469', '-111.4749');
INSERT INTO `net_city` VALUES ('28011', '23', 'Одубон', 'Audubon', 'IA', '50025', '41.7396', '-94.8994');
INSERT INTO `net_city` VALUES ('28012', '23', 'Суонсборо', 'Swansboro', 'NC', '28584', '34.7380', '-77.0803');
INSERT INTO `net_city` VALUES ('28016', '23', 'Хинсдейл', 'Hinsdale', 'NH', '03451', '42.7924', '-72.5022');
INSERT INTO `net_city` VALUES ('28017', '23', 'Уотервилл Валли', 'Waterville Valley', 'NH', '03215', '43.9501', '-71.4995');
INSERT INTO `net_city` VALUES ('28026', '23', 'Инвернесс', 'Inverness', 'FL', '34450', '28.8213', '-82.2613');
INSERT INTO `net_city` VALUES ('28033', '23', 'Хартли', 'Hartley', 'IA', '51346', '43.1913', '-95.4568');
INSERT INTO `net_city` VALUES ('28035', '23', 'Хартингтон', 'Hartington', 'NE', '68739', '42.6342', '-97.2408');
INSERT INTO `net_city` VALUES ('28042', '23', 'Фористелл', 'Foristell', 'MO', '63348', '38.7732', '-90.9348');
INSERT INTO `net_city` VALUES ('28043', '23', 'Хай Хилл', 'High Hill', 'MO', '63350', '38.8970', '-91.3623');
INSERT INTO `net_city` VALUES ('28053', '23', 'Хебер', 'Heber City', 'UT', '84032', '40.4363', '-111.1946');
INSERT INTO `net_city` VALUES ('28055', '23', 'Санапи', 'Sunapee', 'NH', '03782', '43.3948', '-72.0926');
INSERT INTO `net_city` VALUES ('28089', '24', 'Лак Ла Бич', 'Lac La Biche', 'AB', 't0a2c0', '54.7719', '-111.9647');
INSERT INTO `net_city` VALUES ('28152', '23', 'Дель Норт', 'Del Norte', 'CO', '81132', '37.7091', '-106.4282');
INSERT INTO `net_city` VALUES ('28154', '23', 'Гиллетт', 'Gillett', 'WI', '54124', '44.9134', '-88.3577');
INSERT INTO `net_city` VALUES ('28158', '23', 'Колмен', 'Coleman', 'WI', '54112', '45.0415', '-88.0431');
INSERT INTO `net_city` VALUES ('28314', '23', 'Сантакин', 'Santaquin', 'UT', '84655', '39.9976', '-111.8142');
INSERT INTO `net_city` VALUES ('28318', '24', 'Бертьервиль', 'Berthierville', 'QC', 'j0k1a0', '46.0830', '-73.1800');
INSERT INTO `net_city` VALUES ('28327', '24', 'Сен-Зотик', 'Saint-Zotique', 'QC', 'j0p1z0', '45.2455', '-74.2481');
INSERT INTO `net_city` VALUES ('28374', '23', 'Найтдейл', 'Knightdale', 'NC', '27545', '35.7912', '-78.4811');
INSERT INTO `net_city` VALUES ('28375', '23', 'Биско', 'Biscoe', 'NC', '27209', '35.3446', '-79.7592');
INSERT INTO `net_city` VALUES ('28376', '23', 'Кейв Крик', 'Cave Creek', 'AZ', '85331', '33.8045', '-111.9317');
INSERT INTO `net_city` VALUES ('28377', '23', 'Уорренсвилл', 'Warrensville', 'NC', '28693', '36.4623', '-81.5547');
INSERT INTO `net_city` VALUES ('28386', '23', 'Мори', 'Maury', 'NC', '28554', '35.4821', '-77.5861');
INSERT INTO `net_city` VALUES ('28388', '23', 'Росман', 'Rosman', 'NC', '28772', '35.1316', '-82.8488');
INSERT INTO `net_city` VALUES ('28398', '23', 'Бакстон', 'Buxton', 'NC', '27920', '35.2677', '-75.5424');
INSERT INTO `net_city` VALUES ('28400', '24', 'Лоу', 'Low', 'QC', 'j0x2c0', '45.8108', '-75.9493');
INSERT INTO `net_city` VALUES ('28403', '23', 'Ванчес', 'Wanchese', 'NC', '27981', '35.8568', '-75.6387');
INSERT INTO `net_city` VALUES ('28404', '23', 'Фасги Форест', 'Pisgah Forest', 'NC', '28768', '35.2754', '-82.6909');
INSERT INTO `net_city` VALUES ('28407', '23', 'Коннеллис Спрингс', 'Connellys Springs', 'NC', '28612', '35.6711', '-81.5106');
INSERT INTO `net_city` VALUES ('28408', '23', 'Блоуинг Рок', 'Blowing Rock', 'NC', '28605', '36.1368', '-81.7168');
INSERT INTO `net_city` VALUES ('28415', '23', 'Клайд', 'Clyde', 'NC', '28721', '35.6497', '-82.9789');
INSERT INTO `net_city` VALUES ('28417', '23', 'Хармон', 'Harmon', 'IL', '61042', '41.6963', '-89.5404');
INSERT INTO `net_city` VALUES ('28421', '23', 'Дельфос', 'Delphos', 'OH', '45833', '40.8415', '-84.3596');
INSERT INTO `net_city` VALUES ('28430', '23', 'Конто', 'Conetoe', 'NC', '27819', '35.8157', '-77.4558');
INSERT INTO `net_city` VALUES ('28435', '23', 'Фриберг', 'Freeburg', 'MO', '65035', '38.3747', '-91.9447');
INSERT INTO `net_city` VALUES ('28437', '25', 'Нуэво Ларедо', 'Nuevo Laredo', '28', '', '27.5000', '-99.5167');
INSERT INTO `net_city` VALUES ('28439', '23', 'Посивилл', 'Poseyville', 'IN', '47633', '38.1817', '-87.7730');
INSERT INTO `net_city` VALUES ('28440', '23', 'Пайн Ривер', 'Pine River', 'MN', '56474', '46.7242', '-94.4076');
INSERT INTO `net_city` VALUES ('28648', '23', 'Ленуар Сити', 'Lenoir City', 'TN', '37771', '35.8288', '-84.3177');
INSERT INTO `net_city` VALUES ('28651', '23', 'Ньютон Гров', 'Newton Grove', 'NC', '28366', '35.2434', '-78.3630');
INSERT INTO `net_city` VALUES ('28663', '23', 'Ист Киллингли', 'East Killingly', 'CT', '06243', '41.8449', '-71.8189');
INSERT INTO `net_city` VALUES ('28665', '23', 'Риндж', 'Rindge', 'NH', '03461', '42.7528', '-72.0101');
INSERT INTO `net_city` VALUES ('28669', '23', 'Рехобот', 'Rehoboth', 'MA', '02769', '41.8428', '-71.2455');
INSERT INTO `net_city` VALUES ('28673', '23', 'Норт Сайчуат', 'North Scituate', 'MA', '02060', '42.2190', '-70.7856');
INSERT INTO `net_city` VALUES ('28680', '23', 'Халл', 'Hull', 'MA', '02045', '42.2846', '-70.8741');
INSERT INTO `net_city` VALUES ('28684', '23', 'Ист Темплтон', 'East Templeton', 'MA', '01438', '42.5631', '-72.0370');
INSERT INTO `net_city` VALUES ('28721', '24', 'Уитни', 'Whitney', 'ON', 'k0j2m0', '45.5000', '-78.2333');
INSERT INTO `net_city` VALUES ('28724', '24', 'Валь-Давид', 'Val David', 'QC', 'j8c2z8', '46.0333', '-74.2833');
INSERT INTO `net_city` VALUES ('28727', '24', 'Прескотт', 'Prescott', 'ON', 'k0e1t0', '44.7215', '-75.5161');
INSERT INTO `net_city` VALUES ('28861', '24', 'Ливели', 'Lively', 'ON', 'p0m2m0', '46.4333', '-81.1500');
INSERT INTO `net_city` VALUES ('28914', '24', 'Ла Тюк', 'La Tuque', 'QC', 'g9x3p8', '47.4465', '-72.7838');
INSERT INTO `net_city` VALUES ('28951', '23', 'Дечерд', 'Decherd', 'TN', '37324', '35.2499', '-85.9867');
INSERT INTO `net_city` VALUES ('28953', '23', 'Кингстон Спрингс', 'Kingston Springs', 'TN', '37082', '36.1272', '-87.1106');
INSERT INTO `net_city` VALUES ('28956', '23', 'Роквуд', 'Rockwood', 'TN', '37854', '35.8895', '-84.7310');
INSERT INTO `net_city` VALUES ('28961', '23', 'Тулароса', 'Tularosa', 'NM', '88352', '33.1797', '-106.0917');
INSERT INTO `net_city` VALUES ('28963', '23', 'Кроунпойнт', 'Crownpoint', 'NM', '87313', '35.7754', '-108.0346');
INSERT INTO `net_city` VALUES ('28971', '23', 'Брентон', 'Brenton', 'WV', '24818', '37.5880', '-81.6592');
INSERT INTO `net_city` VALUES ('28972', '23', 'Ричвуд', 'Richwood', 'WV', '26261', '38.2058', '-80.5468');
INSERT INTO `net_city` VALUES ('28976', '23', 'Литтл Торч Ки', 'Little Torch Key', 'FL', '33043', '24.6881', '-81.3649');
INSERT INTO `net_city` VALUES ('28980', '23', 'Гленнс Ферри', 'Glenns Ferry', 'ID', '83623', '43.0954', '-115.3768');
INSERT INTO `net_city` VALUES ('28981', '23', 'Хазелтон', 'Hazelton', 'ID', '83335', '42.5866', '-114.0760');
INSERT INTO `net_city` VALUES ('28982', '23', 'Куна', 'Kuna', 'ID', '83634', '43.4375', '-116.3232');
INSERT INTO `net_city` VALUES ('28985', '23', 'Эндерлин', 'Enderlin', 'ND', '58027', '46.6374', '-97.5960');
INSERT INTO `net_city` VALUES ('28986', '23', 'Мак-Колл', 'McCall', 'ID', '83638', '44.8842', '-115.7791');
INSERT INTO `net_city` VALUES ('28987', '23', 'Мидлтон', 'Middleton', 'ID', '83644', '43.7439', '-116.5828');
INSERT INTO `net_city` VALUES ('28988', '23', 'Боннерс Ферри', 'Bonners Ferry', 'ID', '83805', '48.7581', '-116.5110');
INSERT INTO `net_city` VALUES ('28993', '23', 'Хоутон Лейк', 'Houghton Lake', 'MI', '48629', '44.2915', '-84.7340');
INSERT INTO `net_city` VALUES ('28994', '23', 'Онауэй', 'Onaway', 'MI', '49765', '45.3785', '-84.2573');
INSERT INTO `net_city` VALUES ('29000', '23', 'Локуст Гров', 'Locust Grove', 'GA', '30248', '33.3448', '-84.1155');
INSERT INTO `net_city` VALUES ('29011', '21', 'Уиган', 'Wigan', 'P7', '', '53.5333', '-2.6167');
INSERT INTO `net_city` VALUES ('29012', '23', 'Драгун', 'Dragoon', 'AZ', '85609', '32.0281', '-110.0387');
INSERT INTO `net_city` VALUES ('29013', '21', 'Ричмонд ', 'Richmond', 'N7', '', '54.4000', '-1.7333');
INSERT INTO `net_city` VALUES ('29023', '23', 'Холдредж', 'Holdrege', 'NE', '68949', '40.4452', '-99.3649');
INSERT INTO `net_city` VALUES ('29025', '23', 'Дейви', 'Davey', 'NE', '68336', '40.9397', '-96.6721');
INSERT INTO `net_city` VALUES ('29058', '1', 'Пеннант Хилс', 'Pennant Hills', '02', '', '-33.7333', '151.0667');
INSERT INTO `net_city` VALUES ('29060', '23', 'Спалдинг', 'Spalding', 'MI', '49886', '45.6941', '-87.4877');
INSERT INTO `net_city` VALUES ('29065', '21', 'Поттерс-Бар', 'Potters Bar', 'F8', '', '51.6833', '-0.1667');
INSERT INTO `net_city` VALUES ('29068', '23', 'Ла Веркин', 'La Verkin', 'UT', '84745', '37.2724', '-113.1960');
INSERT INTO `net_city` VALUES ('29070', '23', 'Пирблоссом', 'Pearblossom', 'CA', '93553', '34.4876', '-117.8796');
INSERT INTO `net_city` VALUES ('29071', '157', 'Негрил', 'Negril', '16', '', '18.2667', '-78.3500');
INSERT INTO `net_city` VALUES ('29072', '157', 'Очо-Риос', 'Ocho Rios', '09', '', '18.4167', '-77.1167');
INSERT INTO `net_city` VALUES ('29075', '23', 'Скулкрафт', 'Schoolcraft', 'MI', '49087', '42.1331', '-85.6851');
INSERT INTO `net_city` VALUES ('29080', '23', 'Эмералд Айл', 'Emerald Isle', 'NC', '28594', '34.6637', '-77.0431');
INSERT INTO `net_city` VALUES ('29082', '23', 'Линдон', 'Lyndon', 'KS', '66451', '38.5870', '-95.6562');
INSERT INTO `net_city` VALUES ('29083', '23', 'Наанта', 'Nahunta', 'GA', '31553', '31.1584', '-81.9710');
INSERT INTO `net_city` VALUES ('29086', '23', 'Кенбридж', 'Kenbridge', 'VA', '23944', '36.9072', '-78.1528');
INSERT INTO `net_city` VALUES ('29088', '23', 'Катскилл', 'Catskill', 'NY', '12414', '42.2041', '-73.9432');
INSERT INTO `net_city` VALUES ('29091', '23', 'Эль Пасо', 'El Paso', 'IL', '61738', '40.7467', '-89.0254');
INSERT INTO `net_city` VALUES ('29092', '117', 'Никосия', 'Nicosia', '04', '', '35.1667', '33.3667');
INSERT INTO `net_city` VALUES ('29095', '23', 'Ханна', 'Hanna', 'OK', '74845', '35.2602', '-95.8675');
INSERT INTO `net_city` VALUES ('29099', '23', 'Прю', 'Prue', 'OK', '74060', '36.2868', '-96.2720');
INSERT INTO `net_city` VALUES ('29100', '23', 'Фэрленд', 'Fairland', 'OK', '74343', '36.7425', '-94.8317');
INSERT INTO `net_city` VALUES ('29101', '23', 'Квапо', 'Quapaw', 'OK', '74363', '36.9460', '-94.6820');
INSERT INTO `net_city` VALUES ('29108', '21', 'Сандбэч', 'Sandbach', 'C5', '', '53.1333', '-2.3667');
INSERT INTO `net_city` VALUES ('29109', '23', 'Элверта', 'Elverta', 'CA', '95626', '38.7378', '-121.4689');
INSERT INTO `net_city` VALUES ('29115', '21', 'Борнмут', 'Bournemouth', 'B2', '', '50.7167', '-1.8833');
INSERT INTO `net_city` VALUES ('29120', '23', 'Брайтвуд', 'Brightwood', 'VA', '22715', '38.4123', '-78.1710');
INSERT INTO `net_city` VALUES ('29128', '23', 'Овертон', 'Overton', 'NV', '89040', '36.3957', '-114.3784');
INSERT INTO `net_city` VALUES ('29129', '225', 'Таити', 'Tahiti', '00', '', '-17.5333', '-149.5667');
INSERT INTO `net_city` VALUES ('29131', '23', 'Хамптон Фолс', 'Hampton Falls', 'NH', '03844', '42.9319', '-70.8751');
INSERT INTO `net_city` VALUES ('29132', '23', 'Юкон', 'Yukon', 'PA', '15698', '40.2153', '-79.6854');
INSERT INTO `net_city` VALUES ('29135', '23', 'Блу Маундс', 'Blue Mounds', 'WI', '53517', '43.0339', '-89.8449');
INSERT INTO `net_city` VALUES ('29136', '23', 'Ребак', 'Rebuck', 'PA', '17867', '40.7128', '-76.6971');
INSERT INTO `net_city` VALUES ('29139', '23', 'Гринап', 'Greenup', 'IL', '62428', '39.2640', '-88.1195');
INSERT INTO `net_city` VALUES ('29145', '15', 'Сольна', 'Solna', '26', '', '59.3667', '18.0167');
INSERT INTO `net_city` VALUES ('29149', '23', 'Уилкокс', 'Wilcox', 'NE', '68982', '40.2898', '-99.2034');
INSERT INTO `net_city` VALUES ('29152', '23', 'Хант', 'Hunt', 'TX', '78024', '30.0296', '-99.4832');
INSERT INTO `net_city` VALUES ('29154', '23', 'Куорривилл', 'Quarryville', 'PA', '17566', '39.8631', '-76.1525');
INSERT INTO `net_city` VALUES ('29160', '23', 'Блэкдак', 'Blackduck', 'MN', '56630', '47.7274', '-94.5010');
INSERT INTO `net_city` VALUES ('29161', '23', 'Керуэнсвилл', 'Curwensville', 'PA', '16833', '40.9347', '-78.5867');
INSERT INTO `net_city` VALUES ('29162', '23', 'Корнвилл', 'Cornville', 'AZ', '86325', '34.7331', '-111.9114');
INSERT INTO `net_city` VALUES ('29171', '23', 'Нью Оберн', 'New Auburn', 'MN', '55366', '44.6736', '-94.2239');
INSERT INTO `net_city` VALUES ('29172', '23', 'Депозит', 'Deposit', 'NY', '13754', '42.0932', '-75.4374');
INSERT INTO `net_city` VALUES ('29175', '157', 'Дискавери Бэй', 'Discovery Bay', '09', '', '18.4667', '-77.4000');
INSERT INTO `net_city` VALUES ('29176', '157', 'Мандевилл', 'Mandeville', '04', '', '18.0333', '-77.5000');
INSERT INTO `net_city` VALUES ('29180', '23', 'Нью Оберн', 'New Auburn', 'WI', '54757', '45.2372', '-91.5006');
INSERT INTO `net_city` VALUES ('29184', '23', 'Хокси', 'Hoxie', 'AR', '72433', '36.0111', '-91.0293');
INSERT INTO `net_city` VALUES ('29185', '23', 'Монон', 'Monon', 'IN', '47959', '40.8595', '-86.9162');
INSERT INTO `net_city` VALUES ('29186', '23', 'Сейнт Джо', 'Saint Joe', 'IN', '46785', '41.3198', '-84.8885');
INSERT INTO `net_city` VALUES ('29187', '23', 'Моэб', 'Moab', 'UT', '84532', '38.4506', '-109.6027');
INSERT INTO `net_city` VALUES ('29188', '23', 'Кимбал', 'Kimball', 'SD', '57355', '43.7965', '-98.9735');
INSERT INTO `net_city` VALUES ('29189', '23', 'Вагнер', 'Wagner', 'SD', '57380', '43.0401', '-98.2874');
INSERT INTO `net_city` VALUES ('29191', '23', 'Проспект Хилл', 'Prospect Hill', 'NC', '27314', '36.2899', '-79.1881');
INSERT INTO `net_city` VALUES ('29193', '23', 'Кэрфри', 'Carefree', 'AZ', '85377', '33.8223', '-111.9182');
INSERT INTO `net_city` VALUES ('29197', '23', 'Сандерс', 'Sanders', 'AZ', '86512', '35.2164', '-109.3337');
INSERT INTO `net_city` VALUES ('29199', '23', 'Лон Вулф', 'Lone Wolf', 'OK', '73655', '34.9663', '-99.2691');
INSERT INTO `net_city` VALUES ('29202', '23', 'Грейсмонт', 'Gracemont', 'OK', '73042', '35.2413', '-98.2470');
INSERT INTO `net_city` VALUES ('29205', '23', 'Дьюар', 'Dewar', 'OK', '74431', '35.4582', '-95.9414');
INSERT INTO `net_city` VALUES ('29207', '23', 'Ноб Ностер', 'Knob Noster', 'MO', '65336', '38.7662', '-93.5655');
INSERT INTO `net_city` VALUES ('29210', '23', 'Спирвилл', 'Spearville', 'KS', '67876', '37.8593', '-99.7255');
INSERT INTO `net_city` VALUES ('29217', '23', 'Греймонт', 'Graymont', 'IL', '61743', '40.8797', '-88.7774');
INSERT INTO `net_city` VALUES ('29218', '23', 'Браунсборо', 'Brownsboro', 'TX', '75756', '32.2999', '-95.5998');
INSERT INTO `net_city` VALUES ('29222', '23', 'Мейсонвилл', 'Masonville', 'CO', '80541', '40.4875', '-105.2108');
INSERT INTO `net_city` VALUES ('29228', '23', 'Ланаи Сити', 'Lanai City', 'HI', '96763', '20.8209', '-156.9474');
INSERT INTO `net_city` VALUES ('29231', '23', 'Прейри Сити', 'Prairie City', 'OR', '97869', '44.3895', '-118.6410');
INSERT INTO `net_city` VALUES ('29232', '23', 'Мидлсборо', 'Middlesboro', 'KY', '40965', '36.6442', '-83.6555');
INSERT INTO `net_city` VALUES ('29237', '23', 'Кэмп Пойнт', 'Camp Point', 'IL', '62320', '40.0196', '-91.0794');
INSERT INTO `net_city` VALUES ('29240', '23', 'Дженкинс', 'Jenkins', 'MN', '56456', '46.6395', '-94.3348');
INSERT INTO `net_city` VALUES ('29241', '23', 'Порт Ройал', 'Port Royal', 'SC', '29935', '32.3855', '-80.6988');
INSERT INTO `net_city` VALUES ('29242', '23', 'Литлфилд', 'Littlefield', 'TX', '79339', '33.8943', '-102.3413');
INSERT INTO `net_city` VALUES ('29243', '23', 'Стоддард', 'Stoddard', 'NH', '03464', '43.0754', '-72.1143');
INSERT INTO `net_city` VALUES ('29245', '23', 'Джаффри', 'Jaffrey', 'NH', '03452', '42.8450', '-72.0595');
INSERT INTO `net_city` VALUES ('29246', '23', 'Уэстморленд', 'Westmoreland', 'NH', '03467', '42.9735', '-72.4466');
INSERT INTO `net_city` VALUES ('29248', '23', 'Хаймор', 'Highmore', 'SD', '57345', '44.5452', '-99.4877');
INSERT INTO `net_city` VALUES ('29251', '23', 'Гарретсон', 'Garretson', 'SD', '57030', '43.7473', '-96.5722');
INSERT INTO `net_city` VALUES ('29256', '29', 'Боппард ', 'Boppard', '08', '', '50.2333', '7.6000');
INSERT INTO `net_city` VALUES ('29257', '23', 'Лонок', 'Lonoke', 'AR', '72086', '34.7885', '-91.9277');
INSERT INTO `net_city` VALUES ('29258', '23', 'Фелпс', 'Phelps', 'NY', '14532', '42.9575', '-77.0117');
INSERT INTO `net_city` VALUES ('29261', '23', 'Ван Алстйн', 'Van Alstyne', 'TX', '75495', '33.4366', '-96.5553');
INSERT INTO `net_city` VALUES ('29274', '23', 'Грей Корт', 'Gray Court', 'SC', '29645', '34.5788', '-82.1141');
INSERT INTO `net_city` VALUES ('29276', '23', 'Альворд', 'Alvord', 'TX', '76225', '33.3537', '-97.6778');
INSERT INTO `net_city` VALUES ('29278', '23', 'Джеррардстаун', 'Gerrardstown', 'WV', '25420', '39.3970', '-78.1035');
INSERT INTO `net_city` VALUES ('29280', '23', 'Фаулер', 'Fowler', 'KS', '67844', '37.3727', '-100.2072');
INSERT INTO `net_city` VALUES ('29281', '23', 'Аппер Сандаски', 'Upper Sandusky', 'OH', '43351', '40.8260', '-83.3137');
INSERT INTO `net_city` VALUES ('29282', '23', 'Варшава', 'Warsaw', 'OH', '43844', '40.3216', '-82.0464');
INSERT INTO `net_city` VALUES ('29289', '29', 'Грефельфинг', 'Grafelfing', '02', '', '48.1000', '11.4500');
INSERT INTO `net_city` VALUES ('29290', '23', 'Кимбал', 'Kimball', 'NE', '69145', '41.2772', '-103.6872');
INSERT INTO `net_city` VALUES ('29293', '23', 'Олэт', 'Olathe', 'CO', '81425', '38.4926', '-108.0915');
INSERT INTO `net_city` VALUES ('29298', '23', 'Ловингстон', 'Lovingston', 'VA', '22949', '37.7919', '-78.8603');
INSERT INTO `net_city` VALUES ('29302', '23', 'Эйва', 'Ava', 'MO', '65608', '36.9003', '-92.6347');
INSERT INTO `net_city` VALUES ('29322', '24', 'Валемаунт', 'Valemount', 'BC', 'v0e2z0', '52.8333', '-119.2500');
INSERT INTO `net_city` VALUES ('29373', '24', 'Гранд-Форкс', 'Grand Forks', 'BC', 'v0h1h2', '49.0500', '-118.4667');
INSERT INTO `net_city` VALUES ('29374', '23', 'Бульвар', 'Boulevard', 'CA', '91905', '32.6798', '-116.3140');
INSERT INTO `net_city` VALUES ('29378', '23', 'Труманн', 'Trumann', 'AR', '72472', '35.5745', '-90.5215');
INSERT INTO `net_city` VALUES ('29383', '23', 'Бордман', 'Boardman', 'OR', '97818', '45.7788', '-119.5290');
INSERT INTO `net_city` VALUES ('29386', '13', 'Фоджа', 'Foggia', '13', '', '41.4500', '15.5667');
INSERT INTO `net_city` VALUES ('29400', '23', 'Руидозо', 'Ruidoso', 'NM', '88345', '33.3539', '-105.6328');
INSERT INTO `net_city` VALUES ('29402', '24', 'Макбрайд', 'McBride', 'BC', 'v0j3e0', '53.3000', '-120.1667');
INSERT INTO `net_city` VALUES ('29403', '23', 'Андерсонвилл', 'Andersonville', 'TN', '37705', '36.2281', '-84.0039');
INSERT INTO `net_city` VALUES ('29404', '113', 'Брест', 'Brest', '01', '', '52.0975', '23.6878');
INSERT INTO `net_city` VALUES ('29411', '23', 'Мазон', 'Mazon', 'IL', '60444', '41.2379', '-88.4073');
INSERT INTO `net_city` VALUES ('29412', '23', 'Райт', 'Wright', 'WY', '82732', '43.7071', '-105.5628');
INSERT INTO `net_city` VALUES ('29415', '23', 'Сьюард', 'Seward', 'IL', '61077', '42.2389', '-89.3579');
INSERT INTO `net_city` VALUES ('29416', '23', 'Эрин', 'Erin', 'TN', '37061', '36.2871', '-87.6913');
INSERT INTO `net_city` VALUES ('29417', '23', 'Уорнер Спрингс', 'Warner Springs', 'CA', '92086', '33.2827', '-116.6030');
INSERT INTO `net_city` VALUES ('29424', '23', 'Харлан', 'Harlan', 'KY', '40831', '36.7696', '-83.3478');
INSERT INTO `net_city` VALUES ('29426', '23', 'Кликитат', 'Klickitat', 'WA', '98628', '45.8462', '-121.0416');
INSERT INTO `net_city` VALUES ('29429', '23', 'Гиллетт', 'Gillett', 'TX', '78116', '29.1125', '-97.7749');
INSERT INTO `net_city` VALUES ('29430', '23', 'Дейл', 'Dale', 'TX', '78616', '29.9260', '-97.5644');
INSERT INTO `net_city` VALUES ('29431', '23', 'Буда', 'Buda', 'TX', '78610', '30.0787', '-97.8341');
INSERT INTO `net_city` VALUES ('29437', '23', 'Фолс Сити', 'Falls City', 'TX', '78113', '28.9395', '-98.1336');
INSERT INTO `net_city` VALUES ('29441', '23', 'Лон Джек', 'Lone Jack', 'MO', '64070', '38.8976', '-94.1492');
INSERT INTO `net_city` VALUES ('29443', '23', 'Карутерсвилл', 'Caruthersville', 'MO', '63830', '36.1140', '-89.6895');
INSERT INTO `net_city` VALUES ('29452', '23', 'Сентер', 'Center', 'TX', '75935', '31.7530', '-94.1940');
INSERT INTO `net_city` VALUES ('29459', '23', 'Лэнгли', 'Langley', 'OK', '74350', '36.4640', '-95.0477');
INSERT INTO `net_city` VALUES ('29463', '23', 'Четек', 'Chetek', 'WI', '54728', '45.2839', '-91.7103');
INSERT INTO `net_city` VALUES ('29469', '23', 'Саут Хьюстон', 'South Houston', 'TX', '77587', '29.6608', '-95.2286');
INSERT INTO `net_city` VALUES ('29470', '23', 'Рокспрингс', 'Rocksprings', 'TX', '78880', '30.0063', '-100.2212');
INSERT INTO `net_city` VALUES ('29471', '23', 'Клирвью Сити', 'Clearview City', 'KS', '66019', '38.9458', '-95.0030');
INSERT INTO `net_city` VALUES ('29473', '23', 'Пайлот Маунтин', 'Pilot Mountain', 'NC', '27041', '36.4151', '-80.4773');
INSERT INTO `net_city` VALUES ('29478', '23', 'Котулла', 'Cotulla', 'TX', '78014', '28.3566', '-99.1436');
INSERT INTO `net_city` VALUES ('29479', '23', 'Карризо Спрингс', 'Carrizo Springs', 'TX', '78834', '28.4955', '-99.8026');
INSERT INTO `net_city` VALUES ('29489', '23', 'Элберта', 'Elberta', 'AL', '36530', '30.4078', '-87.5553');
INSERT INTO `net_city` VALUES ('29490', '23', 'Галф Шорс', 'Gulf Shores', 'AL', '36547', '30.2460', '-87.7008');
INSERT INTO `net_city` VALUES ('29491', '23', 'Саммердейл', 'Summerdale', 'AL', '36580', '30.4759', '-87.6957');
INSERT INTO `net_city` VALUES ('29493', '23', 'Рисборо', 'Riceboro', 'GA', '31323', '31.6807', '-81.4307');
INSERT INTO `net_city` VALUES ('29495', '23', 'Уиллардс', 'Willards', 'MD', '21874', '38.3841', '-75.3569');
INSERT INTO `net_city` VALUES ('29498', '21', 'Дурем', 'Durham', 'D8', '', '54.7667', '-1.5667');
INSERT INTO `net_city` VALUES ('29500', '23', 'Уэст Юнион', 'West Union', 'OH', '45693', '38.8256', '-83.5288');
INSERT INTO `net_city` VALUES ('29503', '23', 'Моуристаун', 'Mowrystown', 'OH', '45155', '39.0384', '-83.7485');
INSERT INTO `net_city` VALUES ('29506', '23', 'Сардиния', 'Sardinia', 'OH', '45171', '39.0102', '-83.8054');
INSERT INTO `net_city` VALUES ('29514', '23', 'Минфорд', 'Minford', 'OH', '45653', '38.8892', '-82.8447');
INSERT INTO `net_city` VALUES ('29515', '23', 'Ок Хилл', 'Oak Hill', 'OH', '45656', '38.8655', '-82.5844');
INSERT INTO `net_city` VALUES ('29517', '23', 'Лукасвилл', 'Lucasville', 'OH', '45648', '38.9105', '-82.9444');
INSERT INTO `net_city` VALUES ('29519', '23', 'Уилерсберг', 'Wheelersburg', 'OH', '45694', '38.7599', '-82.7836');
INSERT INTO `net_city` VALUES ('29520', '23', 'Маунт Ораб', 'Mount Orab', 'OH', '45154', '39.0565', '-83.9216');
INSERT INTO `net_city` VALUES ('29534', '23', 'Сирен', 'Siren', 'WI', '54872', '45.7683', '-92.3855');
INSERT INTO `net_city` VALUES ('29539', '23', 'Вахоо', 'Wahoo', 'NE', '68066', '41.1836', '-96.6195');
INSERT INTO `net_city` VALUES ('29541', '23', 'Уолкертаун', 'Walkertown', 'NC', '27051', '36.1871', '-80.1658');
INSERT INTO `net_city` VALUES ('29542', '23', 'Фокс Ривер Гров', 'Fox River Grove', 'IL', '60021', '42.1947', '-88.2199');
INSERT INTO `net_city` VALUES ('29543', '23', 'Холли', 'Holley', 'NY', '14470', '43.2166', '-78.0584');
INSERT INTO `net_city` VALUES ('29549', '23', 'Лоувилл', 'Lowville', 'NY', '13367', '43.7914', '-75.5878');
INSERT INTO `net_city` VALUES ('29559', '23', 'Сателлит Бич', 'Satellite Beach', 'FL', '32937', '28.1737', '-80.5997');
INSERT INTO `net_city` VALUES ('29561', '23', 'Биг Бэар Лейк', 'Big Bear Lake', 'CA', '92315', '34.2395', '-116.8685');
INSERT INTO `net_city` VALUES ('29569', '23', 'Кордел', 'Cordele', 'GA', '31015', '31.9251', '-83.7800');
INSERT INTO `net_city` VALUES ('29571', '23', 'Джонстаун', 'Jonestown', 'PA', '17038', '40.4657', '-76.5489');
INSERT INTO `net_city` VALUES ('29573', '23', 'Нокс Сити', 'Knox City', 'TX', '79529', '33.4536', '-99.8468');
INSERT INTO `net_city` VALUES ('29576', '23', 'Стюартсвилл', 'Stewartsville', 'NJ', '08886', '40.6950', '-75.0983');
INSERT INTO `net_city` VALUES ('29578', '23', 'Поттерсвилл', 'Pottersville', 'NJ', '07979', '40.7137', '-74.7218');
INSERT INTO `net_city` VALUES ('29579', '23', 'Бетани Бич', 'Bethany Beach', 'DE', '19930', '38.5562', '-75.0692');
INSERT INTO `net_city` VALUES ('29583', '23', 'Уэверли', 'Waverly', 'GA', '31565', '31.0652', '-81.6297');
INSERT INTO `net_city` VALUES ('29589', '23', 'Йорквилл', 'Yorkville', 'IL', '60560', '41.5996', '-88.4322');
INSERT INTO `net_city` VALUES ('29591', '23', 'Холсвилл', 'Hallsville', 'TX', '75650', '32.5155', '-94.5626');
INSERT INTO `net_city` VALUES ('29594', '21', 'Уотерлувилл', 'Waterlooville', 'F2', '', '50.8667', '-1.0167');
INSERT INTO `net_city` VALUES ('29596', '23', 'Рандлман', 'Randleman', 'NC', '27317', '35.8285', '-79.7984');
INSERT INTO `net_city` VALUES ('29599', '23', 'Хесперия', 'Hesperia', 'CA', '92345', '34.3661', '-117.3205');
INSERT INTO `net_city` VALUES ('29602', '23', 'Бампас', 'Bumpass', 'VA', '23024', '37.9392', '-77.7899');
INSERT INTO `net_city` VALUES ('29607', '23', 'Джанкшен', 'Junction', 'TX', '76849', '30.4995', '-99.7923');
INSERT INTO `net_city` VALUES ('29609', '23', 'Гучленд', 'Goochland', 'VA', '23063', '37.7268', '-77.9860');
INSERT INTO `net_city` VALUES ('29613', '23', 'Кетлман Сити', 'Kettleman City', 'CA', '93239', '35.9930', '-119.9990');
INSERT INTO `net_city` VALUES ('29618', '163', 'Барранкилья', 'Barranquilla', '04', '', '10.9639', '-74.7964');
INSERT INTO `net_city` VALUES ('29623', '35', 'Таррагона', 'Tarragona', '56', '', '41.1167', '1.2500');
INSERT INTO `net_city` VALUES ('29624', '140', 'Таллин', 'Tallinn', '01', '', '59.4339', '24.7281');
INSERT INTO `net_city` VALUES ('29630', '23', 'Маниту Спрингс', 'Manitou Springs', 'CO', '80829', '38.8406', '-104.9795');
INSERT INTO `net_city` VALUES ('29632', '23', 'Скоттвилл', 'Scottville', 'MI', '49454', '43.9334', '-86.2641');
INSERT INTO `net_city` VALUES ('29636', '23', 'Каслтон', 'Castleton', 'VT', '05735', '43.6603', '-73.1664');
INSERT INTO `net_city` VALUES ('29641', '23', 'Милри', 'Millry', 'AL', '36558', '31.6175', '-88.2944');
INSERT INTO `net_city` VALUES ('29649', '23', 'Станардсвилл', 'Stanardsville', 'VA', '22973', '38.3425', '-78.4840');
INSERT INTO `net_city` VALUES ('29655', '23', 'Оксвасс', 'Auxvasse', 'MO', '65231', '39.0143', '-91.8939');
INSERT INTO `net_city` VALUES ('29657', '213', 'Вадуц', 'Vaduz', '11', '', '47.1333', '9.5167');
INSERT INTO `net_city` VALUES ('29658', '23', 'Трс Пинос', 'Tres Pinos', 'CA', '95075', '36.7617', '-121.2748');
INSERT INTO `net_city` VALUES ('29660', '239', 'Абиджан', 'Abidjan', '82', '', '5.3097', '-4.0127');
INSERT INTO `net_city` VALUES ('29662', '23', 'Грин', 'Greene', 'ME', '04236', '44.1921', '-70.1442');
INSERT INTO `net_city` VALUES ('29663', '23', 'Френч Лик', 'French Lick', 'IN', '47432', '38.4890', '-86.6456');
INSERT INTO `net_city` VALUES ('29666', '23', 'Норт Ньютон', 'North Newton', 'KS', '67117', '38.0737', '-97.3460');
INSERT INTO `net_city` VALUES ('29669', '23', 'Сентертон', 'Centerton', 'AR', '72719', '36.3692', '-94.3053');
INSERT INTO `net_city` VALUES ('29672', '23', 'Сентервилл', 'Centerville', 'TN', '37033', '35.7484', '-87.5313');
INSERT INTO `net_city` VALUES ('29678', '23', 'Хеброн', 'Hebron', 'NH', '03241', '43.7217', '-71.7974');
INSERT INTO `net_city` VALUES ('29679', '23', 'Коттеджвилл', 'Cottageville', 'SC', '29435', '32.9580', '-80.4689');
INSERT INTO `net_city` VALUES ('29681', '23', 'Уэтампка', 'Wetumpka', 'AL', '36092', '32.6308', '-86.1686');
INSERT INTO `net_city` VALUES ('29682', '23', 'Хайвуд', 'Highwood', 'IL', '60040', '42.2035', '-87.8132');
INSERT INTO `net_city` VALUES ('29698', '23', 'Шарпсвилл', 'Sharpsville', 'PA', '16150', '41.2988', '-80.4888');
INSERT INTO `net_city` VALUES ('29703', '23', 'Камби', 'Cumby', 'TX', '75433', '33.1164', '-95.8073');
INSERT INTO `net_city` VALUES ('29707', '23', 'Канистео', 'Canisteo', 'NY', '14823', '42.2423', '-77.5814');
INSERT INTO `net_city` VALUES ('29709', '23', 'Мельбурн Бич', 'Melbourne Beach', 'FL', '32951', '27.9668', '-80.5096');
INSERT INTO `net_city` VALUES ('29710', '23', 'Кейп Элизабет', 'Cape Elizabeth', 'ME', '04107', '43.5932', '-70.2382');
INSERT INTO `net_city` VALUES ('29711', '23', 'Миневилл', 'Mineville', 'NY', '12956', '44.0888', '-73.4995');
INSERT INTO `net_city` VALUES ('29713', '23', 'Пол Смитс', 'Paul Smiths', 'NY', '12970', '44.4509', '-74.3075');
INSERT INTO `net_city` VALUES ('29714', '23', 'Порт Мюррей', 'Port Murray', 'NJ', '07865', '40.7917', '-74.9020');
INSERT INTO `net_city` VALUES ('29718', '23', 'Грейтаун', 'Graytown', 'OH', '43432', '41.5696', '-83.2418');
INSERT INTO `net_city` VALUES ('29723', '23', 'Карми', 'Carmi', 'IL', '62821', '38.0864', '-88.1173');
INSERT INTO `net_city` VALUES ('29727', '9', 'Пхукет', 'Phuket', '62', '', '7.8333', '98.3833');
INSERT INTO `net_city` VALUES ('29728', '21', 'Лланелли', 'Llanelli', 'X7', '', '51.6761', '-4.1567');
INSERT INTO `net_city` VALUES ('29736', '23', 'Уорфилд', 'Warfield', 'VA', '23889', '36.8984', '-77.7514');
INSERT INTO `net_city` VALUES ('29737', '23', 'Милсберг', 'Milesburg', 'PA', '16853', '40.9417', '-77.7850');
INSERT INTO `net_city` VALUES ('29738', '23', 'Луизиана', 'Louisiana', 'MO', '63353', '39.4425', '-91.1028');
INSERT INTO `net_city` VALUES ('29746', '23', 'Бландфорд', 'Blandford', 'MA', '01008', '42.1820', '-72.9530');
INSERT INTO `net_city` VALUES ('29752', '23', 'Буллард', 'Bullard', 'TX', '75757', '32.1097', '-95.3386');
INSERT INTO `net_city` VALUES ('29764', '23', 'Байесвилл', 'Byesville', 'OH', '43723', '39.9609', '-81.5365');
INSERT INTO `net_city` VALUES ('29767', '23', 'Уинслоу', 'Winslow', 'IL', '61089', '42.4644', '-89.8263');
INSERT INTO `net_city` VALUES ('29772', '23', 'Локни', 'Lockney', 'TX', '79241', '34.1537', '-101.1464');
INSERT INTO `net_city` VALUES ('29775', '23', 'Хинтон', 'Hinton', 'WV', '25951', '37.6862', '-80.8367');
INSERT INTO `net_city` VALUES ('29776', '23', 'Робертс', 'Roberts', 'MT', '59070', '45.3489', '-109.1654');
INSERT INTO `net_city` VALUES ('29779', '23', 'Лос Осос', 'Los Osos', 'CA', '93402', '35.2904', '-120.8101');
INSERT INTO `net_city` VALUES ('29780', '23', 'Колониал Бич', 'Colonial Beach', 'VA', '22443', '38.1818', '-76.9847');
INSERT INTO `net_city` VALUES ('29783', '23', 'Маккленни', 'Macclenny', 'FL', '32063', '30.2558', '-82.1300');
INSERT INTO `net_city` VALUES ('29786', '23', 'Лароз', 'Larose', 'LA', '70373', '29.5724', '-90.3817');
INSERT INTO `net_city` VALUES ('29788', '23', 'Пирпон', 'Pierpont', 'OH', '44082', '41.7664', '-80.5709');
INSERT INTO `net_city` VALUES ('29789', '23', 'Кейзер', 'Keizer', 'OR', '97307', '44.9901', '-123.0262');
INSERT INTO `net_city` VALUES ('29790', '112', 'Одесса', 'Odessa', '17', '', '46.4639', '30.7386');
INSERT INTO `net_city` VALUES ('29791', '23', 'Филлипс', 'Phillips', 'WI', '54555', '45.6983', '-90.3900');
INSERT INTO `net_city` VALUES ('29797', '23', 'Мак-Кенна', 'Mckenna', 'WA', '98558', '46.9348', '-122.5565');
INSERT INTO `net_city` VALUES ('29799', '23', 'Буллхед Сити', 'Bullhead City', 'AZ', '86442', '35.0900', '-114.5736');
INSERT INTO `net_city` VALUES ('29806', '23', 'Морган', 'Morgan', 'VT', '05853', '44.8822', '-71.9625');
INSERT INTO `net_city` VALUES ('29807', '23', 'Стейси', 'Stacy', 'MN', '55079', '45.4067', '-93.0302');
INSERT INTO `net_city` VALUES ('29813', '21', 'Олдем', 'Oldham', 'K1', '', '53.5500', '-2.1167');
INSERT INTO `net_city` VALUES ('29814', '23', 'Раск', 'Rusk', 'TX', '75785', '31.7553', '-95.1640');
INSERT INTO `net_city` VALUES ('29817', '23', 'Норт Лима', 'North Lima', 'OH', '44452', '40.9512', '-80.6529');
INSERT INTO `net_city` VALUES ('29825', '23', 'Бронте', 'Bronte', 'TX', '76933', '31.8833', '-100.2842');
INSERT INTO `net_city` VALUES ('29827', '23', 'Линвилл', 'Linville', 'VA', '22834', '38.5587', '-78.8613');
INSERT INTO `net_city` VALUES ('29828', '24', 'Сен-Мишель-Де-Сен', 'Saint-Michel-des-Saints', 'QC', 'j0k3b0', '46.6821', '-73.9188');
INSERT INTO `net_city` VALUES ('29831', '23', 'Милтаун', 'Milltown', 'WI', '54858', '45.5111', '-92.4582');
INSERT INTO `net_city` VALUES ('29835', '23', 'Анаконда', 'Anaconda', 'MT', '59711', '46.1241', '-112.9701');
INSERT INTO `net_city` VALUES ('29836', '23', 'Уинтерс', 'Winters', 'TX', '79567', '31.9856', '-99.9558');
INSERT INTO `net_city` VALUES ('29837', '23', 'Тахока', 'Tahoka', 'TX', '79373', '33.1762', '-101.8181');
INSERT INTO `net_city` VALUES ('29838', '23', 'Батл-Лейк', 'Battle Lake', 'MN', '56515', '46.2843', '-95.7266');
INSERT INTO `net_city` VALUES ('29841', '23', 'Белгрейд', 'Belgrade', 'MT', '59714', '45.9666', '-111.1124');
INSERT INTO `net_city` VALUES ('29842', '23', 'Белград', 'Belgrade', 'ME', '04917', '44.4876', '-69.8380');
INSERT INTO `net_city` VALUES ('29843', '23', 'Сан Бенито', 'San Benito', 'TX', '78586', '26.0989', '-97.6432');
INSERT INTO `net_city` VALUES ('29847', '23', 'Превитт', 'Prewitt', 'NM', '87045', '35.4362', '-107.9930');
INSERT INTO `net_city` VALUES ('29848', '23', 'Уэлчес', 'Welches', 'OR', '97067', '45.3027', '-121.9511');
INSERT INTO `net_city` VALUES ('29849', '21', 'Таучестер', 'Towcester', 'J1', '', '52.1333', '-0.9833');
INSERT INTO `net_city` VALUES ('29855', '23', 'Рафин', 'Raphine', 'VA', '24472', '37.9426', '-79.2035');
INSERT INTO `net_city` VALUES ('29856', '23', 'Мондамин', 'Mondamin', 'IA', '51557', '41.7398', '-95.9900');
INSERT INTO `net_city` VALUES ('29858', '23', 'Уинберн', 'Winburne', 'PA', '16879', '40.9681', '-78.1575');
INSERT INTO `net_city` VALUES ('29862', '23', 'Эванс Милс', 'Evans Mills', 'NY', '13637', '44.0945', '-75.8179');
INSERT INTO `net_city` VALUES ('29863', '23', 'Перидот', 'Peridot', 'AZ', '85542', '33.2147', '-110.5340');
INSERT INTO `net_city` VALUES ('29865', '23', 'Пенс Спрингс', 'Pence Springs', 'WV', '24962', '37.6626', '-80.7179');
INSERT INTO `net_city` VALUES ('29866', '1', 'Оберн', 'Auburn', '07', '', '-37.8167', '145.0500');
INSERT INTO `net_city` VALUES ('29869', '23', 'Линден', 'Lynden', 'WA', '98264', '48.9566', '-122.4325');
INSERT INTO `net_city` VALUES ('29874', '23', 'Хайленд Фолс', 'Highland Falls', 'NY', '10928', '41.3546', '-74.0017');
INSERT INTO `net_city` VALUES ('29875', '23', 'Саутпорт', 'Southport', 'ME', '04576', '43.8187', '-69.6696');
INSERT INTO `net_city` VALUES ('29877', '23', 'Старлайт', 'Starlight', 'PA', '18461', '41.9391', '-75.3324');
INSERT INTO `net_city` VALUES ('29879', '23', 'Маунт Сторм', 'Mount Storm', 'WV', '26739', '39.2338', '-79.2453');
INSERT INTO `net_city` VALUES ('29882', '23', 'Амит', 'Amite', 'LA', '70422', '30.7308', '-90.6098');
INSERT INTO `net_city` VALUES ('29883', '23', 'Ламар', 'Lamar', 'CO', '81052', '37.8778', '-102.6234');
INSERT INTO `net_city` VALUES ('29889', '23', 'Джекайлл Айленд', 'Jekyll Island', 'GA', '31527', '31.0671', '-81.4206');
INSERT INTO `net_city` VALUES ('29901', '1', 'Аделаида', 'Adelaide', '05', '', '-34.9287', '138.5986');
INSERT INTO `net_city` VALUES ('29904', '21', 'Хемел-Хемпстед', 'Hemel Hempstead', 'F8', '', '51.7500', '-0.4667');
INSERT INTO `net_city` VALUES ('29905', '21', 'Бекклс', 'Beccles', 'N5', '', '52.4667', '1.5667');
INSERT INTO `net_city` VALUES ('29908', '23', 'Грин Понд', 'Green Pond', 'SC', '29446', '32.6545', '-80.6002');
INSERT INTO `net_city` VALUES ('29910', '23', 'Лутрелл', 'Luttrell', 'TN', '37779', '36.2143', '-83.7670');
INSERT INTO `net_city` VALUES ('29918', '23', 'Виктор', 'Victor', 'MT', '59875', '46.3926', '-114.2617');
INSERT INTO `net_city` VALUES ('29919', '23', 'Макстон', 'Maxton', 'NC', '28364', '34.7121', '-79.3394');
INSERT INTO `net_city` VALUES ('29923', '23', 'Маршвилл', 'Marshville', 'NC', '28103', '35.0051', '-80.3544');
INSERT INTO `net_city` VALUES ('29924', '24', 'Шелберн', 'Shelburne (Nova Scotia)', 'NS', 'b0t1w0', '43.7534', '-65.2461');
INSERT INTO `net_city` VALUES ('29931', '23', 'Пинкнивилл', 'Pinckneyville', 'IL', '62274', '38.0834', '-89.3988');
INSERT INTO `net_city` VALUES ('29935', '163', 'Букараманга', 'Bucaramanga', '26', '', '7.1254', '-73.1198');
INSERT INTO `net_city` VALUES ('29936', '23', 'Делтон', 'Delton', 'MI', '49046', '42.5186', '-85.3842');
INSERT INTO `net_city` VALUES ('29939', '23', 'Олдтаун', 'Oldtown', 'MD', '21555', '39.5925', '-78.5901');
INSERT INTO `net_city` VALUES ('29946', '23', 'Эйвон Парк', 'Avon Park', 'FL', '33825', '27.6387', '-81.4048');
INSERT INTO `net_city` VALUES ('29953', '23', 'Таунсенд', 'Townsend', 'MT', '59644', '46.4848', '-111.3486');
INSERT INTO `net_city` VALUES ('29955', '23', 'Бессемер', 'Bessemer', 'PA', '16112', '40.9579', '-80.4940');
INSERT INTO `net_city` VALUES ('29961', '23', 'Криц', 'Critz', 'VA', '24082', '36.6203', '-80.1286');
INSERT INTO `net_city` VALUES ('29962', '23', 'Милбридж', 'Milbridge', 'ME', '04658', '44.5685', '-67.8656');
INSERT INTO `net_city` VALUES ('29963', '23', 'Валдез', 'Valdez', 'AK', '99686', '61.4065', '-145.6670');
INSERT INTO `net_city` VALUES ('29964', '23', 'Миклтон', 'Mickleton', 'NJ', '08056', '39.7883', '-75.2500');
INSERT INTO `net_city` VALUES ('29965', '23', 'Тайнер', 'Tyner', 'NC', '27980', '36.2474', '-76.6186');
INSERT INTO `net_city` VALUES ('29971', '23', 'Ле Рой', 'Le Roy', 'NY', '14482', '42.9603', '-77.9779');
INSERT INTO `net_city` VALUES ('29972', '162', 'Джорджтаун', 'George Town', '00', '', '19.3000', '-81.3833');
INSERT INTO `net_city` VALUES ('29973', '23', 'Силвер Спрингс', 'Silver Springs', 'NV', '89429', '39.3749', '-119.2653');
INSERT INTO `net_city` VALUES ('29977', '146', 'Дикенсон Бей', 'Dickenson Bay', '03', '', '17.1167', '-61.8000');
INSERT INTO `net_city` VALUES ('29978', '23', 'Брукшир', 'Brookshire', 'TX', '77423', '29.8210', '-95.9317');
INSERT INTO `net_city` VALUES ('29981', '6', 'Тривандрум', 'Trivandrum', '13', '', '8.5069', '76.9569');
INSERT INTO `net_city` VALUES ('29989', '23', 'Де Графф', 'De Graff', 'OH', '43318', '40.3080', '-83.9143');
INSERT INTO `net_city` VALUES ('29995', '23', 'Мендон', 'Mendon', 'MA', '01756', '42.1030', '-71.5439');
INSERT INTO `net_city` VALUES ('29996', '23', 'Глен Эллен', 'Glen Ellen', 'CA', '95442', '38.3813', '-122.5197');
INSERT INTO `net_city` VALUES ('30000', '23', 'Баннокберн', 'Bannockburn', 'IL', '60037', '42.2111', '-87.8090');
INSERT INTO `net_city` VALUES ('30001', '23', 'Комсток Парк', 'Comstock Park', 'MI', '49321', '43.0818', '-85.6814');
INSERT INTO `net_city` VALUES ('30014', '21', 'Стаффорд', 'Stafford', 'M9', '', '52.8000', '-2.1000');
INSERT INTO `net_city` VALUES ('30021', '23', 'Остинберг', 'Austinburg', 'OH', '44010', '41.7564', '-80.8566');
INSERT INTO `net_city` VALUES ('30022', '23', 'Феникс Сити', 'Phenix City', 'AL', '36869', '32.4065', '-85.0425');
INSERT INTO `net_city` VALUES ('30023', '23', 'Таммс', 'Tamms', 'IL', '62988', '37.2424', '-89.2963');
INSERT INTO `net_city` VALUES ('30031', '23', 'Вапаконета', 'Wapakoneta', 'OH', '45895', '40.5767', '-84.1399');
INSERT INTO `net_city` VALUES ('30033', '130', 'Панама', 'Panama City', '08', '', '8.9667', '-79.5333');
INSERT INTO `net_city` VALUES ('30035', '23', 'Ливиттсберг', 'Leavittsburg', 'OH', '44430', '41.2375', '-80.9066');
INSERT INTO `net_city` VALUES ('30037', '23', 'Лаудонвилл', 'Loudonville', 'OH', '44842', '40.6550', '-82.2338');
INSERT INTO `net_city` VALUES ('30038', '23', 'Калвертон', 'Calverton', 'VA', '20138', '38.6321', '-77.6706');
INSERT INTO `net_city` VALUES ('30044', '23', 'Долорес', 'Dolores', 'CO', '81323', '37.6363', '-108.3015');
INSERT INTO `net_city` VALUES ('30045', '23', 'Хот Салфер Спрингс', 'Hot Sulphur Springs', 'CO', '80451', '40.0730', '-106.1028');
INSERT INTO `net_city` VALUES ('30047', '23', 'Бакс', 'Bucks', 'AL', '36512', '31.0105', '-88.0242');
INSERT INTO `net_city` VALUES ('30048', '23', 'Коллбран', 'Collbran', 'CO', '81624', '39.2048', '-107.8500');
INSERT INTO `net_city` VALUES ('30050', '23', 'Кандлер', 'Candler', 'NC', '28715', '35.5119', '-82.7037');
INSERT INTO `net_city` VALUES ('30051', '23', 'Маунтинвилл', 'Mountainville', 'NY', '10953', '41.4009', '-74.0785');
INSERT INTO `net_city` VALUES ('30057', '155', 'Круа-де-Буке', 'Croix Des Bouquets', '11', '', '18.5767', '-72.2269');
INSERT INTO `net_city` VALUES ('30060', '23', 'Лемон Гров', 'Lemon Grove', 'CA', '91945', '32.7313', '-117.0391');
INSERT INTO `net_city` VALUES ('30072', '23', 'Куксвилл', 'Cooksville', 'MD', '21723', '39.3232', '-77.0040');
INSERT INTO `net_city` VALUES ('30079', '23', 'Кротон Фолс', 'Croton Falls', 'NY', '10519', '41.3473', '-73.6610');
INSERT INTO `net_city` VALUES ('30094', '23', 'Сентер-Сити', 'Center City', 'MN', '55012', '45.4402', '-92.7870');
INSERT INTO `net_city` VALUES ('30111', '23', 'Денем Спрингс', 'Denham Springs', 'LA', '70726', '30.4298', '-90.8999');
INSERT INTO `net_city` VALUES ('30113', '23', 'Гретна', 'Gretna', 'NE', '68028', '41.1028', '-96.2429');
INSERT INTO `net_city` VALUES ('30117', '23', 'Уэйтсберг', 'Waitsburg', 'WA', '99361', '46.2277', '-118.1524');
INSERT INTO `net_city` VALUES ('30168', '24', 'Эллиот Лейк', 'Elliot Lake', 'ON', 'p5a3n9', '46.3833', '-82.6500');
INSERT INTO `net_city` VALUES ('30195', '23', 'Пемброк-Пайнс', 'Pembroke Pines', 'FL', '33082', '26.0032', '-80.2239');
INSERT INTO `net_city` VALUES ('30211', '23', 'Слейтерсвилл', 'Slatersville', 'RI', '02876', '41.9984', '-71.5763');
INSERT INTO `net_city` VALUES ('30213', '23', 'Тайрингем', 'Tyringham', 'MA', '01264', '42.2459', '-73.2037');
INSERT INTO `net_city` VALUES ('30221', '15', 'Орса', 'Orsa', '10', '', '61.1167', '14.6167');
INSERT INTO `net_city` VALUES ('30230', '30', 'Исфахан', 'Isfahan', '28', '', '32.6572', '51.6776');
INSERT INTO `net_city` VALUES ('30239', '15', 'Гётеборг', 'Gothenburg', '28', '', '57.7167', '11.9667');
INSERT INTO `net_city` VALUES ('30241', '23', 'Нью Касл', 'New Castle', 'NH', '03854', '43.0646', '-70.7226');
INSERT INTO `net_city` VALUES ('30248', '23', 'Лейк Даллас', 'Lake Dallas', 'TX', '75065', '33.1161', '-97.0118');
INSERT INTO `net_city` VALUES ('30254', '23', 'Мейпл Сити', 'Maple City', 'MI', '49664', '44.8719', '-85.8916');
INSERT INTO `net_city` VALUES ('30255', '23', 'Ултюа', 'Ooltewah', 'TN', '37363', '35.1371', '-85.0368');
INSERT INTO `net_city` VALUES ('30269', '123', 'Бая-Маре', 'Baia Mare', '25', '', '47.6667', '23.5833');
INSERT INTO `net_city` VALUES ('30272', '23', 'Экинанк', 'Equinunk', 'PA', '18417', '41.8075', '-75.1934');
INSERT INTO `net_city` VALUES ('30276', '142', 'Кувейт', 'Kuwait City', '02', '', '29.3328', '48.0286');
INSERT INTO `net_city` VALUES ('30278', '23', 'Рокмарт', 'Rockmart', 'GA', '30153', '33.9762', '-85.0527');
INSERT INTO `net_city` VALUES ('30285', '121', 'Бургас', 'Burgas', '39', '', '42.5000', '27.4667');
INSERT INTO `net_city` VALUES ('30287', '21', 'Дуглас', 'Douglas', 'W5', '', '55.5500', '-3.8500');
INSERT INTO `net_city` VALUES ('30289', '23', 'Эллендейл', 'Ellendale', 'ND', '58436', '46.1098', '-98.6107');
INSERT INTO `net_city` VALUES ('30294', '46', 'Мултан', 'Multan', '04', '', '30.1956', '71.4753');
INSERT INTO `net_city` VALUES ('30296', '160', 'Гуаякиль', 'Guayaquil', '10', '', '-2.1667', '-79.9000');
INSERT INTO `net_city` VALUES ('30298', '23', 'Манзанита', 'Manzanita', 'OR', '97130', '45.7701', '-123.9635');
INSERT INTO `net_city` VALUES ('30299', '23', 'Раскин', 'Ruskin', 'FL', '33570', '27.7101', '-82.4314');
INSERT INTO `net_city` VALUES ('30300', '23', 'Уэбстер', 'Webster', 'WI', '54893', '45.8622', '-92.2978');
INSERT INTO `net_city` VALUES ('30301', '21', 'Лангхолм', 'Langholm', 'U2', '', '55.1500', '-3.0000');
INSERT INTO `net_city` VALUES ('30305', '1', 'Редбанк', 'Redbank', '07', '', '-36.9333', '143.3167');
INSERT INTO `net_city` VALUES ('30308', '23', 'Дайерсвилл', 'Dyersville', 'IA', '52040', '42.5054', '-91.1361');
INSERT INTO `net_city` VALUES ('30311', '23', 'Ла Пайн', 'La Pine', 'OR', '97739', '43.6900', '-121.1467');
INSERT INTO `net_city` VALUES ('30313', '123', 'Сату-Маре', 'Satu Mare', '32', '', '47.8000', '22.8833');
INSERT INTO `net_city` VALUES ('30314', '23', 'Тилсон', 'Tillson', 'NY', '12486', '41.8344', '-74.0662');
INSERT INTO `net_city` VALUES ('30315', '111', 'Рига', 'Riga', '25', '', '56.9500', '24.1000');
INSERT INTO `net_city` VALUES ('30317', '13', 'Козенца', 'Cosenza', '03', '', '39.3000', '16.2500');
INSERT INTO `net_city` VALUES ('30319', '23', 'Ла Пуш', 'La Push', 'WA', '98350', '47.9087', '-124.6366');
INSERT INTO `net_city` VALUES ('30324', '23', 'Хартвуд', 'Hartwood', 'VA', '22471', '38.4023', '-77.5653');
INSERT INTO `net_city` VALUES ('30332', '23', 'Бруквилл', 'Brookeville', 'MD', '20833', '39.2176', '-77.0533');
INSERT INTO `net_city` VALUES ('30339', '23', 'Уотсон', 'Watson', 'LA', '70786', '30.5757', '-90.9532');
INSERT INTO `net_city` VALUES ('30349', '130', 'Колон', 'Colon', '04', '', '9.3592', '-79.9014');
INSERT INTO `net_city` VALUES ('30355', '23', 'Бедиас', 'Bedias', 'TX', '77831', '30.7257', '-95.9111');
INSERT INTO `net_city` VALUES ('30357', '23', 'Клат', 'Clute', 'TX', '77531', '29.0655', '-95.3828');
INSERT INTO `net_city` VALUES ('30362', '23', 'Портленд', 'Portland', 'TX', '78374', '27.8923', '-97.3187');
INSERT INTO `net_city` VALUES ('30363', '23', 'Си Айл Сити', 'Sea Isle City', 'NJ', '08243', '39.1516', '-74.6932');
INSERT INTO `net_city` VALUES ('30364', '23', 'Форт Джонс', 'Fort Jones', 'CA', '96032', '41.5949', '-122.9661');
INSERT INTO `net_city` VALUES ('30365', '23', 'Алгонак', 'Algonac', 'MI', '48001', '42.6376', '-82.5823');
INSERT INTO `net_city` VALUES ('30366', '23', 'Джеддо', 'Jeddo', 'MI', '48032', '43.1357', '-82.5855');
INSERT INTO `net_city` VALUES ('30368', '23', 'Атталла', 'Attalla', 'AL', '35954', '34.0905', '-86.0442');
INSERT INTO `net_city` VALUES ('30377', '23', 'Луверн', 'Luverne', 'AL', '36049', '31.7443', '-86.2952');
INSERT INTO `net_city` VALUES ('30386', '23', 'Бигфорк', 'Bigfork', 'MT', '59911', '47.8874', '-113.8725');
INSERT INTO `net_city` VALUES ('30394', '23', 'Сейнт Мэрис', 'Saint Marys', 'OH', '45885', '40.5722', '-84.3813');
INSERT INTO `net_city` VALUES ('30397', '23', 'Баском', 'Bascom', 'OH', '44809', '41.1328', '-83.2852');
INSERT INTO `net_city` VALUES ('30404', '23', 'Лития', 'Lithia', 'FL', '33547', '27.7866', '-82.1440');
INSERT INTO `net_city` VALUES ('30405', '23', 'Селбивилл', 'Selbyville', 'DE', '19975', '38.4782', '-75.1981');
INSERT INTO `net_city` VALUES ('30406', '23', 'Монтчанин', 'Montchanin', 'DE', '19710', '39.7898', '-75.5891');
INSERT INTO `net_city` VALUES ('30467', '33', 'Валкенсвард', 'Valkenswaard', '06', '', '51.3527', '5.4561');
INSERT INTO `net_city` VALUES ('30469', '44', 'Лас-Пинас', 'Las Pinas', '53', '', '14.4506', '120.9828');
INSERT INTO `net_city` VALUES ('30475', '23', 'Декуинси', 'Dequincy', 'LA', '70633', '30.4172', '-93.3907');
INSERT INTO `net_city` VALUES ('30477', '23', 'Саттонс Бэй', 'Suttons Bay', 'MI', '49682', '44.9776', '-85.6089');
INSERT INTO `net_city` VALUES ('30480', '23', 'Дарданелл', 'Dardanelle', 'AR', '72834', '35.1702', '-93.1912');
INSERT INTO `net_city` VALUES ('30495', '23', 'Калида', 'Kalida', 'OH', '45853', '40.9828', '-84.1994');
INSERT INTO `net_city` VALUES ('30497', '23', 'Феррон', 'Ferron', 'UT', '84523', '39.1031', '-111.1674');
INSERT INTO `net_city` VALUES ('30498', '23', 'Уэндовер', 'Wendover', 'UT', '84083', '40.8494', '-114.0239');
INSERT INTO `net_city` VALUES ('30501', '23', 'Траер', 'Traer', 'IA', '50675', '42.2065', '-92.4961');
INSERT INTO `net_city` VALUES ('30506', '23', 'Нова', 'Nova', 'OH', '44859', '41.0168', '-82.3228');
INSERT INTO `net_city` VALUES ('30525', '23', 'Беллеэр Бич', 'Belleair Beach', 'FL', '33786', '27.9237', '-82.8424');
INSERT INTO `net_city` VALUES ('30526', '23', 'Ландисвилл', 'Landisville', 'NJ', '08326', '39.5336', '-74.9331');
INSERT INTO `net_city` VALUES ('30547', '23', 'Ист Хелена', 'East Helena', 'MT', '59635', '46.5366', '-111.7695');
INSERT INTO `net_city` VALUES ('30548', '21', 'Аттоксетер', 'Uttoxeter', 'M9', '', '52.9000', '-1.8500');
INSERT INTO `net_city` VALUES ('30551', '21', 'Хонитон', 'Honiton', 'D4', '', '50.8000', '-3.1833');
INSERT INTO `net_city` VALUES ('30567', '23', 'Слейт Хилл', 'Slate Hill', 'NY', '10973', '41.3853', '-74.4738');
INSERT INTO `net_city` VALUES ('30569', '23', 'Китс Хилл', 'Kitts Hill', 'OH', '45645', '38.5731', '-82.5419');
INSERT INTO `net_city` VALUES ('30571', '23', 'Хинтон', 'Hinton', 'IA', '51024', '42.6198', '-96.2810');
INSERT INTO `net_city` VALUES ('30576', '23', 'Одеболт', 'Odebolt', 'IA', '51458', '42.3137', '-95.2262');
INSERT INTO `net_city` VALUES ('30582', '23', 'Рутвен', 'Ruthven', 'IA', '51358', '43.1260', '-94.9046');
INSERT INTO `net_city` VALUES ('30583', '23', 'Олин', 'Olin', 'IA', '52320', '42.0003', '-91.1491');
INSERT INTO `net_city` VALUES ('30592', '125', 'Мосс', 'Moss', '13', '', '59.4367', '10.6692');
INSERT INTO `net_city` VALUES ('30593', '12', 'Роберт', 'Robert', 'B1', '', '45.4299', '2.0471');
INSERT INTO `net_city` VALUES ('30599', '23', 'Серджантсвилл', 'Sergeantsville', 'NJ', '08557', '40.4459', '-74.9435');
INSERT INTO `net_city` VALUES ('30602', '23', 'Динвидди', 'Dinwiddie', 'VA', '23841', '37.0429', '-77.5580');
INSERT INTO `net_city` VALUES ('30603', '48', 'Нью-Плимут', 'New Plymouth', '00', '', '-39.0667', '174.0833');
INSERT INTO `net_city` VALUES ('30606', '1', 'Апуи', 'Upwey', '07', '', '-37.9000', '145.3333');
INSERT INTO `net_city` VALUES ('30607', '23', 'Пайн Буш', 'Pine Bush', 'NY', '12566', '41.6182', '-74.3361');
INSERT INTO `net_city` VALUES ('30608', '112', 'Херсон', 'Kherson', '08', '', '46.6558', '32.6178');
INSERT INTO `net_city` VALUES ('30611', '23', 'Осеола Милс', 'Osceola Mills', 'PA', '16666', '40.8594', '-78.3129');
INSERT INTO `net_city` VALUES ('30617', '23', 'Окдейл', 'Oakdale', 'LA', '71463', '30.8109', '-92.6156');
INSERT INTO `net_city` VALUES ('30618', '35', 'Малага', 'Malaga', '51', '', '36.7267', '-4.4348');
INSERT INTO `net_city` VALUES ('30619', '6', 'Ченнай', 'Chennai', '25', '', '13.0833', '80.2833');
INSERT INTO `net_city` VALUES ('30622', '23', 'Брантли', 'Brantley', 'AL', '36009', '31.5762', '-86.3202');
INSERT INTO `net_city` VALUES ('30754', '24', 'Эр', 'Ayr', 'ON', 'n0b1e0', '43.2833', '-80.4500');
INSERT INTO `net_city` VALUES ('30818', '29', 'Бохум', 'Bochum', '07', '', '51.4833', '7.2167');
INSERT INTO `net_city` VALUES ('30819', '181', 'Гибралтар', 'Gibraltar', '00', '', '36.1333', '-5.3500');
INSERT INTO `net_city` VALUES ('30822', '1', 'Митчелл', 'Mitchell', '04', '', '-26.4849', '147.9742');
INSERT INTO `net_city` VALUES ('30823', '17', 'Майа', 'Maia', '17', '', '41.2357', '-8.6199');
INSERT INTO `net_city` VALUES ('30825', '23', 'Годдард', 'Goddard', 'KS', '67052', '37.6565', '-97.5798');
INSERT INTO `net_city` VALUES ('30826', '129', 'Крань ', 'Kranj', '04', '', '46.2411', '14.3617');
INSERT INTO `net_city` VALUES ('30827', '29', 'Вадгассен ', 'Wadgassen', '09', '', '49.2667', '6.7833');
INSERT INTO `net_city` VALUES ('30830', '29', 'Шнефердинген ', 'Schneverdingen', '06', '', '53.1167', '9.8000');
INSERT INTO `net_city` VALUES ('30832', '12', 'Флер', 'Flers', '99', '', '48.7372', '-0.5747');
INSERT INTO `net_city` VALUES ('30834', '23', 'Портхилл', 'Porthill', 'ID', '83853', '48.9592', '-116.6232');
INSERT INTO `net_city` VALUES ('30836', '2', 'Куала-Тренгану', 'Kuala Terengganu', '13', '', '5.3302', '103.1408');
INSERT INTO `net_city` VALUES ('30838', '1', 'Кэрнс', 'Cairns', '04', '', '-16.9230', '145.7663');
INSERT INTO `net_city` VALUES ('30840', '23', 'Ном', 'Nome', 'TX', '77629', '30.0358', '-94.4244');
INSERT INTO `net_city` VALUES ('30841', '23', 'Форествилл', 'Forestville', 'CA', '95436', '38.4813', '-122.9061');
INSERT INTO `net_city` VALUES ('30844', '45', 'Джамби', 'Jambi', '05', '', '-1.6000', '103.6167');
INSERT INTO `net_city` VALUES ('30846', '182', 'Асунсьон', 'Asuncion', '06', '', '-25.2939', '-57.6111');
INSERT INTO `net_city` VALUES ('30847', '12', 'Людр', 'Ludres', 'B2', '', '48.6218', '6.1618');
INSERT INTO `net_city` VALUES ('30848', '22', 'Орхус', 'Aarhus', '01', '', '56.1500', '10.2167');
INSERT INTO `net_city` VALUES ('30858', '23', 'Ванак', 'Wanaque', 'NJ', '07465', '41.0404', '-74.3010');
INSERT INTO `net_city` VALUES ('30862', '23', 'Амауолк', 'Amawalk', 'NY', '10501', '41.2924', '-73.7623');
INSERT INTO `net_city` VALUES ('30908', '24', 'Эйлмер', 'Aylmer', 'ON', 'n5h1z9', '42.7742', '-80.9746');
INSERT INTO `net_city` VALUES ('31033', '23', 'Кэтлин', 'Kathleen', 'GA', '31047', '32.4614', '-83.6014');
INSERT INTO `net_city` VALUES ('31122', '23', 'Уэйд', 'Wade', 'NC', '28395', '35.1242', '-78.7475');
INSERT INTO `net_city` VALUES ('31128', '23', 'Полдинг', 'Paulding', 'OH', '45879', '41.1310', '-84.5568');
INSERT INTO `net_city` VALUES ('31132', '23', 'Пик', 'Peak', 'SC', '29122', '34.2407', '-81.3234');
INSERT INTO `net_city` VALUES ('31133', '23', 'Барнуэлл', 'Barnwell', 'SC', '29812', '33.2342', '-81.4731');
INSERT INTO `net_city` VALUES ('31146', '23', 'Шоборо', 'Shawboro', 'NC', '27973', '36.3994', '-76.0927');
INSERT INTO `net_city` VALUES ('31149', '23', 'Браунсборо', 'Brownsboro', 'AL', '35741', '34.7206', '-86.4724');
INSERT INTO `net_city` VALUES ('31150', '23', 'Бринсон', 'Brinson', 'GA', '39825', '30.9494', '-84.7107');
INSERT INTO `net_city` VALUES ('31174', '23', 'Картер Лейк', 'Carter Lake', 'IA', '51510', '41.2869', '-95.9169');
INSERT INTO `net_city` VALUES ('31175', '23', 'Флориссант', 'Florissant', 'CO', '80816', '38.8522', '-105.3181');
INSERT INTO `net_city` VALUES ('31205', '15', 'Сёдерхамн', 'Soderhamn', '03', '', '61.3000', '17.0500');
INSERT INTO `net_city` VALUES ('31211', '23', 'Плейнвилл', 'Plainville', 'KS', '67663', '39.2270', '-99.3379');
INSERT INTO `net_city` VALUES ('31218', '23', 'Файет Сити', 'Fayette City', 'PA', '15438', '40.0776', '-79.8290');
INSERT INTO `net_city` VALUES ('31219', '23', 'Уоусеон', 'Wauseon', 'OH', '43567', '41.5824', '-84.1435');
INSERT INTO `net_city` VALUES ('31221', '23', 'Конкорд', 'Concord', 'MI', '49237', '42.1752', '-84.6418');
INSERT INTO `net_city` VALUES ('31223', '23', 'Тоника', 'Tonica', 'IL', '61370', '41.2147', '-89.0474');
INSERT INTO `net_city` VALUES ('31225', '23', 'Каслтон-он-Гудзон', 'Castleton On Hudson', 'NY', '12033', '42.5325', '-73.7042');
INSERT INTO `net_city` VALUES ('31226', '23', 'Финишия', 'Phoenicia', 'NY', '12464', '42.0340', '-74.3524');
INSERT INTO `net_city` VALUES ('31228', '23', 'Индиан Рокс Бич', 'Indian Rocks Beach', 'FL', '33785', '27.8736', '-82.8500');
INSERT INTO `net_city` VALUES ('31234', '23', 'Бримсон', 'Brimson', 'MN', '55602', '47.3506', '-91.9001');
INSERT INTO `net_city` VALUES ('31238', '23', 'Пало Седро', 'Palo Cedro', 'CA', '96073', '40.5661', '-122.2019');
INSERT INTO `net_city` VALUES ('31240', '23', 'Роуз Сити', 'Rose City', 'MI', '48654', '44.4719', '-84.1297');
INSERT INTO `net_city` VALUES ('31243', '23', 'Пагоса Спрингс', 'Pagosa Springs', 'CO', '81147', '37.3442', '-107.0802');
INSERT INTO `net_city` VALUES ('31244', '23', 'Берта', 'Bertha', 'MN', '56437', '46.2488', '-95.0531');
INSERT INTO `net_city` VALUES ('31246', '23', 'Паркерс-Прери', 'Parkers Prairie', 'MN', '56361', '46.1713', '-95.3385');
INSERT INTO `net_city` VALUES ('31247', '23', 'Мак-Грегор', 'Mcgregor', 'MN', '55760', '46.6282', '-93.2608');
INSERT INTO `net_city` VALUES ('31249', '23', 'Милака', 'Milaca', 'MN', '56353', '45.7856', '-93.6209');
INSERT INTO `net_city` VALUES ('31250', '23', 'Балатон', 'Balaton', 'MN', '56115', '44.2071', '-95.9019');
INSERT INTO `net_city` VALUES ('31251', '23', 'Мотли', 'Motley', 'MN', '56466', '46.4444', '-94.6486');
INSERT INTO `net_city` VALUES ('31256', '23', 'Баттерфилд', 'Butterfield', 'MN', '56120', '43.9712', '-94.7793');
INSERT INTO `net_city` VALUES ('31259', '23', 'Уиннебаго', 'Winnebago', 'MN', '56098', '43.7570', '-94.1925');
INSERT INTO `net_city` VALUES ('31261', '23', 'Гиббон', 'Gibbon', 'MN', '55335', '44.5251', '-94.5354');
INSERT INTO `net_city` VALUES ('31265', '23', 'Шерберн', 'Sherburn', 'MN', '56171', '43.6692', '-94.7495');
INSERT INTO `net_city` VALUES ('31267', '23', 'Уотервилл', 'Waterville', 'MN', '56096', '44.2367', '-93.6034');
INSERT INTO `net_city` VALUES ('31269', '23', 'Олден', 'Alden', 'MN', '56009', '43.6467', '-93.5451');
INSERT INTO `net_city` VALUES ('31273', '23', 'Окли', 'Oklee', 'MN', '56742', '47.9340', '-95.8279');
INSERT INTO `net_city` VALUES ('31274', '23', 'Альберта', 'Alberta', 'MN', '56207', '45.4920', '-96.0618');
INSERT INTO `net_city` VALUES ('31278', '23', 'Клирбрук', 'Clearbrook', 'MN', '56634', '47.6959', '-95.4063');
INSERT INTO `net_city` VALUES ('31281', '23', 'Холивилл', 'Hawleyville', 'CT', '06440', '41.4276', '-73.3551');
INSERT INTO `net_city` VALUES ('31293', '23', 'Сисайд', 'Seaside', 'OR', '97138', '45.9282', '-123.7093');
INSERT INTO `net_city` VALUES ('31297', '23', 'Коттедж Гров', 'Cottage Grove', 'OR', '97424', '43.7163', '-123.0374');
INSERT INTO `net_city` VALUES ('31317', '23', 'Прейри Сити', 'Prairie City', 'IA', '50228', '41.5815', '-93.2370');
INSERT INTO `net_city` VALUES ('31330', '23', 'Нако', 'Naco', 'AZ', '85620', '31.3354', '-109.9481');
INSERT INTO `net_city` VALUES ('31331', '23', 'Бондьюрант', 'Bondurant', 'WY', '82922', '43.1226', '-110.3816');
INSERT INTO `net_city` VALUES ('31334', '23', 'Космос', 'Cosmos', 'MN', '56228', '44.9498', '-94.6711');
INSERT INTO `net_city` VALUES ('31338', '23', 'Найн Майл Фолс', 'Nine Mile Falls', 'WA', '99026', '47.8084', '-117.6226');
INSERT INTO `net_city` VALUES ('31343', '23', 'Джексонвилл', 'Jacksonville', 'OR', '97530', '42.1882', '-123.0465');
INSERT INTO `net_city` VALUES ('31347', '23', 'Уильямс', 'Williams', 'OR', '97544', '42.1487', '-123.3258');
INSERT INTO `net_city` VALUES ('31348', '23', 'Уинстон', 'Winston', 'OR', '97496', '43.0512', '-123.5043');
INSERT INTO `net_city` VALUES ('31354', '23', 'Уэллсвилл', 'Wellsville', 'UT', '84339', '41.6231', '-111.9313');
INSERT INTO `net_city` VALUES ('31356', '23', 'Коринн', 'Corinne', 'UT', '84307', '41.4635', '-112.4721');
INSERT INTO `net_city` VALUES ('31357', '23', 'Села', 'Selah', 'WA', '98942', '46.7682', '-120.6872');
INSERT INTO `net_city` VALUES ('31362', '23', 'Ювальда', 'Uvalda', 'GA', '30473', '32.0151', '-82.4835');
INSERT INTO `net_city` VALUES ('31366', '23', 'Риджуэй', 'Ridgeway', 'SC', '29130', '34.3249', '-80.8812');
INSERT INTO `net_city` VALUES ('31372', '23', 'Дуриея', 'Duryea', 'PA', '18642', '41.3540', '-75.7728');
INSERT INTO `net_city` VALUES ('31377', '23', 'Бингер', 'Binger', 'OK', '73009', '35.2690', '-98.3763');
INSERT INTO `net_city` VALUES ('31384', '23', 'Уабаша', 'Wabasha', 'MN', '55981', '44.3438', '-92.0607');
INSERT INTO `net_city` VALUES ('31387', '23', 'Фортуна', 'Fortuna', 'CA', '95540', '40.5788', '-124.1500');
INSERT INTO `net_city` VALUES ('31390', '23', 'Флэтония', 'Flatonia', 'TX', '78941', '29.7689', '-97.1403');
INSERT INTO `net_city` VALUES ('31392', '23', 'Ашдаун', 'Ashdown', 'AR', '71822', '33.6703', '-94.1151');
INSERT INTO `net_city` VALUES ('31407', '23', 'Уэнделл', 'Wendell', 'ID', '83355', '42.7471', '-114.7325');
INSERT INTO `net_city` VALUES ('31409', '23', 'Хомдейл', 'Homedale', 'ID', '83628', '43.5909', '-116.9492');
INSERT INTO `net_city` VALUES ('31410', '23', 'Уэипп', 'Weippe', 'ID', '83553', '46.3830', '-115.8976');
INSERT INTO `net_city` VALUES ('31411', '23', 'Нордман', 'Nordman', 'ID', '83848', '48.6709', '-116.8875');
INSERT INTO `net_city` VALUES ('31414', '23', 'Лаклид', 'Laclede', 'ID', '83841', '48.1702', '-116.7560');
INSERT INTO `net_city` VALUES ('31418', '137', 'Триполи ', 'Tripoli', '03', '', '34.4333', '35.8500');
INSERT INTO `net_city` VALUES ('31420', '21', 'Ромси', 'Romsey', 'F2', '', '50.9833', '-1.5000');
INSERT INTO `net_city` VALUES ('31421', '23', 'Галлиано', 'Galliano', 'LA', '70354', '29.4388', '-90.2915');
INSERT INTO `net_city` VALUES ('31422', '5', 'Фукуока', 'Fukuoka', '07', '', '33.6064', '130.4181');
INSERT INTO `net_city` VALUES ('31429', '23', 'Маркхам', 'Markham', 'IL', '60428', '41.5936', '-87.6948');
INSERT INTO `net_city` VALUES ('31431', '23', 'Глендайв', 'Glendive', 'MT', '59330', '47.1294', '-104.8734');
INSERT INTO `net_city` VALUES ('31435', '23', 'Дир Ривер', 'Deer River', 'MN', '56636', '47.3851', '-93.8770');
INSERT INTO `net_city` VALUES ('31441', '23', 'Авон-бай-зе-Си', 'Avon-by-the-Sea', 'NJ', '07717', '40.1925', '-74.0160');
INSERT INTO `net_city` VALUES ('31442', '23', 'Келлиер', 'Kelliher', 'MN', '56650', '47.9895', '-94.5796');
INSERT INTO `net_city` VALUES ('31443', '23', 'Нортом', 'Northome', 'MN', '56661', '47.8242', '-94.1691');
INSERT INTO `net_city` VALUES ('31445', '23', 'Меридианвилл', 'Meridianville', 'AL', '35759', '34.8660', '-86.5536');
INSERT INTO `net_city` VALUES ('31450', '30', 'Шираз', 'Shiraz', '07', '', '29.6036', '52.5388');
INSERT INTO `net_city` VALUES ('31470', '23', 'Аддисон', 'Addison', 'AL', '35540', '34.2285', '-87.1775');
INSERT INTO `net_city` VALUES ('31472', '23', 'Вреденбург', 'Vredenburgh', 'AL', '36481', '31.7543', '-87.3773');
INSERT INTO `net_city` VALUES ('31484', '23', 'Стерретт', 'Sterrett', 'AL', '35147', '33.4183', '-86.5378');
INSERT INTO `net_city` VALUES ('31502', '23', 'Маунт Кармел', 'Mount Carmel', 'TN', '37645', '36.5630', '-82.6638');
INSERT INTO `net_city` VALUES ('31511', '23', 'Ханна', 'Hanna', 'WY', '82327', '42.0325', '-106.6627');
INSERT INTO `net_city` VALUES ('31512', '23', 'Ранчестер', 'Ranchester', 'WY', '82839', '44.9103', '-107.1417');
INSERT INTO `net_city` VALUES ('31518', '1', 'Сифорд', 'Seaford', '07', '', '-38.1000', '145.1333');
INSERT INTO `net_city` VALUES ('31519', '21', 'Ковентри', 'Coventry', 'C7', '', '52.4167', '-1.5500');
INSERT INTO `net_city` VALUES ('31520', '35', 'Сан-Агустин', 'San Agustin', '59', '', '43.1316', '-2.5634');
INSERT INTO `net_city` VALUES ('31521', '117', 'Лимасол', 'Limassol', '05', '', '34.6750', '33.0333');
INSERT INTO `net_city` VALUES ('31522', '49', 'Пномпень ', 'Phnom Penh', '11', '', '11.5500', '104.9167');
INSERT INTO `net_city` VALUES ('31527', '56', 'Льеж', 'Liege', '04', '', '50.6333', '5.5667');
INSERT INTO `net_city` VALUES ('31536', '23', 'Нью Берлинвилл', 'New Berlinville', 'PA', '19545', '40.3454', '-75.6330');
INSERT INTO `net_city` VALUES ('31541', '9', 'Паттайя', 'Pattaya', '46', '', '12.9333', '100.8833');
INSERT INTO `net_city` VALUES ('31543', '23', 'Жанеретт', 'Jeanerette', 'LA', '70544', '29.9083', '-91.6802');
INSERT INTO `net_city` VALUES ('31544', '13', 'Таранто', 'Taranto', '13', '', '40.4761', '17.2297');
INSERT INTO `net_city` VALUES ('31546', '14', 'Абу-Даби', 'Abu Dhabi', '01', '', '24.4667', '54.3667');
INSERT INTO `net_city` VALUES ('31547', '40', 'Пуэрто Мадрин', 'Puerto Madryn', '04', '', '-42.7692', '-65.0385');
INSERT INTO `net_city` VALUES ('31548', '21', 'Алтринчем', 'Altrincham', 'C5', '', '53.3833', '-2.3500');
INSERT INTO `net_city` VALUES ('31551', '23', 'Роджерсон', 'Rogerson', 'ID', '83302', '42.1122', '-114.9508');
INSERT INTO `net_city` VALUES ('31552', '29', 'Бонн', 'Bonn', '07', '', '50.7333', '7.1000');
INSERT INTO `net_city` VALUES ('31555', '23', 'Харрикейн', 'Hurricane', 'WV', '25526', '38.4043', '-81.9702');
INSERT INTO `net_city` VALUES ('31556', '23', 'Чапманвилл', 'Chapmanville', 'WV', '25508', '37.9411', '-82.0660');
INSERT INTO `net_city` VALUES ('31568', '23', 'Филиппи', 'Philippi', 'WV', '26416', '39.1790', '-80.0792');
INSERT INTO `net_city` VALUES ('31577', '23', 'Данбар', 'Dunbar', 'WV', '25064', '38.3760', '-81.7477');
INSERT INTO `net_city` VALUES ('31579', '33', 'Маастрихт', 'Maastricht', '05', '', '50.8500', '5.6833');
INSERT INTO `net_city` VALUES ('31581', '23', 'Саут Лондондерри', 'South Londonderry', 'VT', '05155', '43.0799', '-72.9140');
INSERT INTO `net_city` VALUES ('31590', '23', 'Уэверли', 'Waverly', 'AL', '36879', '32.7336', '-85.5368');
INSERT INTO `net_city` VALUES ('31591', '23', 'Уитмайр', 'Whitmire', 'SC', '29178', '34.5020', '-81.6040');
INSERT INTO `net_city` VALUES ('31593', '23', 'Спайсвуд', 'Spicewood', 'TX', '78669', '30.4444', '-98.1347');
INSERT INTO `net_city` VALUES ('31596', '23', 'Ривервью', 'Riverview', 'MI', '48193', '42.1742', '-83.1794');
INSERT INTO `net_city` VALUES ('31598', '151', 'Манама', 'Manama', '02', '', '26.2361', '50.5831');
INSERT INTO `net_city` VALUES ('31601', '23', 'Айленд Понд', 'Island Pond', 'VT', '05846', '44.8303', '-71.8189');
INSERT INTO `net_city` VALUES ('31605', '23', 'Ридсборо', 'Readsboro', 'VT', '05350', '42.7992', '-72.9717');
INSERT INTO `net_city` VALUES ('31607', '23', 'Ист Монтпилиер', 'East Montpelier', 'VT', '05651', '44.2816', '-72.4966');
INSERT INTO `net_city` VALUES ('31613', '23', 'Моравия', 'Moravia', 'NY', '13118', '42.7484', '-76.4060');
INSERT INTO `net_city` VALUES ('31614', '23', 'Боствик', 'Bostwick', 'FL', '32007', '29.7741', '-81.6370');
INSERT INTO `net_city` VALUES ('31617', '23', 'Квилин', 'Quilcene', 'WA', '98376', '47.8254', '-122.8453');
INSERT INTO `net_city` VALUES ('31624', '23', 'Джонсонберг', 'Johnsonburg', 'NJ', '07846', '40.9645', '-74.8785');
INSERT INTO `net_city` VALUES ('31625', '23', 'Карнс Сити', 'Karns City', 'PA', '16041', '41.0063', '-79.6646');
INSERT INTO `net_city` VALUES ('31761', '21', 'Теддингтон', 'Teddington', '17', '', '51.4167', '-0.3333');
INSERT INTO `net_city` VALUES ('31793', '29', 'Мангейм', 'Mannheim', '01', '', '49.4883', '8.4647');
INSERT INTO `net_city` VALUES ('31808', '23', 'Шейди Сайд', 'Shady Side', 'MD', '20764', '38.8288', '-76.5114');
INSERT INTO `net_city` VALUES ('31811', '23', 'Риз', 'Reese', 'MI', '48757', '43.4868', '-83.6773');
INSERT INTO `net_city` VALUES ('31812', '23', 'Мейвилл', 'Mayville', 'MI', '48744', '43.3378', '-83.3727');
INSERT INTO `net_city` VALUES ('31814', '23', 'Байхалия', 'Byhalia', 'MS', '38611', '34.8260', '-89.6795');
INSERT INTO `net_city` VALUES ('31816', '23', 'Скаппуз', 'Scappoose', 'OR', '97056', '45.8002', '-122.9735');
INSERT INTO `net_city` VALUES ('31819', '23', 'Сатсоп', 'Satsop', 'WA', '98583', '47.0031', '-123.4835');
INSERT INTO `net_city` VALUES ('31822', '33', 'Вассенар', 'Wassenaar', '11', '', '52.1108', '4.3560');
INSERT INTO `net_city` VALUES ('31826', '21', 'Нортгемптон', 'Northampton', 'J1', '', '52.2500', '-0.8833');
INSERT INTO `net_city` VALUES ('31837', '23', 'Старк', 'Starke', 'FL', '32091', '29.9254', '-82.0791');
INSERT INTO `net_city` VALUES ('31848', '23', 'Сайчуат', 'Scituate', 'MA', '02066', '42.2081', '-70.7750');
INSERT INTO `net_city` VALUES ('31850', '23', 'Бартлетт', 'Bartlett', 'NH', '03812', '44.1176', '-71.1743');
INSERT INTO `net_city` VALUES ('31857', '23', 'Норт Бонневилл', 'North Bonneville', 'WA', '98639', '45.6373', '-121.9712');
INSERT INTO `net_city` VALUES ('31859', '23', 'Линкольн Сити', 'Lincoln City', 'OR', '97367', '44.9435', '-123.9487');
INSERT INTO `net_city` VALUES ('31864', '23', 'Коннелл', 'Connell', 'WA', '99326', '46.6686', '-118.9033');
INSERT INTO `net_city` VALUES ('31873', '23', 'Саутолд', 'Southold', 'NY', '11971', '41.0639', '-72.4290');
INSERT INTO `net_city` VALUES ('31879', '23', 'Пакстон', 'Paxton', 'MA', '01612', '42.3154', '-71.9293');
INSERT INTO `net_city` VALUES ('31880', '23', 'Стербридж', 'Sturbridge', 'MA', '01566', '42.1017', '-72.0798');
INSERT INTO `net_city` VALUES ('31882', '23', 'Уэстпарк', 'Westport', 'MA', '02790', '41.6077', '-71.0676');
INSERT INTO `net_city` VALUES ('31883', '23', 'Пикетт', 'Pickett', 'WI', '54964', '43.9171', '-88.7257');
INSERT INTO `net_city` VALUES ('31884', '23', 'Маунт Худ Паркдейл', 'Mount Hood Parkdale', 'OR', '97041', '45.4325', '-121.6330');
INSERT INTO `net_city` VALUES ('31885', '23', 'Уайт Салмон', 'White Salmon', 'WA', '98672', '45.8223', '-121.4637');
INSERT INTO `net_city` VALUES ('31968', '23', 'Ренц', 'Rentz', 'GA', '31075', '32.3458', '-82.9638');
INSERT INTO `net_city` VALUES ('31970', '23', 'Дариен', 'Darien', 'GA', '31305', '31.4116', '-81.4167');
INSERT INTO `net_city` VALUES ('31972', '23', 'Стюартстаун', 'Stewartstown', 'PA', '17363', '39.7724', '-76.5845');
INSERT INTO `net_city` VALUES ('31974', '23', 'Норт Бриджтон', 'North Bridgton', 'ME', '04057', '44.0987', '-70.6987');
INSERT INTO `net_city` VALUES ('31975', '23', 'Кастин', 'Castine', 'ME', '04420', '44.4130', '-68.7980');
INSERT INTO `net_city` VALUES ('31981', '23', 'Лон Пайн', 'Lone Pine', 'CA', '93545', '36.5647', '-118.1873');
INSERT INTO `net_city` VALUES ('32074', '13', 'Вимеркате', 'Vimercate', '09', '', '45.6167', '9.3667');
INSERT INTO `net_city` VALUES ('32076', '13', 'Карпи ', 'Carpi', '05', '', '44.7833', '10.8833');
INSERT INTO `net_city` VALUES ('32077', '13', 'Бари', 'Bari', '13', '', '41.1333', '16.8500');
INSERT INTO `net_city` VALUES ('32080', '13', 'Модена', 'Modena', '05', '', '44.6667', '10.9167');
INSERT INTO `net_city` VALUES ('32081', '13', 'Сора', 'Sora', '07', '', '41.7167', '13.6167');
INSERT INTO `net_city` VALUES ('32082', '13', 'Эсте', 'Este', '20', '', '45.2333', '11.6500');
INSERT INTO `net_city` VALUES ('32083', '13', 'Фолиньо', 'Foligno', '18', '', '42.9500', '12.7000');
INSERT INTO `net_city` VALUES ('32084', '23', 'Дестрхен', 'Destrehan', 'LA', '70047', '29.9671', '-90.3606');
INSERT INTO `net_city` VALUES ('32094', '23', 'Поллок Пайнс', 'Pollock Pines', 'CA', '95726', '38.7427', '-120.5744');
INSERT INTO `net_city` VALUES ('32104', '23', 'Гибсонтон', 'Gibsonton', 'FL', '33534', '27.7967', '-82.3797');
INSERT INTO `net_city` VALUES ('32105', '23', 'Кромвель', 'Cromwell', 'OK', '74837', '35.3441', '-96.4590');
INSERT INTO `net_city` VALUES ('32108', '23', 'Уонетт', 'Wanette', 'OK', '74878', '35.0193', '-97.0443');
INSERT INTO `net_city` VALUES ('32109', '23', 'Локуст Гров', 'Locust Grove', 'OK', '74352', '36.1214', '-95.1688');
INSERT INTO `net_city` VALUES ('32110', '23', 'Оилтон', 'Oilton', 'OK', '74052', '36.0845', '-96.5836');
INSERT INTO `net_city` VALUES ('32112', '127', 'Вайц', 'Weiz', '06', '', '47.2167', '15.6167');
INSERT INTO `net_city` VALUES ('32114', '23', 'Каско', 'Casco', 'MI', '48064', '42.7674', '-82.6728');
INSERT INTO `net_city` VALUES ('32117', '23', 'Ла-Хонда', 'La Honda', 'CA', '94020', '37.2885', '-122.2402');
INSERT INTO `net_city` VALUES ('32134', '23', 'Дуайт', 'Dwight', 'IL', '60420', '41.0946', '-88.4200');
INSERT INTO `net_city` VALUES ('32139', '23', 'Ларнед', 'Larned', 'KS', '67550', '38.1752', '-99.1569');
INSERT INTO `net_city` VALUES ('32145', '23', 'Харджил', 'Hargill', 'TX', '78549', '26.4682', '-98.0393');
INSERT INTO `net_city` VALUES ('32154', '110', 'Прушкув', 'Pruszkow', '67', '', '52.1667', '20.8333');
INSERT INTO `net_city` VALUES ('32155', '23', 'Виндхам', 'Windham', 'CT', '06280', '41.7008', '-72.1389');
INSERT INTO `net_city` VALUES ('32162', '23', 'Нидвилл', 'Needville', 'TX', '77461', '29.3905', '-95.7479');
INSERT INTO `net_city` VALUES ('32167', '46', 'Равалпинди', 'Rawalpindi', '04', '', '33.6007', '73.0679');
INSERT INTO `net_city` VALUES ('32172', '23', 'Раунд Маунтин', 'Round Mountain', 'TX', '78663', '30.4104', '-98.2836');
INSERT INTO `net_city` VALUES ('32173', '23', 'Манчака', 'Manchaca', 'TX', '78652', '30.1329', '-97.8556');
INSERT INTO `net_city` VALUES ('32304', '23', 'Коррелл', 'Correll', 'MN', '56227', '45.2944', '-96.1671');
INSERT INTO `net_city` VALUES ('32306', '15', 'Лидчёпинг ', 'Lidköping', '28', '', '58.5000', '13.1667');
INSERT INTO `net_city` VALUES ('32308', '23', 'Вудбери', 'Woodbury', 'MN', '55055', '44.8728', '-92.9955');
INSERT INTO `net_city` VALUES ('32310', '18', 'Ларисса', 'Larissa', '21', '', '39.6372', '22.4203');
INSERT INTO `net_city` VALUES ('32316', '20', 'Калининград', 'Kaliningrad', '23', '', '54.7065', '20.5110');
INSERT INTO `net_city` VALUES ('32318', '13', 'Неаполь', 'Naples', '04', '', '40.8333', '14.2500');
INSERT INTO `net_city` VALUES ('32319', '144', 'Каунас', 'Kaunas', '57', '', '54.9000', '23.9000');
INSERT INTO `net_city` VALUES ('32320', '21', 'Сандерленд', 'Sunderland', 'N6', '', '54.9119', '-1.3833');
INSERT INTO `net_city` VALUES ('32324', '23', 'Хоб Саунд', 'Hobe Sound', 'FL', '33455', '27.0545', '-80.1436');
INSERT INTO `net_city` VALUES ('32325', '35', 'Мариана', 'Mariana', '54', '', '40.1672', '-2.1460');
INSERT INTO `net_city` VALUES ('32326', '21', 'Донкастер', 'Doncaster', 'D5', '', '53.5333', '-1.1167');
INSERT INTO `net_city` VALUES ('32327', '23', 'Клир Брук', 'Clear Brook', 'VA', '22624', '39.2715', '-78.0843');
INSERT INTO `net_city` VALUES ('32329', '23', 'Спрингпорт', 'Springport', 'MI', '49284', '42.3925', '-84.6989');
INSERT INTO `net_city` VALUES ('32332', '23', 'Грантсберг', 'Grantsburg', 'WI', '54840', '45.7564', '-92.6903');
INSERT INTO `net_city` VALUES ('32334', '40', 'Санта-Фе', 'Santa Fe', '21', '', '-31.6295', '-60.7010');
INSERT INTO `net_city` VALUES ('32338', '23', 'Пласида', 'Placida', 'FL', '33946', '26.8574', '-82.3116');
INSERT INTO `net_city` VALUES ('32345', '21', 'Холиуэлл', 'Holywell', 'Y1', '', '53.2833', '-3.2500');
INSERT INTO `net_city` VALUES ('32346', '23', 'Бендж', 'Benge', 'WA', '99105', '46.8881', '-118.1507');
INSERT INTO `net_city` VALUES ('32350', '21', 'Мьюир оф Орд', 'Muir of Ord', 'V3', '', '57.5167', '-4.4500');
INSERT INTO `net_city` VALUES ('32351', '15', 'Умео', 'Umea', '23', '', '63.8333', '20.2500');
INSERT INTO `net_city` VALUES ('32352', '12', 'Аньер-сюр-Сен', 'Asnieres-sur-Seine', 'A8', '', '48.8939', '2.2886');
INSERT INTO `net_city` VALUES ('32353', '21', 'Эпсом', 'Epsom', 'N7', '', '51.3167', '-0.2667');
INSERT INTO `net_city` VALUES ('32354', '13', 'Триест', 'Trieste', '06', '', '45.6486', '13.7800');
INSERT INTO `net_city` VALUES ('32358', '29', 'Дитценбах', 'Dietzenbach', '05', '', '50.0167', '8.7833');
INSERT INTO `net_city` VALUES ('32359', '59', 'Баден', 'Baden', '01', '', '47.4780', '8.3028');
INSERT INTO `net_city` VALUES ('32361', '21', 'Дройтуич Спа', 'Droitwich Spa', 'Q4', '', '52.2667', '-2.1500');
INSERT INTO `net_city` VALUES ('32362', '12', 'Брон', 'Bron', 'B9', '', '45.7402', '4.9224');
INSERT INTO `net_city` VALUES ('32363', '15', 'Уппсала', 'Uppsala', '21', '', '59.8500', '17.6333');
INSERT INTO `net_city` VALUES ('32365', '110', 'Варшава', 'Warsaw', '67', '', '52.2500', '21.0000');
INSERT INTO `net_city` VALUES ('32366', '35', 'Хатива', 'Xativa', '60', '', '38.9852', '-0.5570');
INSERT INTO `net_city` VALUES ('32367', '33', 'Барневелд', 'Barneveld', '03', '', '52.1416', '5.5845');
INSERT INTO `net_city` VALUES ('32368', '21', 'Севеноукс', 'Sevenoaks', 'G5', '', '51.2667', '0.2000');
INSERT INTO `net_city` VALUES ('32371', '21', 'Белфаст', 'Belfast', 'R3', '', '54.5833', '-5.9333');
INSERT INTO `net_city` VALUES ('32373', '29', 'Бремен', 'Bremen', '03', '', '53.0833', '8.8000');
INSERT INTO `net_city` VALUES ('32376', '44', 'Кавите', 'Cavite', 'B6', '', '14.4778', '120.8932');
INSERT INTO `net_city` VALUES ('32378', '44', 'Кордова', 'Cordova (Cebu)', 'B7', '', '10.3000', '123.8833');
INSERT INTO `net_city` VALUES ('32380', '29', 'Шлезвиг', 'Schleswig', '10', '', '54.5167', '9.5500');
INSERT INTO `net_city` VALUES ('32382', '21', 'Бракли', 'Brackley', 'V3', '', '57.5500', '-4.0167');
INSERT INTO `net_city` VALUES ('32383', '21', 'Эдинбург', 'Edinburgh', 'U8', '', '55.9500', '-3.2000');
INSERT INTO `net_city` VALUES ('32385', '56', 'Лувэн-Ла-Нёв', 'Louvain-la-Neuve', '12', '', '50.8833', '4.7000');
INSERT INTO `net_city` VALUES ('32387', '23', 'Брадентон Бич', 'Bradenton Beach', 'FL', '34217', '27.4857', '-82.7044');
INSERT INTO `net_city` VALUES ('32393', '23', 'Гомер Сити', 'Homer City', 'PA', '15748', '40.5251', '-79.1096');
INSERT INTO `net_city` VALUES ('32395', '23', 'Бригантин', 'Brigantine', 'NJ', '08203', '39.4079', '-74.3665');
INSERT INTO `net_city` VALUES ('32397', '23', 'Эстелл Манор', 'Estell Manor', 'NJ', '08319', '39.3612', '-74.8082');
INSERT INTO `net_city` VALUES ('32402', '23', 'Шуйлер', 'Schuyler', 'VA', '22969', '37.8076', '-78.6842');
INSERT INTO `net_city` VALUES ('32407', '23', 'Веллинг', 'Welling', 'OK', '74471', '35.8212', '-94.8783');
INSERT INTO `net_city` VALUES ('32469', '23', 'Алгона', 'Algona', 'IA', '50511', '43.0676', '-94.2232');
INSERT INTO `net_city` VALUES ('32473', '21', 'Маркет-Рейзен', 'Market Rasen', 'H7', '', '53.3833', '-0.3333');
INSERT INTO `net_city` VALUES ('32474', '14', 'Рас-эль-Хайма', 'Ras Al Khaimah', '05', '', '25.7895', '55.9432');
INSERT INTO `net_city` VALUES ('32475', '21', 'Грэнтем', 'Grantham', 'H7', '', '52.9000', '-0.6333');
INSERT INTO `net_city` VALUES ('32476', '21', 'Бери', 'Bury', 'C1', '', '53.6000', '-2.3000');
INSERT INTO `net_city` VALUES ('32480', '23', 'Джефферсонтаун', 'Jeffersontown', 'KY', '40056', '38.3029', '-85.4901');
INSERT INTO `net_city` VALUES ('32489', '23', 'Белград', 'Belgrade', 'MN', '56312', '45.4742', '-94.9677');
INSERT INTO `net_city` VALUES ('32490', '56', 'Алст', 'Aalst', '08', '', '50.9333', '4.0333');
INSERT INTO `net_city` VALUES ('32493', '23', 'Оспри', 'Osprey', 'FL', '34229', '27.1896', '-82.4802');
INSERT INTO `net_city` VALUES ('32497', '20', 'Санкт-Петербург', 'St Petersburg', '66', '', '59.8944', '30.2642');
INSERT INTO `net_city` VALUES ('32500', '23', 'Сакстон', 'Saxton', 'PA', '16678', '40.2296', '-78.2883');
INSERT INTO `net_city` VALUES ('32501', '23', 'Де Леон Спрингс', 'De Leon Springs', 'FL', '32130', '29.1813', '-81.3326');
INSERT INTO `net_city` VALUES ('32509', '23', 'Ошен Спрингс', 'Ocean Springs', 'MS', '39564', '30.4007', '-88.7587');
INSERT INTO `net_city` VALUES ('32510', '23', 'Ширли', 'Shirley', 'IN', '47384', '39.9232', '-85.5486');
INSERT INTO `net_city` VALUES ('32513', '23', 'Вамего', 'Wamego', 'KS', '66547', '39.2591', '-96.3007');
INSERT INTO `net_city` VALUES ('32515', '23', 'Лейк Джуналаска', 'Lake Junaluska', 'NC', '28745', '35.5252', '-82.9711');
INSERT INTO `net_city` VALUES ('32519', '23', 'Карролтон', 'Carrollton', 'MS', '38917', '33.5078', '-89.9643');
INSERT INTO `net_city` VALUES ('32520', '23', 'Сасанвилл', 'Susanville', 'CA', '96130', '40.5730', '-120.6182');
INSERT INTO `net_city` VALUES ('32714', '202', 'Загреб', 'Zagreb', '21', '', '45.8000', '16.0000');
INSERT INTO `net_city` VALUES ('32715', '21', 'Престон', 'Preston', 'H2', '', '53.7667', '-2.7167');
INSERT INTO `net_city` VALUES ('32718', '33', 'Харлем', 'Haarlem', '07', '', '52.3667', '4.6500');
INSERT INTO `net_city` VALUES ('32720', '29', 'Нойбиберг ', 'Neubiberg', '02', '', '48.0833', '11.6833');
INSERT INTO `net_city` VALUES ('32723', '6', 'Тхане', 'Thane', '16', '', '19.2000', '72.9667');
INSERT INTO `net_city` VALUES ('32725', '21', 'Оксфорд', 'Oxford', 'K2', '', '51.7500', '-1.2500');
INSERT INTO `net_city` VALUES ('32727', '23', 'Уодделл', 'Waddell', 'AZ', '85355', '33.5590', '-112.4320');
INSERT INTO `net_city` VALUES ('32732', '23', 'Бушкилл', 'Bushkill', 'PA', '18324', '41.1458', '-74.9923');
INSERT INTO `net_city` VALUES ('32747', '24', 'Хиксон', 'Hixon', 'BC', 'v0k1s0', '53.4000', '-122.5667');
INSERT INTO `net_city` VALUES ('32872', '24', 'Квин Шарлотт', 'Queen Charlotte', 'BC', 'v0t1s0', '53.2563', '-132.0757');
INSERT INTO `net_city` VALUES ('32915', '23', 'Эстервилл', 'Estherville', 'IA', '51334', '43.3779', '-94.7973');
INSERT INTO `net_city` VALUES ('32921', '78', 'Триполи ', 'Tripoli', '61', '', '32.8925', '13.1800');
INSERT INTO `net_city` VALUES ('32922', '168', 'Дамаск', 'Damascus', '13', '', '33.5000', '36.3000');
INSERT INTO `net_city` VALUES ('32957', '126', 'Ереван', 'Yerevan', '11', '', '40.1811', '44.5136');
INSERT INTO `net_city` VALUES ('32959', '39', 'Нумеа', 'Noumea', '00', '', '-22.2667', '166.4500');
INSERT INTO `net_city` VALUES ('32964', '23', 'Валли Вью', 'Valley View', 'PA', '17983', '40.6439', '-76.5408');
INSERT INTO `net_city` VALUES ('32971', '64', 'Ндола', 'Ndola', '02', '', '-12.9667', '28.6333');
INSERT INTO `net_city` VALUES ('32975', '23', 'Косби', 'Cosby', 'TN', '37722', '35.8124', '-83.2194');
INSERT INTO `net_city` VALUES ('32979', '45', 'Семаранг', 'Semarang', '07', '', '-6.9932', '110.4203');
INSERT INTO `net_city` VALUES ('32982', '56', 'Борглон', 'Borgloon', '05', '', '50.8000', '5.3333');
INSERT INTO `net_city` VALUES ('32984', '24', 'Хаббардс', 'Hubbards', 'NS', 'b0j1t0', '44.6333', '-64.0500');
INSERT INTO `net_city` VALUES ('32986', '29', 'Пфорцхайм', 'Pforzheim', '01', '', '48.8833', '8.7000');
INSERT INTO `net_city` VALUES ('32991', '21', 'Малпас', 'Malpas', 'C5', '', '53.0167', '-2.7667');
INSERT INTO `net_city` VALUES ('32992', '6', 'Индор', 'Indore', '35', '', '22.7167', '75.8333');
INSERT INTO `net_city` VALUES ('32993', '22', 'Виборг', 'Viborg', '15', '', '56.4333', '9.4000');
INSERT INTO `net_city` VALUES ('32998', '21', 'Пул', 'Poole', 'K5', '', '50.7167', '-2.0000');
INSERT INTO `net_city` VALUES ('32999', '12', 'Андрезьё-Бутеон', 'Andrezieux-Boutheon', 'B9', '', '45.6007', '4.3620');
INSERT INTO `net_city` VALUES ('33000', '21', 'Кендал', 'Kendal', 'C9', '', '54.3167', '-2.7500');
INSERT INTO `net_city` VALUES ('33003', '18', 'Салоники', 'Thessaloniki', '13', '', '40.6403', '22.9439');
INSERT INTO `net_city` VALUES ('33004', '202', 'Сплит', 'Split', '15', '', '43.5139', '16.4558');
INSERT INTO `net_city` VALUES ('33007', '12', 'Мец', 'Metz', 'B2', '', '49.1155', '6.1759');
INSERT INTO `net_city` VALUES ('33013', '12', 'Безансон', 'Besancon', 'A6', '', '47.2488', '6.0182');
INSERT INTO `net_city` VALUES ('33014', '13', 'Масса', 'Massa', '16', '', '44.0167', '10.1500');
INSERT INTO `net_city` VALUES ('33015', '29', 'Монхайм', 'Monheim', '07', '', '51.0833', '6.8833');
INSERT INTO `net_city` VALUES ('33016', '109', 'Эскишехир', 'Eskisehir', '26', '', '39.7767', '30.5206');
INSERT INTO `net_city` VALUES ('33020', '50', 'Макао', 'Macau', '01', '', '22.2000', '113.5500');
INSERT INTO `net_city` VALUES ('33021', '33', 'Нарден', 'Naarden', '07', '', '52.2922', '5.1496');
INSERT INTO `net_city` VALUES ('33022', '139', 'Лаппеэнранта', 'Lappeenranta', '13', '', '61.0667', '28.1833');
INSERT INTO `net_city` VALUES ('33023', '21', 'Кройдон', 'Croydon', 'C8', '', '51.3833', '-0.1000');
INSERT INTO `net_city` VALUES ('33026', '55', 'Уотерфорд', 'Waterford', '27', '', '52.2583', '-7.1119');
INSERT INTO `net_city` VALUES ('33030', '21', 'Стейнес', 'Staines', '17', '', '51.4333', '-0.5167');
INSERT INTO `net_city` VALUES ('33031', '35', 'Хавеа', 'Jávea', '54', '', '38.7878', '0.1619');
INSERT INTO `net_city` VALUES ('33032', '23', 'Каньон Лейк', 'Canyon Lake', 'TX', '78133', '29.9105', '-98.1723');
INSERT INTO `net_city` VALUES ('33040', '23', 'Фицвиллиам', 'Fitzwilliam', 'NH', '03447', '42.7635', '-72.1485');
INSERT INTO `net_city` VALUES ('33041', '23', 'Ист Фритаун', 'East Freetown', 'MA', '02717', '41.7444', '-70.9803');
INSERT INTO `net_city` VALUES ('33045', '23', 'Уотфорд Сити', 'Watford City', 'ND', '58854', '47.8342', '-103.2017');
INSERT INTO `net_city` VALUES ('33060', '23', 'Камас', 'Kamas', 'UT', '84036', '40.6272', '-111.1589');
INSERT INTO `net_city` VALUES ('33061', '23', 'Иглвилл', 'Eagleville', 'TN', '37060', '35.7375', '-86.6326');
INSERT INTO `net_city` VALUES ('33062', '23', 'Хот-Спрингс-Вилидж', 'Hot Springs Village', 'AR', '71909', '34.6438', '-92.9788');
INSERT INTO `net_city` VALUES ('33069', '21', 'Бартон', 'Bourton', 'N9', '', '51.5667', '-1.6667');
INSERT INTO `net_city` VALUES ('33092', '23', 'Леннон', 'Lennon', 'MI', '48449', '43.0025', '-83.9427');
INSERT INTO `net_city` VALUES ('33146', '23', 'Торсби', 'Thorsby', 'AL', '35171', '32.8922', '-86.7471');
INSERT INTO `net_city` VALUES ('33150', '23', 'Эндрю', 'Andrew', 'IA', '52030', '42.1533', '-90.5922');
INSERT INTO `net_city` VALUES ('33151', '23', 'Хосперс', 'Hospers', 'IA', '51238', '43.0693', '-95.8997');
INSERT INTO `net_city` VALUES ('33153', '23', 'Зеринг', 'Zearing', 'IA', '50278', '42.1507', '-93.2991');
INSERT INTO `net_city` VALUES ('33154', '23', 'Лон Рок', 'Lone Rock', 'IA', '50559', '43.2198', '-94.3250');
INSERT INTO `net_city` VALUES ('33158', '21', 'Кранфилд', 'Cranfield', 'H2', '', '52.0667', '-0.6000');
INSERT INTO `net_city` VALUES ('33159', '23', 'Гринвуд Лейк', 'Greenwood Lake', 'NY', '10925', '41.2101', '-74.2950');
INSERT INTO `net_city` VALUES ('33170', '23', 'Донифен', 'Doniphan', 'MO', '63935', '36.6591', '-91.0066');
INSERT INTO `net_city` VALUES ('33178', '23', 'Казадеро', 'Cazadero', 'CA', '95421', '38.5665', '-123.2001');
INSERT INTO `net_city` VALUES ('33179', '23', 'Лабелл', 'LaBelle', 'FL', '33935', '26.8451', '-81.4438');
INSERT INTO `net_city` VALUES ('33185', '23', 'Герневилл', 'Guerneville', 'CA', '95446', '38.5268', '-123.0147');
INSERT INTO `net_city` VALUES ('33194', '23', 'Раунд Маунтин', 'Round Mountain', 'NV', '89045', '38.7942', '-117.1173');
INSERT INTO `net_city` VALUES ('33206', '23', 'Понсфорд', 'Ponsford', 'MN', '56575', '47.0469', '-95.4775');
INSERT INTO `net_city` VALUES ('33207', '146', 'Мамора Бей', 'Mamora Bay', '07', '', '17.0833', '-61.7667');
INSERT INTO `net_city` VALUES ('33208', '23', 'Саратога', 'Saratoga', 'WY', '82331', '41.4841', '-106.6529');
INSERT INTO `net_city` VALUES ('33211', '23', 'Уодли', 'Wadley', 'AL', '36276', '33.1412', '-85.5273');
INSERT INTO `net_city` VALUES ('33214', '23', 'Литл Саамико', 'Little Suamico', 'WI', '54141', '44.7442', '-87.9878');
INSERT INTO `net_city` VALUES ('33217', '23', 'Барнет', 'Barnet', 'VT', '05821', '44.3182', '-72.1085');
INSERT INTO `net_city` VALUES ('33218', '23', 'Саут Белойт', 'South Beloit', 'IL', '61080', '42.4732', '-88.9707');
INSERT INTO `net_city` VALUES ('33250', '24', 'Гананок', 'Gananoque', 'ON', 'k7g1n7', '44.3333', '-76.1667');
INSERT INTO `net_city` VALUES ('33295', '24', 'Петавава', 'Petawawa', 'ON', 'k8h2x3', '45.9000', '-77.2833');
INSERT INTO `net_city` VALUES ('33306', '24', 'Альфред', 'Alfred', 'ON', 'k0b1a0', '45.5616', '-74.8787');
INSERT INTO `net_city` VALUES ('33324', '38', 'Вальпараисо', 'Valparaiso', '01', '', '-33.0478', '-71.6011');
INSERT INTO `net_city` VALUES ('33326', '34', 'Кесария', 'Caesarea', '04', '', '32.4921', '34.8922');
INSERT INTO `net_city` VALUES ('33328', '34', 'Веред-ха-Галиль', 'Vered Hagalil', '03', '', '32.9805', '35.5424');
INSERT INTO `net_city` VALUES ('33330', '12', 'Мериньяк', 'Merignac', '97', '', '44.8325', '-0.6338');
INSERT INTO `net_city` VALUES ('33343', '35', 'Лас-Пальмас', 'Las Palmas', '53', '', '28.0997', '-15.4134');
INSERT INTO `net_city` VALUES ('33349', '23', 'Планкинтон', 'Plankinton', 'SD', '57368', '43.7467', '-98.4999');
INSERT INTO `net_city` VALUES ('33352', '24', 'Уэбстер', 'Webster', 'AB', '', '55.4333', '-118.7000');
INSERT INTO `net_city` VALUES ('33371', '23', 'Монтесано', 'Montesano', 'WA', '98563', '47.1791', '-123.6061');
INSERT INTO `net_city` VALUES ('33372', '23', 'Итонтон', 'Eatonton', 'GA', '31024', '33.3188', '-83.3449');
INSERT INTO `net_city` VALUES ('33382', '1', 'Розбери', 'Rosebery', '07', '', '-35.8167', '142.4167');
INSERT INTO `net_city` VALUES ('33383', '4', 'Сучжоу', 'Suzhou', '04', '', '31.3041', '120.5954');
INSERT INTO `net_city` VALUES ('33387', '25', 'Магдалена', 'Magdalena', '14', '', '20.9167', '-103.9500');
INSERT INTO `net_city` VALUES ('33389', '45', 'Богор', 'Bogor', '06', '', '-6.5897', '106.7914');
INSERT INTO `net_city` VALUES ('33391', '3', 'Ансан', 'Ansan', '13', '', '37.3236', '126.8219');
INSERT INTO `net_city` VALUES ('33393', '44', 'Пасай-Сити', 'Pasay City', 'E9', '', '14.5518', '120.9943');
INSERT INTO `net_city` VALUES ('33394', '15', 'Мёррум', 'Mörrum', '02', '', '56.1833', '14.7500');
INSERT INTO `net_city` VALUES ('33396', '139', 'Хейнола', 'Heinola', '13', '', '61.2167', '26.0333');
INSERT INTO `net_city` VALUES ('33398', '21', 'Блэкберн', 'Blackburn', 'A8', '', '53.7500', '-2.4833');
INSERT INTO `net_city` VALUES ('33401', '29', 'Мербуш', 'Meerbusch', '07', '', '51.2833', '6.6667');
INSERT INTO `net_city` VALUES ('33402', '35', 'Бермео', 'Bermeo', '59', '', '43.4204', '-2.7242');
INSERT INTO `net_city` VALUES ('33403', '12', 'Лонь', 'Lognes', 'A8', '', '48.8354', '2.6300');
INSERT INTO `net_city` VALUES ('33407', '29', 'Росдорф', 'Rossdorf (Hesse)', '05', '', '49.8597', '8.7617');
INSERT INTO `net_city` VALUES ('33408', '55', 'Уэксфорд', 'Wexford', '30', '', '52.3342', '-6.4575');
INSERT INTO `net_city` VALUES ('33409', '15', 'Мёльндаль', 'Molndal', '28', '', '57.6500', '12.0167');
INSERT INTO `net_city` VALUES ('33410', '29', 'Гох ', 'Goch', '07', '', '51.6667', '6.1667');
INSERT INTO `net_city` VALUES ('33411', '23', 'Амения', 'Amenia', 'NY', '12501', '41.8506', '-73.5783');
INSERT INTO `net_city` VALUES ('33426', '23', 'Онли', 'Onley', 'VA', '23418', '37.6619', '-75.6883');
INSERT INTO `net_city` VALUES ('33428', '23', 'Карсон', 'Carson', 'VA', '23830', '37.0192', '-77.3871');
INSERT INTO `net_city` VALUES ('33430', '23', 'Порт Хейвуд', 'Port Haywood', 'VA', '23138', '37.3704', '-76.2966');
INSERT INTO `net_city` VALUES ('33433', '12', 'Аваре', 'Avaray', 'A3', '', '47.7225', '1.5644');
INSERT INTO `net_city` VALUES ('33435', '23', 'Хайдс', 'Hydes', 'MD', '21082', '39.4774', '-76.4635');
INSERT INTO `net_city` VALUES ('33438', '23', 'Джемисон', 'Jemison', 'AL', '35085', '32.9789', '-86.7424');
INSERT INTO `net_city` VALUES ('33442', '23', 'Мишикот', 'Mishicot', 'WI', '54228', '44.2714', '-87.6595');
INSERT INTO `net_city` VALUES ('33443', '35', 'Пуэртольяно', 'Puertollano', '54', '', '38.6889', '-4.1083');
INSERT INTO `net_city` VALUES ('33446', '21', 'Ливерпуль', 'Liverpool', 'H8', '', '53.4167', '-3.0000');
INSERT INTO `net_city` VALUES ('33447', '140', 'Тарту', 'Tartu', '18', '', '58.3661', '26.7361');
INSERT INTO `net_city` VALUES ('33448', '23', 'Имбоден', 'Imboden', 'AR', '72434', '36.2265', '-91.1750');
INSERT INTO `net_city` VALUES ('33449', '23', 'Сторден', 'Storden', 'MN', '56174', '44.0182', '-95.3106');
INSERT INTO `net_city` VALUES ('33450', '23', 'Илвако', 'Ilwaco', 'WA', '98624', '46.3194', '-123.9942');
INSERT INTO `net_city` VALUES ('33463', '58', 'Бразилиа', 'Brasilia', '07', '', '-15.7833', '-47.9167');
INSERT INTO `net_city` VALUES ('33465', '163', 'Кали', 'Cali', '29', '', '3.4372', '-76.5225');
INSERT INTO `net_city` VALUES ('33468', '109', 'Текирдаг', 'Tekirdag', '59', '', '40.9780', '27.5085');
INSERT INTO `net_city` VALUES ('33469', '52', 'Мале', 'Male', '40', '', '4.1667', '73.5000');
INSERT INTO `net_city` VALUES ('33471', '138', 'Чореску', 'Ciorescu', '48', '', '47.1294', '28.8856');
INSERT INTO `net_city` VALUES ('33478', '13', 'Ронкаделле', 'Roncadelle', '20', '', '45.7578', '12.4103');
INSERT INTO `net_city` VALUES ('33479', '21', 'Биркенхед', 'Birkenhead', 'C5', '', '53.4000', '-3.0333');
INSERT INTO `net_city` VALUES ('33480', '1', 'Хоршам', 'Horsham', '07', '', '-36.7113', '142.1998');
INSERT INTO `net_city` VALUES ('33482', '21', 'Босуэлл', 'Bothwell', 'V8', '', '55.8000', '-4.0667');
INSERT INTO `net_city` VALUES ('33483', '23', 'Дир Трейл', 'Deer Trail', 'CO', '80105', '39.6474', '-104.0039');
INSERT INTO `net_city` VALUES ('33485', '24', 'Сен-Жан', 'Saint-jean', 'QC', 'j3b2b2', '48.8667', '-67.1000');
INSERT INTO `net_city` VALUES ('33486', '30', 'Кередж', 'Karaj', '26', '', '35.8355', '51.0103');
INSERT INTO `net_city` VALUES ('33487', '139', 'Ювяскюля', 'Jyvaskyla', '15', '', '62.2333', '25.7333');
INSERT INTO `net_city` VALUES ('33488', '173', 'Эредия', 'Heredia', '04', '', '10.0024', '-84.1165');
INSERT INTO `net_city` VALUES ('33489', '4', 'Чэнду', 'Chengdu', '32', '', '30.6667', '104.0667');
INSERT INTO `net_city` VALUES ('33492', '25', 'Сальтильо', 'Saltillo', '07', '', '25.4167', '-101.0000');
INSERT INTO `net_city` VALUES ('33493', '58', 'Пату-Бранку', 'Pato Branco', '18', '', '-26.2167', '-52.6667');
INSERT INTO `net_city` VALUES ('33494', '4', 'Циндао', 'Qingdao', '25', '', '36.0986', '120.3719');
INSERT INTO `net_city` VALUES ('33496', '23', 'Хузик', 'Hoosick', 'NY', '12089', '42.8626', '-73.3282');
INSERT INTO `net_city` VALUES ('33500', '23', 'Артур', 'Arthur', 'IL', '61911', '39.6926', '-88.4547');
INSERT INTO `net_city` VALUES ('33502', '23', 'Лавлок', 'Lovelock', 'NV', '89419', '40.3248', '-118.2092');
INSERT INTO `net_city` VALUES ('33503', '23', 'Толхаус', 'Tollhouse', 'CA', '93667', '36.9659', '-119.3057');
INSERT INTO `net_city` VALUES ('33506', '23', 'Или', 'Ely', 'NV', '89301', '39.4205', '-115.0080');
INSERT INTO `net_city` VALUES ('33509', '23', 'Траут Крик', 'Trout Creek', 'MT', '59874', '47.7695', '-115.6305');
INSERT INTO `net_city` VALUES ('33521', '24', 'Ньюгейт', 'Newgate', 'BC', '', '49.0000', '-115.1667');
INSERT INTO `net_city` VALUES ('33523', '24', 'Нотр-Дам', 'Notre Dame', 'NB', '', '46.3000', '-64.7167');
INSERT INTO `net_city` VALUES ('33527', '24', 'Маккензи', 'Mackenzie', 'ON', '', '48.5500', '-88.9667');
INSERT INTO `net_city` VALUES ('33531', '21', 'Редхилл', 'Redhill', 'J4', '', '51.3658', '-2.7203');
INSERT INTO `net_city` VALUES ('33533', '23', 'Суишер', 'Swisher', 'IA', '52338', '41.8309', '-91.6986');
INSERT INTO `net_city` VALUES ('33566', '23', 'Линдеборо', 'Lyndeborough', 'NH', '03082', '42.9050', '-71.7815');
INSERT INTO `net_city` VALUES ('33567', '24', 'Иглулик', 'Igloolik', 'NT', 'x0a0l0', '69.4000', '-81.8000');
INSERT INTO `net_city` VALUES ('33569', '24', 'Икалуит', 'Iqaluit', 'NT', 'x0a0h0', '63.7333', '-68.5000');
INSERT INTO `net_city` VALUES ('33576', '24', 'Корал-Харбор', 'Coral Harbour', 'NT', 'x0c0c0', '64.1333', '-83.1667');
INSERT INTO `net_city` VALUES ('33577', '24', 'Холл Бич', 'Hall Beach', 'NT', 'x0a0k0', '68.7667', '-81.2000');
INSERT INTO `net_city` VALUES ('33578', '24', 'Честерфилд Инлет', 'Chesterfield Inlet', 'NT', 'x0c0b0', '63.3333', '-90.7000');
INSERT INTO `net_city` VALUES ('33582', '24', 'Саникилуак', 'Sanikiluaq', 'NT', 'x0a0w0', '56.5333', '-79.2333');
INSERT INTO `net_city` VALUES ('33593', '24', 'Форт-Смит', 'Fort Smith', 'NT', 'x0e0p0', '60.0000', '-111.8833');
INSERT INTO `net_city` VALUES ('33596', '24', 'Форт Лиард', 'Fort Liard', 'NT', 'x0g0a0', '60.2333', '-123.4833');
INSERT INTO `net_city` VALUES ('33616', '24', 'Арвиат', 'Arviat', 'NT', 'x0c0e0', '61.1167', '-94.0500');
INSERT INTO `net_city` VALUES ('33617', '24', 'Бейкер-Лейк', 'Baker Lake', 'NT', 'x0c0a0', '64.3167', '-96.0167');
INSERT INTO `net_city` VALUES ('33623', '24', 'Пангниртунг', 'Pangnirtung', 'NT', 'x0a0r0', '66.1333', '-65.7500');
INSERT INTO `net_city` VALUES ('33628', '24', 'Клайд Ривер', 'Clyde River', 'NT', 'x0a0e0', '70.4500', '-68.5667');
INSERT INTO `net_city` VALUES ('33636', '23', 'Голиад', 'Goliad', 'TX', '77963', '28.6431', '-97.4437');
INSERT INTO `net_city` VALUES ('33637', '125', 'Хьёме', 'Tjøme', '20', '', '59.1167', '10.4000');
INSERT INTO `net_city` VALUES ('33638', '59', 'Люцерн', 'Lucerne', '11', '', '47.0833', '8.2667');
INSERT INTO `net_city` VALUES ('33639', '13', 'Арезе', 'Arese', '09', '', '45.5333', '9.0833');
INSERT INTO `net_city` VALUES ('33641', '21', 'Пенрит', 'Penrith', 'C9', '', '54.6500', '-2.7333');
INSERT INTO `net_city` VALUES ('33644', '12', 'Нанси', 'Nancy', 'B2', '', '48.6921', '6.1878');
INSERT INTO `net_city` VALUES ('33647', '1', 'Камс Уорф', 'Cams Wharf', '07', '', '-33.1124', '151.5616');
INSERT INTO `net_city` VALUES ('33648', '29', 'Хаген', 'Hagen', '07', '', '51.3500', '7.4667');
INSERT INTO `net_city` VALUES ('33649', '23', 'Саут Уилмингтон', 'South Wilmington', 'IL', '60474', '41.1728', '-88.2767');
INSERT INTO `net_city` VALUES ('33651', '17', 'Порту', 'Porto', '17', '', '41.1496', '-8.6110');
INSERT INTO `net_city` VALUES ('33652', '23', 'Градивилл', 'Gradyville', 'KY', '42742', '37.0912', '-85.4650');
INSERT INTO `net_city` VALUES ('33654', '29', 'Фирзен ', 'Viersen', '07', '', '51.2500', '6.3833');
INSERT INTO `net_city` VALUES ('33657', '23', 'Калхэн', 'Calhan', 'CO', '80808', '39.0003', '-104.2844');
INSERT INTO `net_city` VALUES ('33661', '12', 'Ла Курон', 'La Couronne', 'B7', '', '45.6167', '0.1000');
INSERT INTO `net_city` VALUES ('33663', '21', 'Бедфорд', 'Bedford', 'A5', '', '52.1333', '-0.45');
INSERT INTO `net_city` VALUES ('33678', '23', 'Дингманс Ферри', 'Dingmans Ferry', 'PA', '18328', '41.2171', '-75.0086');
INSERT INTO `net_city` VALUES ('33680', '23', 'Колорадо Сити', 'Colorado City', 'TX', '79512', '32.3308', '-100.9240');
INSERT INTO `net_city` VALUES ('33690', '21', 'Лисбурн', 'Lisburn', 'S5', '', '54.5167', '-6.0667');
INSERT INTO `net_city` VALUES ('33695', '23', 'Касота', 'Kasota', 'MN', '56050', '44.2702', '-93.9532');
INSERT INTO `net_city` VALUES ('33696', '23', 'Скандия', 'Scandia', 'MN', '55073', '45.2617', '-92.8274');
INSERT INTO `net_city` VALUES ('33701', '23', 'Колберт', 'Colbert', 'WA', '99005', '47.8463', '-117.3592');
INSERT INTO `net_city` VALUES ('33702', '23', 'Бард', 'Bard', 'CA', '92222', '32.7892', '-114.5561');
INSERT INTO `net_city` VALUES ('33713', '23', 'Пратт', 'Pratt', 'KS', '67124', '37.6312', '-98.7678');
INSERT INTO `net_city` VALUES ('33715', '160', 'Амбато', 'Ambato', '19', '', '-1.2500', '-78.6167');
INSERT INTO `net_city` VALUES ('33718', '23', 'Хичкок', 'Hitchcock', 'TX', '77563', '29.2897', '-95.0207');
INSERT INTO `net_city` VALUES ('33720', '23', 'Банкер Хилл', 'Bunker Hill', 'WV', '25413', '39.3076', '-78.0535');
INSERT INTO `net_city` VALUES ('33727', '23', 'Сонора', 'Sonora', 'TX', '76950', '30.4264', '-100.5385');
INSERT INTO `net_city` VALUES ('33728', '23', 'Линдхерст', 'Lyndhurst', 'VA', '22952', '37.9650', '-78.9627');
INSERT INTO `net_city` VALUES ('33729', '23', 'Сэтвилль', 'Saltville', 'VA', '24370', '36.9141', '-81.7788');
INSERT INTO `net_city` VALUES ('33731', '23', 'Константин', 'Constantine', 'MI', '49042', '41.8525', '-85.7234');
INSERT INTO `net_city` VALUES ('33732', '23', 'Берр Ок', 'Burr Oak', 'MI', '49030', '41.8397', '-85.3447');
INSERT INTO `net_city` VALUES ('33739', '57', 'Кайо', 'Cayo', '02', '', '17.0750', '-89.1392');
INSERT INTO `net_city` VALUES ('33740', '23', 'Сентревилл', 'Centreville', 'MI', '49032', '41.9065', '-85.5448');
INSERT INTO `net_city` VALUES ('33742', '34', 'Эйлат', 'Eilat', '01', '', '29.5580', '34.9482');
INSERT INTO `net_city` VALUES ('33746', '23', 'Слэб Форк', 'Slab Fork', 'WV', '25920', '37.7054', '-81.3535');
INSERT INTO `net_city` VALUES ('33751', '21', 'Эксетер', 'Exeter', 'D4', '', '50.7000', '-3.5333');
INSERT INTO `net_city` VALUES ('33753', '1', 'Балларат', 'Ballarat', '07', '', '-37.5627', '143.8626');
INSERT INTO `net_city` VALUES ('33757', '23', 'Ричфорд', 'Richford', 'VT', '05476', '44.9577', '-72.6566');
INSERT INTO `net_city` VALUES ('33775', '24', 'Моринвилл', 'Morinville', 'AB', 't8r1h4', '53.8000', '-113.6500');
INSERT INTO `net_city` VALUES ('33786', '23', 'Пойнт-оф-Рокс', 'Point Of Rocks', 'MD', '21777', '39.2758', '-77.5325');
INSERT INTO `net_city` VALUES ('33788', '23', 'Кэмпбеллспорт', 'Campbellsport', 'WI', '53010', '43.6129', '-88.2905');
INSERT INTO `net_city` VALUES ('33790', '23', 'Клинтонвилл', 'Clintonville', 'WI', '54929', '44.6382', '-88.7364');
INSERT INTO `net_city` VALUES ('33791', '23', 'Вудстаун', 'Woodstown', 'NJ', '08098', '39.6357', '-75.3265');
INSERT INTO `net_city` VALUES ('33792', '23', 'Сангерфилд', 'Sangerfield', 'NY', '13455', '42.9140', '-75.3791');
INSERT INTO `net_city` VALUES ('33805', '23', 'Холмдел', 'Holmdel', 'NJ', '', '40.3451', '-74.1840');
INSERT INTO `net_city` VALUES ('33806', '62', 'Кано', 'Kano', '29', '', '11.9944', '8.5138');
INSERT INTO `net_city` VALUES ('33853', '23', 'Мимбрс', 'Mimbres', 'NM', '88049', '32.9967', '-108.0940');
INSERT INTO `net_city` VALUES ('33870', '23', 'Сенекавилл', 'Senecaville', 'OH', '43780', '39.9197', '-81.4396');
INSERT INTO `net_city` VALUES ('33871', '23', 'Амбой', 'Amboy', 'MN', '56010', '43.9028', '-94.1787');
INSERT INTO `net_city` VALUES ('33872', '23', 'Дригс', 'Driggs', 'ID', '83422', '43.7485', '-111.0393');
INSERT INTO `net_city` VALUES ('33874', '1', 'Террамерра', 'Turramurra', '02', '', '-33.7333', '151.1333');
INSERT INTO `net_city` VALUES ('33875', '21', 'Плимут', 'Plymouth', 'K4', '', '50.3964', '-4.1386');
INSERT INTO `net_city` VALUES ('33883', '23', 'Кресент', 'Crescent', 'OR', '97733', '43.4289', '-121.6827');
INSERT INTO `net_city` VALUES ('33898', '119', 'Нове-Место-над-Вагом', 'Nové Mesto Nad Váhom', '06', '', '48.7500', '17.8333');
INSERT INTO `net_city` VALUES ('33902', '33', 'Эгмонд-ан-Зе', 'Egmond Aan Zee', '07', '', '52.6188', '4.6250');
INSERT INTO `net_city` VALUES ('33906', '23', 'Бейливилл', 'Baileyville', 'ME', '04694', '45.1285', '-67.4510');
INSERT INTO `net_city` VALUES ('33911', '22', 'Хедехусене ', 'Hedehusene', '05', '', '55.6500', '12.2000');
INSERT INTO `net_city` VALUES ('33912', '20', 'Ростов', 'Rostov', '88', '', '57.1914', '39.4139');
INSERT INTO `net_city` VALUES ('33913', '21', 'Блэквуд', 'Blackwood', 'X4', '', '51.6678', '-3.2075');
INSERT INTO `net_city` VALUES ('33915', '185', 'Чарлстаун', 'Charlestown', '07', '', '17.1333', '-62.6167');
INSERT INTO `net_city` VALUES ('33916', '21', 'Халл', 'Hull', 'G6', '', '53.7167', '-0.3333');
INSERT INTO `net_city` VALUES ('33917', '110', 'Познань', 'Poznan', '86', '', '52.4167', '16.9667');
INSERT INTO `net_city` VALUES ('33918', '23', 'Холуалоа', 'Holualoa', 'HI', '96725', '19.6256', '-155.9194');
INSERT INTO `net_city` VALUES ('33930', '21', 'Ньюарк-он-Трент', 'Newark-on-Trent', 'J9', '', '53.0667', '-0.8167');
INSERT INTO `net_city` VALUES ('33933', '23', 'Томпсон Фолс', 'Thompson Falls', 'MT', '59873', '47.5625', '-115.4420');
INSERT INTO `net_city` VALUES ('33935', '23', 'Потомак', 'Potomac', 'MT', '59823', '46.9591', '-113.5771');
INSERT INTO `net_city` VALUES ('33937', '23', 'Чатфилд', 'Chatfield', 'TX', '75105', '32.2512', '-96.3596');
INSERT INTO `net_city` VALUES ('33939', '23', 'Кленденин', 'Clendenin', 'WV', '25045', '38.4101', '-81.3259');
INSERT INTO `net_city` VALUES ('33941', '23', 'Ротсей', 'Rothsay', 'MN', '56579', '46.4861', '-96.3379');
INSERT INTO `net_city` VALUES ('34032', '55', 'Уиклоу', 'Wicklow', '31', '', '52.9750', '-6.0494');
INSERT INTO `net_city` VALUES ('34037', '21', 'Йорк', 'York', 'Q5', '', '53.9667', '-1.0833');
INSERT INTO `net_city` VALUES ('34045', '23', 'Гриливилл', 'Greeleyville', 'SC', '29056', '33.6178', '-79.9903');
INSERT INTO `net_city` VALUES ('34046', '23', 'Лейк-Сити', 'Lake City', 'SC', '29560', '33.8329', '-79.7555');
INSERT INTO `net_city` VALUES ('34047', '23', 'Бишопвилл', 'Bishopville', 'SC', '29010', '34.2078', '-80.2819');
INSERT INTO `net_city` VALUES ('34050', '23', 'Клир Спринг', 'Clear Spring', 'MD', '21722', '39.6542', '-77.9034');
INSERT INTO `net_city` VALUES ('34053', '21', 'Ньютон Эббот', 'Newton Abbot', 'D4', '', '50.5333', '-3.6000');
INSERT INTO `net_city` VALUES ('34056', '18', 'Комотини', 'Komotiní', '02', '', '41.1228', '25.3964');
INSERT INTO `net_city` VALUES ('34058', '21', 'Уоррингтон', 'Warrington', 'P2', '', '53.3833', '-2.6000');
INSERT INTO `net_city` VALUES ('34062', '33', 'Эммелорд', 'Emmeloord', '16', '', '52.7100', '5.7512');
INSERT INTO `net_city` VALUES ('34078', '23', 'Ист Кале', 'East Calais', 'VT', '05650', '44.4198', '-72.4362');
INSERT INTO `net_city` VALUES ('34081', '98', 'Маэ', 'Mahe', '08', '', '-4.6167', '55.4500');
INSERT INTO `net_city` VALUES ('34086', '23', 'Холстед', 'Hallstead', 'PA', '18822', '41.9391', '-75.7852');
INSERT INTO `net_city` VALUES ('34090', '23', 'Паркер', 'Parker', 'AZ', '85344', '33.9902', '-114.2391');
INSERT INTO `net_city` VALUES ('34093', '23', 'Пайпстон', 'Pipestone', 'MN', '56164', '44.0376', '-96.3186');
INSERT INTO `net_city` VALUES ('34100', '23', 'Боумен', 'Bowman', 'SC', '29018', '33.3493', '-80.6640');
INSERT INTO `net_city` VALUES ('34113', '23', 'Фордленд', 'Fordland', 'MO', '65652', '37.1379', '-92.9420');
INSERT INTO `net_city` VALUES ('34140', '23', 'Фрайберг', 'Fryburg', 'PA', '16326', '41.3627', '-79.4375');
INSERT INTO `net_city` VALUES ('34142', '23', 'Клифвуд', 'Cliffwood', 'NJ', '07721', '40.4362', '-74.2341');
INSERT INTO `net_city` VALUES ('34146', '23', 'Чилтон', 'Chilton', 'WI', '53014', '44.0205', '-88.1535');
INSERT INTO `net_city` VALUES ('34215', '177', 'Порт-оф-Спейн', 'Port of Spain', '05', '', '10.6500', '-61.5167');
INSERT INTO `net_city` VALUES ('34220', '23', 'Честер', 'Chester', 'CA', '96020', '40.2732', '-121.2454');
INSERT INTO `net_city` VALUES ('34224', '23', 'Магнолия', 'Magnolia', 'DE', '19962', '39.0783', '-75.4610');
INSERT INTO `net_city` VALUES ('34225', '23', 'Боннер Спрингс', 'Bonner Springs', 'KS', '66012', '39.0499', '-94.9179');
INSERT INTO `net_city` VALUES ('34228', '23', 'Ирвин', 'Irwin', 'OH', '43029', '40.0994', '-83.4502');
INSERT INTO `net_city` VALUES ('34237', '23', 'Шарлотт Холл', 'Charlotte Hall', 'MD', '20622', '38.4501', '-76.8451');
INSERT INTO `net_city` VALUES ('34244', '23', 'Сесилтон', 'Cecilton', 'MD', '21913', '39.4045', '-75.8678');
INSERT INTO `net_city` VALUES ('34253', '23', 'Кобб', 'Cobb', 'WI', '53526', '42.9713', '-90.3517');
INSERT INTO `net_city` VALUES ('34260', '23', 'Шепердстаун', 'Shepherdstown', 'WV', '25443', '39.4406', '-77.8137');
INSERT INTO `net_city` VALUES ('34264', '222', 'Бисау', 'Bissau', '11', '', '11.8500', '-15.5833');
INSERT INTO `net_city` VALUES ('34265', '35', 'Сьюдад-Реаль', 'Ciudad Real', '54', '', '38.9863', '-3.9291');
INSERT INTO `net_city` VALUES ('34268', '23', 'Сатанта', 'Satanta', 'KS', '67870', '37.5041', '-101.0162');
INSERT INTO `net_city` VALUES ('34269', '29', 'Франкенталь ', 'Frankenthal', '08', '', '49.5372', '8.3550');
INSERT INTO `net_city` VALUES ('34273', '23', 'Лаваллетт', 'Lavallette', 'NJ', '08735', '39.9810', '-74.0720');
INSERT INTO `net_city` VALUES ('34277', '23', 'Ист Эллиджей', 'East Ellijay', 'GA', '30539', '34.6585', '-84.4932');
INSERT INTO `net_city` VALUES ('34283', '23', 'Рокбридж', 'Rockbridge', 'OH', '43149', '39.5278', '-82.5920');
INSERT INTO `net_city` VALUES ('34284', '12', 'Ницца', 'Nice', 'B8', '', '43.7136', '7.2595');
INSERT INTO `net_city` VALUES ('34291', '175', 'Миранда', 'Miranda', '07', '', '10.1539', '-68.3925');
INSERT INTO `net_city` VALUES ('34292', '12', 'Версаль', 'Versailles', 'A8', '', '48.8036', '2.1342');
INSERT INTO `net_city` VALUES ('34293', '21', 'Рочестер', 'Rochester', 'I3', '', '51.3833', '0.5167');
INSERT INTO `net_city` VALUES ('34294', '21', 'Колитон', 'Colyton', 'D4', '', '50.7500', '-3.0833');
INSERT INTO `net_city` VALUES ('34298', '23', 'Алстер', 'Alcester', 'SD', '57001', '42.9742', '-96.6319');
INSERT INTO `net_city` VALUES ('34300', '23', 'Мендосино', 'Mendocino', 'CA', '95460', '39.3099', '-123.7346');
INSERT INTO `net_city` VALUES ('34301', '23', 'Маннфорд', 'Mannford', 'OK', '74044', '36.0969', '-96.3963');
INSERT INTO `net_city` VALUES ('34320', '5', 'Нагоя', 'Nagoya', '01', '', '35.1802', '136.9067');
INSERT INTO `net_city` VALUES ('34328', '23', 'Эпворт', 'Epworth', 'IA', '52045', '42.4524', '-90.9398');
INSERT INTO `net_city` VALUES ('34330', '23', 'Элберн', 'Elburn', 'IL', '60119', '41.8660', '-88.4828');
INSERT INTO `net_city` VALUES ('34332', '23', 'Уэйконда', 'Wakonda', 'SD', '57073', '43.0115', '-97.0492');
INSERT INTO `net_city` VALUES ('34334', '23', 'Гейвилл', 'Gayville', 'SD', '57031', '42.8753', '-97.1900');
INSERT INTO `net_city` VALUES ('34335', '23', 'Сентервилл', 'Centerville', 'SD', '57014', '43.0839', '-96.9634');
INSERT INTO `net_city` VALUES ('34337', '23', 'Луверн', 'Luverne', 'MN', '56156', '43.6751', '-96.2530');
INSERT INTO `net_city` VALUES ('34340', '23', 'Херли', 'Hurley', 'SD', '57036', '43.2718', '-97.1317');
INSERT INTO `net_city` VALUES ('34341', '23', 'Уортинг', 'Worthing', 'SD', '57077', '43.3157', '-96.7569');
INSERT INTO `net_city` VALUES ('34378', '23', 'Элк Пойнт', 'Elk Point', 'SD', '57025', '42.7322', '-96.6840');
INSERT INTO `net_city` VALUES ('34380', '23', 'Выборг', 'Viborg', 'SD', '57070', '43.1847', '-97.1902');
INSERT INTO `net_city` VALUES ('34381', '23', 'Тиндалл', 'Tyndall', 'SD', '57066', '42.9884', '-97.8527');
INSERT INTO `net_city` VALUES ('34388', '23', 'Афтон', 'Afton', 'MN', '55001', '44.9014', '-92.8150');
INSERT INTO `net_city` VALUES ('34398', '23', 'Ситак', 'SeaTac', 'WA', '98062', '47.4693', '-122.3621');
INSERT INTO `net_city` VALUES ('34401', '23', 'Трейси', 'Tracy', 'MN', '56175', '44.2527', '-95.6746');
INSERT INTO `net_city` VALUES ('34410', '23', 'Майлс Сити', 'Miles City', 'MT', '59301', '46.2222', '-105.6050');
INSERT INTO `net_city` VALUES ('34417', '23', 'Стейлакум', 'Steilacoom', 'WA', '98388', '47.2117', '-122.6846');
INSERT INTO `net_city` VALUES ('34418', '23', 'Сидар', 'Cedar', 'MN', '55011', '45.3407', '-93.2442');
INSERT INTO `net_city` VALUES ('34421', '23', 'Николс', 'Nicholls', 'GA', '31554', '31.5179', '-82.6113');
INSERT INTO `net_city` VALUES ('34428', '23', 'Далцелл', 'Dalzell', 'SC', '29040', '34.0659', '-80.4237');
INSERT INTO `net_city` VALUES ('34429', '23', 'Виналхейвен', 'Vinalhaven', 'ME', '04863', '44.0815', '-68.8445');
INSERT INTO `net_city` VALUES ('34431', '24', 'Робертс Крик', 'Roberts Creek', 'BC', 'v0n2w2', '49.4167', '-123.6167');
INSERT INTO `net_city` VALUES ('34433', '23', 'Мэттава', 'Mattawa', 'WA', '99349', '46.7294', '-119.7313');
INSERT INTO `net_city` VALUES ('34448', '23', 'Палисейд', 'Palisade', 'CO', '81526', '39.0860', '-108.3596');
INSERT INTO `net_city` VALUES ('34449', '23', 'Три Форкс', 'Three Forks', 'MT', '59752', '45.9177', '-111.4299');
INSERT INTO `net_city` VALUES ('34456', '23', 'Дюбуа', 'Dubois', 'ID', '83423', '44.2209', '-112.3696');
INSERT INTO `net_city` VALUES ('34462', '35', 'Бильбао', 'Bilbao', '59', '', '43.2609', '-2.9388');
INSERT INTO `net_city` VALUES ('34475', '23', 'Спрингвейл', 'Springvale', 'ME', '04083', '43.4589', '-70.8215');
INSERT INTO `net_city` VALUES ('34489', '23', 'Форсайт', 'Forsyth', 'GA', '31029', '33.0325', '-83.8957');
INSERT INTO `net_city` VALUES ('34500', '23', 'Гошен', 'Goshen', 'KY', '40026', '38.4309', '-85.5239');
INSERT INTO `net_city` VALUES ('34504', '24', 'Бигар', 'Biggar', 'SK', 's0k0m0', '52.0500', '-107.9833');
INSERT INTO `net_city` VALUES ('34507', '24', 'Буффало Нарроус', 'Buffalo Narrows', 'SK', 's0m0j0', '55.8542', '-108.4842');
INSERT INTO `net_city` VALUES ('34515', '23', 'Ловингтон', 'Lovington', 'IL', '61937', '39.7366', '-88.6676');
INSERT INTO `net_city` VALUES ('34520', '23', 'Вудхейвен', 'Woodhaven', 'NY', '11421', '40.6931', '-73.8575');
INSERT INTO `net_city` VALUES ('34531', '23', 'Афтон', 'Afton', 'WY', '83110', '42.7007', '-110.8560');
INSERT INTO `net_city` VALUES ('34532', '23', 'Тетония', 'Tetonia', 'ID', '83452', '43.8509', '-111.1136');
INSERT INTO `net_city` VALUES ('34533', '23', 'Алпайн', 'Alpine', 'WY', '83128', '43.1220', '-111.0151');
INSERT INTO `net_city` VALUES ('34540', '23', 'Рамсер', 'Ramseur', 'NC', '27316', '35.6874', '-79.6162');
INSERT INTO `net_city` VALUES ('34553', '24', 'Лансдаун', 'Lansdowne', 'ON', 'k0e1g0', '44.4067', '-76.0157');
INSERT INTO `net_city` VALUES ('34590', '23', 'Сагл', 'Sagle', 'ID', '83860', '48.1848', '-116.5597');
INSERT INTO `net_city` VALUES ('34619', '23', 'Юто', 'Eutaw', 'AL', '35462', '32.9275', '-87.9685');
INSERT INTO `net_city` VALUES ('34625', '23', 'Хазел Грин', 'Hazel Green', 'AL', '35750', '34.9341', '-86.5803');
INSERT INTO `net_city` VALUES ('34628', '23', 'Маунт Рейнир', 'Mount Rainier', 'MD', '20712', '38.9428', '-76.9672');
INSERT INTO `net_city` VALUES ('34642', '23', 'Уайсокс', 'Wysox', 'PA', '18854', '41.7955', '-76.3576');
INSERT INTO `net_city` VALUES ('34645', '23', 'Сассекс', 'Sussex', 'NJ', '07461', '41.2487', '-74.6097');
INSERT INTO `net_city` VALUES ('34647', '23', 'Уоупан', 'Waupun', 'WI', '53963', '43.6329', '-88.7565');
INSERT INTO `net_city` VALUES ('34650', '23', 'Биттивилл', 'Beattyville', 'KY', '41311', '37.5775', '-83.7140');
INSERT INTO `net_city` VALUES ('34656', '23', 'Эджфилд', 'Edgefield', 'SC', '29824', '33.8166', '-82.0082');
INSERT INTO `net_city` VALUES ('34657', '23', 'Крандалл', 'Crandall', 'GA', '30711', '34.9264', '-84.7478');
INSERT INTO `net_city` VALUES ('34659', '23', 'Боливар', 'Bolivar', 'TN', '38008', '35.2431', '-88.9955');
INSERT INTO `net_city` VALUES ('34684', '23', 'Сейнт Джордж', 'Saint George', 'SC', '29477', '33.1759', '-80.5758');
INSERT INTO `net_city` VALUES ('34725', '23', 'Нерстранд', 'Nerstrand', 'MN', '55053', '44.3523', '-93.0470');
INSERT INTO `net_city` VALUES ('34731', '23', 'Хастонвилл', 'Hustonville', 'KY', '40437', '37.4512', '-84.8559');
INSERT INTO `net_city` VALUES ('34734', '21', 'Рамси', 'Ramsey', 'C3', '', '52.4500', '-0.1167');
INSERT INTO `net_city` VALUES ('34744', '23', 'Баклифф', 'Bacliff', 'TX', '77518', '29.4982', '-94.9894');
INSERT INTO `net_city` VALUES ('34747', '23', 'Линкольн', 'Lincoln', 'NH', '03251', '44.0797', '-71.6326');
INSERT INTO `net_city` VALUES ('34748', '23', 'Монсон', 'Monson', 'MA', '01057', '42.0953', '-72.3245');
INSERT INTO `net_city` VALUES ('34754', '23', 'Санта Клаус', 'Santa Claus', 'IN', '47579', '38.1169', '-86.9115');
INSERT INTO `net_city` VALUES ('34757', '23', 'Ламонт', 'Lamont', 'WA', '99017', '47.1637', '-117.8489');
INSERT INTO `net_city` VALUES ('34758', '23', 'Адди', 'Addy', 'WA', '99101', '48.3297', '-117.9116');
INSERT INTO `net_city` VALUES ('34760', '23', 'Уишрам', 'Wishram', 'WA', '98673', '45.6574', '-120.9667');
INSERT INTO `net_city` VALUES ('34763', '23', 'Старбак', 'Starbuck', 'WA', '99359', '46.5196', '-118.1288');
INSERT INTO `net_city` VALUES ('34767', '23', 'Шо Айленд', 'Shaw Island', 'WA', '98286', '48.5843', '-122.9291');
INSERT INTO `net_city` VALUES ('34768', '23', 'Палисейдс', 'Palisades', 'WA', '98845', '47.3879', '-119.9618');
INSERT INTO `net_city` VALUES ('34769', '23', 'Степто', 'Steptoe', 'WA', '99174', '47.0060', '-117.3560');
INSERT INTO `net_city` VALUES ('34770', '23', 'Келлер', 'Keller', 'WA', '99140', '48.1044', '-118.7116');
INSERT INTO `net_city` VALUES ('34772', '23', 'Сентервилл', 'Centerville', 'WA', '98613', '45.7427', '-120.9378');
INSERT INTO `net_city` VALUES ('34774', '23', 'Аманда Парк', 'Amanda Park', 'WA', '98526', '47.4727', '-123.9219');
INSERT INTO `net_city` VALUES ('34775', '23', 'Линд', 'Lind', 'WA', '99341', '46.9062', '-118.6801');
INSERT INTO `net_city` VALUES ('34776', '23', 'Оканоган', 'Okanogan', 'WA', '98840', '48.2205', '-119.4552');
INSERT INTO `net_city` VALUES ('34780', '23', 'Ошен Шорс', 'Ocean Shores', 'WA', '98569', '46.9720', '-124.1432');
INSERT INTO `net_city` VALUES ('34782', '23', 'Самас', 'Sumas', 'WA', '98295', '48.9499', '-122.2338');
INSERT INTO `net_city` VALUES ('34783', '6', 'Чандигарх', 'Chandigarh', '05', '', '30.7343', '76.7933');
INSERT INTO `net_city` VALUES ('34794', '24', 'Ледисмит', 'Ladysmith', 'BC', 'v0r2e0', '48.9908', '-123.8174');
INSERT INTO `net_city` VALUES ('34826', '23', 'Моричес', 'Moriches', 'NY', '11955', '40.8048', '-72.8253');
INSERT INTO `net_city` VALUES ('34827', '23', 'Топшем', 'Topsham', 'ME', '04086', '43.9602', '-69.9654');
INSERT INTO `net_city` VALUES ('34828', '23', 'Лейк Джордж', 'Lake George', 'NY', '12845', '43.4200', '-73.7108');
INSERT INTO `net_city` VALUES ('34832', '23', 'Уилтон', 'Wilton', 'ME', '04294', '44.6273', '-70.2567');
INSERT INTO `net_city` VALUES ('34833', '23', 'Гленвилл', 'Glenville', 'WV', '26351', '38.9292', '-80.8689');
INSERT INTO `net_city` VALUES ('34837', '23', 'Линвуд', 'Linwood', 'MA', '01525', '42.0973', '-71.6448');
INSERT INTO `net_city` VALUES ('34838', '29', 'Ахен', 'Aachen', '07', '', '50.7708', '6.1053');
INSERT INTO `net_city` VALUES ('34839', '98', 'Виктория', 'Victoria', '08', '', '-4.6167', '55.4500');
INSERT INTO `net_city` VALUES ('34845', '23', 'Авилла', 'Avilla', 'IN', '46710', '41.3523', '-85.2510');
INSERT INTO `net_city` VALUES ('34849', '23', 'Дэвис Джанкшен', 'Davis Junction', 'IL', '61020', '42.1114', '-89.0930');
INSERT INTO `net_city` VALUES ('34855', '23', 'Факторивилл', 'Factoryville', 'PA', '18419', '41.5601', '-75.8046');
INSERT INTO `net_city` VALUES ('34859', '23', 'Брайант', 'Bryant', 'FL', '33439', '26.8521', '-80.6202');
INSERT INTO `net_city` VALUES ('34861', '24', 'Грисволд', 'Griswold', 'MB', 'r0m0s0', '49.7667', '-100.4667');
INSERT INTO `net_city` VALUES ('34865', '23', 'Уолкертон', 'Walkerton', 'VA', '23177', '37.7361', '-77.0092');
INSERT INTO `net_city` VALUES ('34867', '23', 'Хакберри', 'Hackberry', 'LA', '70645', '29.9647', '-93.4296');
INSERT INTO `net_city` VALUES ('34868', '13', 'Кастелло-Тезино', 'Castello Tesino', '20', '', '46.0667', '11.6333');
INSERT INTO `net_city` VALUES ('34875', '23', 'Канатильо', 'Canutillo', 'TX', '79835', '31.9325', '-106.5938');
INSERT INTO `net_city` VALUES ('34881', '23', 'Риджвилл Корнерс', 'Ridgeville Corners', 'OH', '43555', '41.4378', '-84.2575');
INSERT INTO `net_city` VALUES ('34885', '23', 'Прейри Ли', 'Prairie Lea', 'TX', '78661', '29.7325', '-97.7536');
INSERT INTO `net_city` VALUES ('34900', '23', 'Боудойнхем', 'Bowdoinham', 'ME', '04008', '44.0387', '-69.8684');
INSERT INTO `net_city` VALUES ('34905', '23', 'Халлоуэлл', 'Hallowell', 'ME', '04347', '44.2882', '-69.8169');
INSERT INTO `net_city` VALUES ('34911', '23', 'Кандия', 'Candia', 'NH', '03034', '43.0591', '-71.3114');
INSERT INTO `net_city` VALUES ('34912', '23', 'Шютсбери', 'Shutesbury', 'MA', '01072', '42.4635', '-72.4243');
INSERT INTO `net_city` VALUES ('34913', '23', 'Бернардстон', 'Bernardston', 'MA', '01337', '42.6906', '-72.5832');
INSERT INTO `net_city` VALUES ('34917', '23', 'Колрейн', 'Colrain', 'MA', '01340', '42.6828', '-72.7389');
INSERT INTO `net_city` VALUES ('34920', '23', 'Олд-Орчард-Бич', 'Old Orchard Beach', 'ME', '04064', '43.5273', '-70.3894');
INSERT INTO `net_city` VALUES ('34921', '23', 'Вассалборо', 'Vassalboro', 'ME', '04989', '44.4291', '-69.6471');
INSERT INTO `net_city` VALUES ('34925', '23', 'Гошен', 'Goshen', 'MA', '01032', '42.4549', '-72.8086');
INSERT INTO `net_city` VALUES ('34926', '23', 'Уэстфорд', 'Westford', 'VT', '05494', '44.6007', '-73.0158');
INSERT INTO `net_city` VALUES ('34928', '23', 'Бондсвилл', 'Bondsville', 'MA', '01009', '42.2040', '-72.3433');
INSERT INTO `net_city` VALUES ('34930', '23', 'Сирспорт', 'Searsport', 'ME', '04974', '44.4967', '-68.9222');
INSERT INTO `net_city` VALUES ('34935', '23', 'Миллерс Фолс', 'Millers Falls', 'MA', '01349', '42.5751', '-72.4512');
INSERT INTO `net_city` VALUES ('34936', '23', 'Саут Помфрет', 'South Pomfret', 'VT', '05067', '43.6947', '-72.5461');
INSERT INTO `net_city` VALUES ('34941', '23', 'Споффорд', 'Spofford', 'NH', '03462', '42.8970', '-72.4155');
INSERT INTO `net_city` VALUES ('34944', '23', 'Уильямстаун', 'Williamstown', 'VT', '05679', '44.1068', '-72.5397');
INSERT INTO `net_city` VALUES ('34945', '23', 'Саут Эгремонт', 'South Egremont', 'MA', '01258', '42.1022', '-73.4641');
INSERT INTO `net_city` VALUES ('34947', '23', 'Каммингтон', 'Cummington', 'MA', '01026', '42.4703', '-72.9174');
INSERT INTO `net_city` VALUES ('34951', '23', 'Тернерс Фолс', 'Turners Falls', 'MA', '01376', '42.6376', '-72.5096');
INSERT INTO `net_city` VALUES ('34958', '23', 'Гилфорд', 'Gilford', 'NH', '03249', '43.5389', '-71.3864');
INSERT INTO `net_city` VALUES ('34960', '23', 'Маунт-Вернон', 'Mount Vernon', 'ME', '04352', '44.4709', '-69.9644');
INSERT INTO `net_city` VALUES ('34963', '23', 'Хайгейт Спрингс', 'Highgate Springs', 'VT', '05460', '44.9795', '-73.1054');
INSERT INTO `net_city` VALUES ('34970', '23', 'Харрисвилл', 'Harrisville', 'NH', '03450', '42.9442', '-72.0781');
INSERT INTO `net_city` VALUES ('34972', '23', 'Интервейл', 'Intervale', 'NH', '03845', '44.1018', '-71.1277');
INSERT INTO `net_city` VALUES ('34977', '23', 'Майкка Сити', 'Myakka City', 'FL', '34251', '27.3726', '-82.2049');
INSERT INTO `net_city` VALUES ('34983', '23', 'Фармерсберг', 'Farmersburg', 'IN', '47850', '39.2447', '-87.4246');
INSERT INTO `net_city` VALUES ('34984', '23', 'Хеннепин', 'Hennepin', 'IL', '61327', '41.2139', '-89.3040');
INSERT INTO `net_city` VALUES ('34985', '23', 'Одон', 'Odon', 'IN', '47562', '38.8304', '-86.9985');
INSERT INTO `net_city` VALUES ('34986', '23', 'Тревор', 'Trevor', 'WI', '53179', '42.5187', '-88.1309');
INSERT INTO `net_city` VALUES ('35010', '25', 'Оахака', 'Oaxaca', '20', '', '17.0500', '-96.7167');
INSERT INTO `net_city` VALUES ('35018', '25', 'Пуэбла', 'Puebla', '21', '', '19.0500', '-98.2000');
INSERT INTO `net_city` VALUES ('35022', '25', 'Дуранго', 'Durango', '10', '', '24.0333', '-104.6667');
INSERT INTO `net_city` VALUES ('35023', '25', 'Сонора', 'Sonora', '27', '', '17.8417', '-91.4875');
INSERT INTO `net_city` VALUES ('35025', '25', 'Кампече', 'Campeche', '04', '', '19.8500', '-90.5333');
INSERT INTO `net_city` VALUES ('35026', '25', 'Идальго', 'Hidalgo', '16', '', '19.6833', '-100.5667');
INSERT INTO `net_city` VALUES ('35032', '25', 'Тласкала', 'Tlaxcala', '29', '', '19.3139', '-98.2417');
INSERT INTO `net_city` VALUES ('35033', '25', 'Сан-Луис-Потоси', 'San Luis Potosi', '24', '', '22.1500', '-100.9833');
INSERT INTO `net_city` VALUES ('35035', '25', 'Колима', 'Colima', '08', '', '19.2333', '-103.7167');
INSERT INTO `net_city` VALUES ('35038', '25', 'Леон ', 'Leon (Guanajuato)', '11', '', '21.1167', '-101.6667');
INSERT INTO `net_city` VALUES ('35042', '25', 'Мина', 'Mina', '19', '', '26.0167', '-100.5333');
INSERT INTO `net_city` VALUES ('35044', '25', 'Монклова', 'Monclova', '07', '', '26.9000', '-101.4167');
INSERT INTO `net_city` VALUES ('35046', '25', 'Маскота', 'Mascota', '14', '', '20.5167', '-104.7833');
INSERT INTO `net_city` VALUES ('35047', '25', 'Агуаскальентес', 'Aguascalientes', '01', '', '21.8833', '-102.3000');
INSERT INTO `net_city` VALUES ('35048', '25', 'Сакатекас', 'Zacatecas', '32', '', '22.7833', '-102.5833');
INSERT INTO `net_city` VALUES ('35063', '25', 'Табаско', 'Tabasco', '32', '', '21.8667', '-102.9167');
INSERT INTO `net_city` VALUES ('35084', '23', 'Флинтон', 'Flinton', 'PA', '16640', '40.7010', '-78.5470');
INSERT INTO `net_city` VALUES ('35113', '23', 'Мекоста', 'Mecosta', 'MI', '49332', '43.6205', '-85.2544');
INSERT INTO `net_city` VALUES ('35137', '23', 'Пекулиар', 'Peculiar', 'MO', '64078', '38.7031', '-94.4737');
INSERT INTO `net_city` VALUES ('35150', '23', 'Банкрофт', 'Bancroft', 'IA', '50517', '43.3135', '-94.2469');
INSERT INTO `net_city` VALUES ('35244', '24', 'Кесвик', 'Keswick', 'ON', 'l4p3m3', '44.2500', '-79.4667');
INSERT INTO `net_city` VALUES ('35303', '23', 'Кристал Бэй', 'Crystal Bay', 'NV', '89402', '39.2260', '-120.0041');
INSERT INTO `net_city` VALUES ('35315', '24', 'Шрайбер', 'Schreiber', 'ON', 'p0t2s0', '48.8000', '-87.2667');
INSERT INTO `net_city` VALUES ('35322', '24', 'Нейкина', 'Nakina', 'ON', 'p0t2h0', '50.1833', '-86.7000');
INSERT INTO `net_city` VALUES ('35323', '23', 'Минко', 'Minco', 'OK', '73059', '35.3069', '-98.0597');
INSERT INTO `net_city` VALUES ('35333', '23', 'Холстед', 'Halstead', 'KS', '67056', '38.0247', '-97.5187');
INSERT INTO `net_city` VALUES ('35340', '23', 'Робертсвилл', 'Robertsville', 'MO', '63072', '38.3701', '-90.8181');
INSERT INTO `net_city` VALUES ('35344', '23', 'Бергер', 'Berger', 'MO', '63014', '38.6411', '-91.3069');
INSERT INTO `net_city` VALUES ('35345', '23', 'Пивли', 'Pevely', 'MO', '63070', '38.2891', '-90.4244');
INSERT INTO `net_city` VALUES ('35347', '23', 'Каммингс', 'Cummings', 'KS', '66016', '39.4819', '-95.2306');
INSERT INTO `net_city` VALUES ('35348', '23', 'Херингтон', 'Herington', 'KS', '67449', '38.6819', '-96.8881');
INSERT INTO `net_city` VALUES ('35349', '23', 'Фултондейл', 'Fultondale', 'AL', '35068', '33.5948', '-86.8308');
INSERT INTO `net_city` VALUES ('35351', '23', 'Хардинсберг', 'Hardinsburg', 'KY', '40143', '37.7798', '-86.4972');
INSERT INTO `net_city` VALUES ('35355', '23', 'Лорелтон', 'Laurelton', 'PA', '17835', '40.8827', '-77.2074');
INSERT INTO `net_city` VALUES ('35377', '24', 'Ланиган', 'Lanigan', 'SK', 's0k2m0', '51.8500', '-105.0333');
INSERT INTO `net_city` VALUES ('35384', '23', 'Маккаммон', 'Mccammon', 'ID', '83250', '42.6801', '-112.2006');
INSERT INTO `net_city` VALUES ('35392', '23', 'Чуджиак', 'Chugiak', 'AK', '99567', '61.4137', '-149.1711');
INSERT INTO `net_city` VALUES ('35393', '23', 'Норт Пемброк', 'North Pembroke', 'MA', '02358', '42.0932', '-70.7925');
INSERT INTO `net_city` VALUES ('35397', '21', 'Глочестер', 'Gloucester', 'E6', '', '51.8333', '-2.2500');
INSERT INTO `net_city` VALUES ('35401', '23', 'Уайт', 'White', 'GA', '30184', '34.2528', '-84.7127');
INSERT INTO `net_city` VALUES ('35404', '1', 'Малгрейв', 'Mulgrave', '07', '', '-37.9167', '145.2000');
INSERT INTO `net_city` VALUES ('35432', '33', 'Берг-ен-Терблейт', 'Berg en Terblijt', '05', '', '50.9400', '5.7965');
INSERT INTO `net_city` VALUES ('35434', '23', 'Диллард', 'Dillard', 'GA', '30537', '34.9577', '-83.3713');
INSERT INTO `net_city` VALUES ('35437', '21', 'Фэйрфорд', 'Fairford', 'E6', '', '51.7000', '-1.7833');
INSERT INTO `net_city` VALUES ('35441', '23', 'Пайн Хилл', 'Pine Hill', 'NY', '12465', '42.1440', '-74.4808');
INSERT INTO `net_city` VALUES ('35442', '15', 'Скондал', 'Sköndal', '26', '', '59.2500', '18.1167');
INSERT INTO `net_city` VALUES ('35455', '23', 'Холландейл', 'Hollandale', 'MS', '38748', '33.1390', '-90.9232');
INSERT INTO `net_city` VALUES ('35459', '23', 'Кале', 'Calais', 'ME', '04619', '45.1317', '-67.2209');
INSERT INTO `net_city` VALUES ('35460', '23', 'Бранденберг', 'Brandenburg', 'KY', '40108', '37.9697', '-86.1519');
INSERT INTO `net_city` VALUES ('35463', '23', 'Флойд', 'Floyd', 'VA', '24091', '36.9017', '-80.3288');
INSERT INTO `net_city` VALUES ('35464', '23', 'Даунсвилл', 'Downsville', 'WI', '54735', '44.7747', '-91.9321');
INSERT INTO `net_city` VALUES ('35466', '23', 'Раш Валли', 'Rush Valley', 'UT', '84069', '40.3494', '-112.4892');
INSERT INTO `net_city` VALUES ('35474', '24', 'Торнбери', 'Thornbury', 'ON', 'n0h2p0', '44.5500', '-80.4500');
INSERT INTO `net_city` VALUES ('35549', '23', 'Мидлпорт', 'Middleport', 'PA', '17953', '40.7295', '-76.0855');
INSERT INTO `net_city` VALUES ('35550', '23', 'Нескопек', 'Nescopeck', 'PA', '18635', '41.0251', '-76.1840');
INSERT INTO `net_city` VALUES ('35551', '23', 'Серкл', 'Circle', 'MT', '59215', '47.5675', '-105.7759');
INSERT INTO `net_city` VALUES ('35557', '23', 'Сереско', 'Ceresco', 'NE', '68017', '41.0527', '-96.6476');
INSERT INTO `net_city` VALUES ('35558', '141', 'Баня-Лука', 'Banja Luka', '02', '', '44.7784', '17.1939');
INSERT INTO `net_city` VALUES ('35570', '23', 'Камберленд Форесайд', 'Cumberland Foreside', 'ME', '04110', '43.7607', '-70.1964');
INSERT INTO `net_city` VALUES ('35573', '144', 'Вильнюс', 'Vilnius', '65', '', '54.6833', '25.3167');
INSERT INTO `net_city` VALUES ('35577', '23', 'Беннетт', 'Bennett', 'CO', '80102', '39.7462', '-104.4604');
INSERT INTO `net_city` VALUES ('35582', '23', 'Браунтон', 'Brownton', 'MN', '55312', '44.7139', '-94.3406');
INSERT INTO `net_city` VALUES ('35584', '23', 'Норт Чатем', 'North Chatham', 'NY', '12132', '42.4720', '-73.6318');
INSERT INTO `net_city` VALUES ('35585', '23', 'Паунд Ридж', 'Pound Ridge', 'NY', '10576', '41.2070', '-73.5682');
INSERT INTO `net_city` VALUES ('35587', '23', 'Оскода', 'Oscoda', 'MI', '48750', '44.4532', '-83.5409');
INSERT INTO `net_city` VALUES ('35594', '23', 'Линтон', 'Linton', 'ND', '58552', '46.1861', '-100.0251');
INSERT INTO `net_city` VALUES ('35596', '23', 'Велва', 'Velva', 'ND', '58790', '48.0217', '-100.9605');
INSERT INTO `net_city` VALUES ('35600', '23', 'Хаббардстон', 'Hubbardston', 'MA', '01452', '42.4839', '-72.0097');
INSERT INTO `net_city` VALUES ('35601', '110', 'Гданьск', 'Gdansk', '82', '', '54.3608', '18.6583');
INSERT INTO `net_city` VALUES ('35602', '91', 'Киншаса', 'Kinshasa', '06', '', '-4.3000', '15.3000');
INSERT INTO `net_city` VALUES ('35603', '19', 'Эль-Хубар', 'Al Khobar', '06', '', '26.2794', '50.2083');
INSERT INTO `net_city` VALUES ('35606', '23', 'Силт', 'Silt', 'CO', '81652', '39.4560', '-107.6644');
INSERT INTO `net_city` VALUES ('35619', '23', 'Голконда', 'Golconda', 'IL', '62938', '37.3613', '-88.5421');
INSERT INTO `net_city` VALUES ('35622', '23', 'Шонитаун', 'Shawneetown', 'IL', '62984', '37.6911', '-88.1441');
INSERT INTO `net_city` VALUES ('35623', '23', 'Карнак', 'Karnak', 'IL', '62956', '37.2749', '-88.9464');
INSERT INTO `net_city` VALUES ('35624', '23', 'Энфилд', 'Enfield', 'IL', '62835', '38.1005', '-88.3158');
INSERT INTO `net_city` VALUES ('35625', '23', 'Норрис Сити', 'Norris City', 'IL', '62869', '37.9661', '-88.2816');
INSERT INTO `net_city` VALUES ('35626', '23', 'Нью Черч', 'New Church', 'VA', '23415', '37.9627', '-75.5373');
INSERT INTO `net_city` VALUES ('35635', '23', 'Истпорт', 'Eastport', 'NY', '11941', '40.8254', '-72.7242');
INSERT INTO `net_city` VALUES ('35645', '24', 'Сен-Ромюальд', 'Saint-Romuald', 'QC', 'g6w5m6', '46.7500', '-71.2333');
INSERT INTO `net_city` VALUES ('35648', '24', 'Роблин', 'Roblin', 'ON', 'l8l4z7', '44.3833', '-77.0167');
INSERT INTO `net_city` VALUES ('35681', '23', 'Блэйн', 'Blaine', 'OH', '43909', '40.0678', '-80.8173');
INSERT INTO `net_city` VALUES ('35685', '23', 'Боксем', 'Boxholm', 'IA', '50040', '42.1735', '-94.1062');
INSERT INTO `net_city` VALUES ('35686', '23', 'Фергусон', 'Ferguson', 'IA', '50078', '41.9369', '-92.8658');
INSERT INTO `net_city` VALUES ('35692', '23', 'Тулли', 'Tully', 'NY', '13159', '42.8062', '-76.1299');
INSERT INTO `net_city` VALUES ('35695', '23', 'Алта', 'Altha', 'FL', '32421', '30.5148', '-85.1605');
INSERT INTO `net_city` VALUES ('35702', '23', 'Линн Хейвен', 'Lynn Haven', 'FL', '32444', '30.2332', '-85.6423');
INSERT INTO `net_city` VALUES ('35704', '23', 'Келлитон', 'Kellyton', 'AL', '35089', '32.9258', '-86.1068');
INSERT INTO `net_city` VALUES ('35706', '23', 'Ходжес', 'Hodges', 'AL', '35571', '34.3624', '-87.9508');
INSERT INTO `net_city` VALUES ('35713', '23', 'Тама', 'Tama', 'IA', '52339', '41.9243', '-92.5738');
INSERT INTO `net_city` VALUES ('35718', '23', 'Хартвик', 'Hartwick', 'IA', '52232', '41.8048', '-92.3280');
INSERT INTO `net_city` VALUES ('35719', '23', 'Хилс', 'Hills', 'IA', '52235', '41.5542', '-91.5349');
INSERT INTO `net_city` VALUES ('35721', '23', 'Скотсвилл', 'Scottsville', 'NY', '14546', '43.0318', '-77.7769');
INSERT INTO `net_city` VALUES ('35722', '23', 'Кукстаун', 'Cookstown', 'NJ', '08511', '40.0491', '-74.5570');
INSERT INTO `net_city` VALUES ('35724', '23', 'Кросуэлл', 'Croswell', 'MI', '48422', '43.2640', '-82.6589');
INSERT INTO `net_city` VALUES ('35725', '1', 'Гордон', 'Gordon', '07', '', '-37.5823', '144.1093');
INSERT INTO `net_city` VALUES ('35728', '23', 'Колвилл', 'Coalville', 'UT', '84017', '40.8868', '-111.3148');
INSERT INTO `net_city` VALUES ('35729', '23', 'Хенефер', 'Henefer', 'UT', '84033', '40.9736', '-111.5156');
INSERT INTO `net_city` VALUES ('35817', '23', 'Дирвуд', 'Deerwood', 'MN', '56444', '46.4289', '-93.8831');
INSERT INTO `net_city` VALUES ('35829', '23', 'Фолкстон', 'Folkston', 'GA', '31537', '30.8589', '-81.9720');
INSERT INTO `net_city` VALUES ('35831', '23', 'Кентленд', 'Kentland', 'IN', '47951', '40.7991', '-87.4305');
INSERT INTO `net_city` VALUES ('35873', '33', 'Энсхеде', 'Enschede', '15', '', '52.2195', '6.8912');
INSERT INTO `net_city` VALUES ('35874', '23', 'Миллерспорт', 'Millersport', 'OH', '43046', '39.8911', '-82.5487');
INSERT INTO `net_city` VALUES ('35876', '23', 'Бакай Лейк', 'Buckeye Lake', 'OH', '43008', '39.9344', '-82.4751');
INSERT INTO `net_city` VALUES ('35884', '23', 'Индиан-Уэллс', 'Indian Wells', 'CA', '92210', '33.7002', '-116.3364');
INSERT INTO `net_city` VALUES ('35893', '23', 'Каннелтон', 'Cannelton', 'WV', '25036', '38.1943', '-81.2959');
INSERT INTO `net_city` VALUES ('35897', '23', 'Комфорт', 'Comfort', 'WV', '25049', '38.1220', '-81.5708');
INSERT INTO `net_city` VALUES ('35901', '23', 'Элквью', 'Elkview', 'WV', '25071', '38.4943', '-81.4668');
INSERT INTO `net_city` VALUES ('35905', '23', 'Дауэс', 'Dawes', 'WV', '25054', '38.1429', '-81.4521');
INSERT INTO `net_city` VALUES ('35909', '23', 'Скарбро', 'Scarbro', 'WV', '25917', '37.9573', '-81.2273');
INSERT INTO `net_city` VALUES ('35911', '23', 'Кингвуд', 'Kingwood', 'WV', '26537', '39.4841', '-79.7307');
INSERT INTO `net_city` VALUES ('35922', '23', 'Мердок', 'Murdock', 'NE', '68407', '40.9141', '-96.2648');
INSERT INTO `net_city` VALUES ('35924', '23', 'Лавалетт', 'Lavalette', 'WV', '25535', '38.3050', '-82.4274');
INSERT INTO `net_city` VALUES ('35932', '23', 'Уоллес', 'Wallace', 'ID', '83873', '47.6148', '-115.9143');
INSERT INTO `net_city` VALUES ('35939', '23', 'Кенвуд', 'Kenwood', 'CA', '95452', '38.4267', '-122.5403');
INSERT INTO `net_city` VALUES ('35941', '23', 'Коло', 'Colo', 'IA', '50056', '42.0212', '-93.3002');
INSERT INTO `net_city` VALUES ('35944', '23', 'Монротон', 'Monroeton', 'PA', '18832', '41.6771', '-76.5731');
INSERT INTO `net_city` VALUES ('35946', '23', 'Саскуэханна', 'Susquehanna', 'PA', '18847', '41.8762', '-75.6050');
INSERT INTO `net_city` VALUES ('35948', '23', 'Димок', 'Dimock', 'PA', '18816', '41.7465', '-75.8983');
INSERT INTO `net_city` VALUES ('35997', '23', 'Кондон', 'Condon', 'MT', '59826', '47.4360', '-113.7088');
INSERT INTO `net_city` VALUES ('36003', '23', 'Йеллоустон Нешнел Парк', 'Yellowstone National Park', 'WY', '82190', '44.5678', '-110.4412');
INSERT INTO `net_city` VALUES ('36024', '23', 'Фриберг', 'Freeburg', 'IL', '62243', '38.4153', '-89.9064');
INSERT INTO `net_city` VALUES ('36040', '23', 'Лесли', 'Leslie', 'GA', '31764', '31.9854', '-84.0860');
INSERT INTO `net_city` VALUES ('36132', '23', 'Мак-Кенни', 'Mckenney', 'VA', '', '36.9868', '-77.7231');
INSERT INTO `net_city` VALUES ('36138', '23', 'Провиденс Фордж', 'Providence Forge', 'VA', '23140', '37.4348', '-77.0559');
INSERT INTO `net_city` VALUES ('36140', '60', 'Ричардс-Бэй', 'Richards Bay', '02', '', '-28.7754', '32.0540');
INSERT INTO `net_city` VALUES ('36143', '60', 'Альбертон', 'Alberton', '06', '', '-26.2652', '28.1406');
INSERT INTO `net_city` VALUES ('36150', '23', 'Аллин', 'Allyn', 'WA', '98524', '47.3759', '-122.8419');
INSERT INTO `net_city` VALUES ('36159', '29', 'Вупперталь', 'Wuppertal', '07', '', '51.2667', '7.1833');
INSERT INTO `net_city` VALUES ('36166', '23', 'Озона', 'Ozona', 'FL', '34660', '28.0695', '-82.7757');
INSERT INTO `net_city` VALUES ('36171', '23', 'Поквосон', 'Poquoson', 'VA', '23662', '37.1355', '-76.3526');
INSERT INTO `net_city` VALUES ('36185', '163', 'Медельин', 'Medellin', '02', '', '6.2518', '-75.5636');
INSERT INTO `net_city` VALUES ('36187', '21', 'Ипсуич', 'Ipswich', 'N5', '', '52.0833', '1.1667');
INSERT INTO `net_city` VALUES ('36188', '21', 'Саутенд-он-Си', 'Southend On Sea', 'M5', '', '51.5333', '0.7000');
INSERT INTO `net_city` VALUES ('36194', '23', 'Бигерс', 'Biggers', 'AR', '72413', '36.2996', '-90.8309');
INSERT INTO `net_city` VALUES ('36196', '23', 'Четопа', 'Chetopa', 'KS', '67336', '37.0822', '-95.0036');
INSERT INTO `net_city` VALUES ('36200', '23', 'Бернс', 'Burns', 'TN', '37029', '36.0450', '-87.2624');
INSERT INTO `net_city` VALUES ('36203', '23', 'Сан-Огастин', 'San Augustine', 'TX', '75972', '31.4942', '-94.1240');
INSERT INTO `net_city` VALUES ('36215', '23', 'Роби', 'Roby', 'TX', '79543', '32.7124', '-100.3954');
INSERT INTO `net_city` VALUES ('36217', '23', 'Лесли', 'Leslie', 'AR', '72645', '35.8060', '-92.5784');
INSERT INTO `net_city` VALUES ('36218', '23', 'Гаен', 'Guion', 'AR', '72540', '35.9302', '-91.9109');
INSERT INTO `net_city` VALUES ('36219', '23', 'Сейнт Пол', 'Saint Paul', 'KS', '66771', '37.4784', '-95.1584');
INSERT INTO `net_city` VALUES ('36226', '23', 'Кеннетт', 'Kennett', 'MO', '63857', '36.2357', '-90.0421');
INSERT INTO `net_city` VALUES ('36231', '23', 'Саммерленд', 'Summerland', 'CA', '93067', '34.4181', '-119.5903');
INSERT INTO `net_city` VALUES ('36233', '23', 'Лидия', 'Lydia', 'SC', '29079', '34.2890', '-80.1123');
INSERT INTO `net_city` VALUES ('36242', '35', 'Михас', 'Mijas', '51', '', '36.5953', '-4.6399');
INSERT INTO `net_city` VALUES ('36245', '13', 'Монца', 'Monza', '09', '', '45.5833', '9.2667');
INSERT INTO `net_city` VALUES ('36250', '23', 'Таверньер', 'Tavernier', 'FL', '33070', '25.0042', '-80.5267');
INSERT INTO `net_city` VALUES ('36251', '33', 'Бюссюм', 'Bussum', '07', '', '52.2655', '5.1794');
INSERT INTO `net_city` VALUES ('36253', '21', 'Мелроуз', 'Melrose', 'T9', '', '55.5833', '-2.7167');
INSERT INTO `net_city` VALUES ('36264', '23', 'Рок-Ривер', 'Rock River', 'WY', '82083', '41.7554', '-105.9561');
INSERT INTO `net_city` VALUES ('36265', '23', 'Гранд-Марей', 'Grand Marais', 'MN', '55604', '47.9718', '-90.0459');
INSERT INTO `net_city` VALUES ('36267', '24', 'Тависток', 'Tavistock', 'ON', 'n0b2r0', '43.3192', '-80.8384');
INSERT INTO `net_city` VALUES ('36280', '23', 'Гассауэй', 'Gassaway', 'WV', '26624', '38.7257', '-80.8036');
INSERT INTO `net_city` VALUES ('36282', '23', 'Далзура', 'Dulzura', 'CA', '91917', '32.6283', '-116.6751');
INSERT INTO `net_city` VALUES ('36283', '23', 'Интернешнл-Фоллс', 'International Falls', 'MN', '56649', '48.5078', '-93.3737');
INSERT INTO `net_city` VALUES ('36285', '38', 'Вальдивия', 'Valdivia', '09', '', '-39.8000', '-73.2333');
INSERT INTO `net_city` VALUES ('36290', '23', 'Леланд', 'Leland', 'IL', '60531', '41.6090', '-88.7698');
INSERT INTO `net_city` VALUES ('36297', '23', 'Мершон', 'Mershon', 'GA', '31551', '31.4899', '-82.2601');
INSERT INTO `net_city` VALUES ('36305', '23', 'Хейнвилл', 'Hayneville', 'AL', '36040', '32.1899', '-86.6796');
INSERT INTO `net_city` VALUES ('36321', '23', 'Холмс', 'Holmes', 'NY', '12531', '41.5315', '-73.6674');
INSERT INTO `net_city` VALUES ('36324', '23', 'Шеррард', 'Sherrard', 'IL', '61281', '41.3036', '-90.5201');
INSERT INTO `net_city` VALUES ('36325', '23', 'Холмсвилл', 'Holmesville', 'OH', '44633', '40.6242', '-81.9390');
INSERT INTO `net_city` VALUES ('36326', '23', 'Берклер', 'Berclair', 'TX', '78107', '28.5308', '-97.5911');
INSERT INTO `net_city` VALUES ('36374', '24', 'Амхерст', 'Amherst', 'NS', 'b4h4s7', '45.8300', '-64.2100');
INSERT INTO `net_city` VALUES ('36582', '23', 'Текамсе', 'Tecumseh', 'KS', '66542', '39.0052', '-95.5572');
INSERT INTO `net_city` VALUES ('36584', '23', 'Дайтон', 'Dighton', 'KS', '67839', '38.5243', '-100.4664');
INSERT INTO `net_city` VALUES ('36585', '23', 'Рексфорд', 'Rexford', 'KS', '67753', '39.4728', '-100.7308');
INSERT INTO `net_city` VALUES ('36591', '23', 'Уинслоу', 'Winslow', 'AR', '72959', '35.7722', '-94.0807');
INSERT INTO `net_city` VALUES ('36602', '23', 'Морро Бэй', 'Morro Bay', 'CA', '93442', '35.3848', '-120.7845');
INSERT INTO `net_city` VALUES ('36607', '24', 'Фенелон Фолс', 'Fenelon Falls', 'ON', 'k0m1n0', '44.5333', '-78.7500');
INSERT INTO `net_city` VALUES ('36610', '23', 'Берчвуд', 'Birchwood', 'WI', '54817', '45.6759', '-91.5341');
INSERT INTO `net_city` VALUES ('36613', '23', 'Диллер', 'Diller', 'NE', '68342', '40.0958', '-96.9447');
INSERT INTO `net_city` VALUES ('36614', '36', 'Эльютера', 'Eleuthera', '27', '', '25.1667', '-76.1667');
INSERT INTO `net_city` VALUES ('36615', '36', 'Марш Харбор', 'Marsh Harbour', '31', '', '26.5500', '-77.0500');
INSERT INTO `net_city` VALUES ('36625', '23', 'Литлрок', 'Littlerock', 'CA', '93543', '34.4805', '-117.9238');
INSERT INTO `net_city` VALUES ('36626', '23', 'Далластаун', 'Dallastown', 'PA', '17313', '39.8844', '-76.6541');
INSERT INTO `net_city` VALUES ('36630', '23', 'Ишпеминг', 'Ishpeming', 'MI', '49849', '46.4553', '-87.6934');
INSERT INTO `net_city` VALUES ('36631', '23', 'Ла Коннер', 'La Conner', 'WA', '98257', '48.4146', '-122.5363');
INSERT INTO `net_city` VALUES ('36638', '23', 'Аллегани', 'Allegany', 'NY', '14706', '42.1518', '-78.5319');
INSERT INTO `net_city` VALUES ('36644', '23', 'Порт Лайонс', 'Port Lions', 'AK', '99550', '57.8675', '-152.8822');
INSERT INTO `net_city` VALUES ('36645', '23', 'Уилльямс', 'Williams', 'CA', '95987', '39.1163', '-122.2708');
INSERT INTO `net_city` VALUES ('36648', '23', 'Стерджис', 'Sturgis', 'KY', '42459', '37.5617', '-88.0167');
INSERT INTO `net_city` VALUES ('36649', '23', 'Клирлейк Окс', 'Clearlake Oaks', 'CA', '95423', '39.0549', '-122.5543');
INSERT INTO `net_city` VALUES ('36652', '23', 'Ист Сметпорт', 'East Smethport', 'PA', '16730', '41.8087', '-78.4195');
INSERT INTO `net_city` VALUES ('36667', '23', 'Олден', 'Alden', 'MI', '49612', '44.8721', '-85.2190');
INSERT INTO `net_city` VALUES ('36689', '23', 'Оттервилл', 'Otterville', 'MO', '65348', '38.7202', '-92.9784');
INSERT INTO `net_city` VALUES ('36691', '23', 'Биг Бэар Сити', 'Big Bear City', 'CA', '92314', '34.2436', '-116.7724');
INSERT INTO `net_city` VALUES ('36698', '23', 'Каролина Бич', 'Carolina Beach', 'NC', '28428', '34.0376', '-77.8991');
INSERT INTO `net_city` VALUES ('36699', '23', 'Холли Ридж', 'Holly Ridge', 'NC', '28445', '34.5481', '-77.5464');
INSERT INTO `net_city` VALUES ('36708', '24', 'Даннвилл', 'Dunnville', 'ON', 'n1a2p7', '42.9053', '-79.6167');
INSERT INTO `net_city` VALUES ('36722', '23', 'Талога', 'Taloga', 'OK', '73667', '35.9858', '-99.0166');
INSERT INTO `net_city` VALUES ('36725', '23', 'Клаудкрофт', 'Cloudcroft', 'NM', '88317', '32.8193', '-105.7562');
INSERT INTO `net_city` VALUES ('36730', '23', 'Стокдейл', 'Stockdale', 'PA', '15483', '40.0835', '-79.8507');
INSERT INTO `net_city` VALUES ('36753', '23', 'Гринбанк', 'Greenbank', 'WA', '98253', '48.0962', '-122.5754');
INSERT INTO `net_city` VALUES ('36765', '23', 'Глейдуотер', 'Gladewater', 'TX', '75647', '32.5215', '-94.9665');
INSERT INTO `net_city` VALUES ('36768', '25', 'Куаутитлан-Искальи', 'Cuautitlan Izcalli', '15', '', '19.6469', '-99.2467');
INSERT INTO `net_city` VALUES ('36774', '35', 'Альпедрете', 'Alpedrete', '29', '', '40.6606', '-4.0253');
INSERT INTO `net_city` VALUES ('36775', '12', 'Гуссенвиль', 'Goussainville', 'A8', '', '49.0137', '2.4659');
INSERT INTO `net_city` VALUES ('36777', '29', 'Потсдам', 'Potsdam', '11', '', '52.4000', '13.0667');
INSERT INTO `net_city` VALUES ('36779', '35', 'Манреса', 'Manresa', '56', '', '41.7263', '1.8258');
INSERT INTO `net_city` VALUES ('36781', '123', 'Сибиу', 'Sibiu', '33', '', '45.8000', '24.1500');
INSERT INTO `net_city` VALUES ('36782', '29', 'Хайдельберг', 'Heidelberg', '01', '', '49.4167', '8.7000');
INSERT INTO `net_city` VALUES ('36783', '17', 'Амадора', 'Amadora', '14', '', '38.7597', '-9.2397');
INSERT INTO `net_city` VALUES ('36784', '19', 'Дахран ', 'Dhahran', '06', '', '26.3032', '50.1353');
INSERT INTO `net_city` VALUES ('36785', '4', 'Чунцин', 'Chongqing', '33', '', '29.5628', '106.5528');
INSERT INTO `net_city` VALUES ('36786', '21', 'Норидж', 'Norwich', 'I9', '', '52.6333', '1.3000');
INSERT INTO `net_city` VALUES ('36787', '23', 'Уортаун', 'Waretown', 'NJ', '08758', '39.7978', '-74.2559');
INSERT INTO `net_city` VALUES ('36791', '1', 'Колли', 'Collie', '08', '', '-33.3621', '116.1562');
INSERT INTO `net_city` VALUES ('36792', '33', 'Ассен', 'Assen', '01', '', '52.9947', '6.5632');
INSERT INTO `net_city` VALUES ('36795', '97', 'Монровия', 'Monrovia', '14', '', '6.3106', '-10.8047');
INSERT INTO `net_city` VALUES ('36796', '6', 'Нагар', 'Nagar', '24', '', '27.4333', '77.1000');
INSERT INTO `net_city` VALUES ('36799', '23', 'Траянгл', 'Triangle', 'VA', '22172', '38.5817', '-77.4325');
INSERT INTO `net_city` VALUES ('36801', '9', 'Чиангмай', 'Chiang Mai', '02', '', '18.7904', '98.9847');
INSERT INTO `net_city` VALUES ('36802', '21', 'Альнвик', 'Alnwick', 'J6', '', '55.4000', '-1.7000');
INSERT INTO `net_city` VALUES ('36803', '23', 'Хартуэлл', 'Hartwell', 'GA', '30643', '34.3224', '-82.8864');
INSERT INTO `net_city` VALUES ('36804', '23', 'Файф Лейк', 'Fife Lake', 'MI', '49633', '44.5643', '-85.1681');
INSERT INTO `net_city` VALUES ('36806', '23', 'Лавон', 'Lavon', 'TX', '75166', '33.0184', '-96.4402');
INSERT INTO `net_city` VALUES ('36808', '35', 'Колунга', 'Colunga', '34', '', '43.4851', '-5.2700');
INSERT INTO `net_city` VALUES ('36810', '23', 'Афтон', 'Afton', 'NY', '13730', '42.2546', '-75.5550');
INSERT INTO `net_city` VALUES ('36811', '23', 'Истман', 'Eastman', 'GA', '31023', '32.1759', '-83.2001');
INSERT INTO `net_city` VALUES ('36814', '23', 'Карсонвилл', 'Carsonville', 'MI', '48419', '43.4337', '-82.6555');
INSERT INTO `net_city` VALUES ('36818', '21', 'Лестер', 'Leicester', 'H4', '', '52.6333', '-1.1333');
INSERT INTO `net_city` VALUES ('36819', '23', 'Вевей', 'Vevay', 'IN', '47043', '38.7960', '-85.0863');
INSERT INTO `net_city` VALUES ('36822', '187', 'Пунта-дель-Эсте', 'Punta Del Este', '09', '', '-34.9667', '-54.9500');
INSERT INTO `net_city` VALUES ('36831', '29', 'Бюль', 'Buhl (Baden)', '01', '', '48.7000', '8.0667');
INSERT INTO `net_city` VALUES ('36832', '23', 'Алегзандрия Бэй', 'Alexandria Bay', 'NY', '13607', '44.3326', '-75.8850');
INSERT INTO `net_city` VALUES ('36834', '45', 'Паданг', 'Padang', '24', '', '-0.9532', '100.3677');
INSERT INTO `net_city` VALUES ('36837', '20', 'Ильичево', 'Il\'ichevo', '66', '', '60.1997', '29.7018');
INSERT INTO `net_city` VALUES ('36839', '35', 'Мостолес', 'Mostoles', '29', '', '40.3209', '-3.8628');
INSERT INTO `net_city` VALUES ('36841', '23', 'Уэверли', 'Waverly', 'NY', '14892', '42.0596', '-76.5279');
INSERT INTO `net_city` VALUES ('36842', '23', 'Эвлет', 'Eveleth', 'MN', '55734', '47.3241', '-92.4646');
INSERT INTO `net_city` VALUES ('36844', '23', 'Рипон', 'Ripon', 'CA', '95366', '37.7576', '-121.1290');
INSERT INTO `net_city` VALUES ('36846', '23', 'Элой', 'Eloy', 'AZ', '85231', '32.6762', '-111.5594');
INSERT INTO `net_city` VALUES ('36848', '23', 'Стил', 'Steele', 'MO', '63877', '36.0873', '-89.8691');
INSERT INTO `net_city` VALUES ('36858', '23', 'Кэптива', 'Captiva', 'FL', '33924', '26.5167', '-82.1919');
INSERT INTO `net_city` VALUES ('36862', '23', 'Спрингервилл', 'Springerville', 'AZ', '85938', '34.0486', '-109.2019');
INSERT INTO `net_city` VALUES ('36875', '23', 'Кистон', 'Keystone', 'SD', '57751', '43.8923', '-103.3900');
INSERT INTO `net_city` VALUES ('36881', '23', 'Томбстон', 'Tombstone', 'AZ', '85638', '31.7186', '-110.0404');
INSERT INTO `net_city` VALUES ('36885', '23', 'Орртанна', 'Orrtanna', 'PA', '17353', '39.8914', '-77.3918');
INSERT INTO `net_city` VALUES ('36889', '23', 'Драй Ридж', 'Dry Ridge', 'KY', '41035', '38.6867', '-84.6463');
INSERT INTO `net_city` VALUES ('36893', '23', 'Перриневилл', 'Perrineville', 'NJ', '08535', '40.2288', '-74.4551');
INSERT INTO `net_city` VALUES ('36896', '23', 'Чемунг', 'Chemung', 'NY', '14825', '42.0525', '-76.6140');
INSERT INTO `net_city` VALUES ('36900', '23', 'Эджком', 'Edgecomb', 'ME', '04556', '43.9746', '-69.6235');
INSERT INTO `net_city` VALUES ('36903', '23', 'Дэниелс', 'Daniels', 'WV', '25832', '37.7294', '-81.1063');
INSERT INTO `net_city` VALUES ('36908', '23', 'Джефферсонвилл', 'Jeffersonville', 'OH', '43128', '39.6557', '-83.5665');
INSERT INTO `net_city` VALUES ('36911', '23', 'Чебиг Айленд', 'Chebeague Island', 'ME', '04017', '43.7330', '-70.1180');
INSERT INTO `net_city` VALUES ('36912', '23', 'Гранби', 'Granby', 'MA', '01033', '42.2623', '-72.5028');
INSERT INTO `net_city` VALUES ('36913', '23', 'Уолворт', 'Walworth', 'NY', '14568', '43.1433', '-77.2879');
INSERT INTO `net_city` VALUES ('36917', '23', 'Авока', 'Avoca', 'WI', '53506', '43.1451', '-90.2889');
INSERT INTO `net_city` VALUES ('36923', '23', 'Суонтон', 'Swanton', 'VT', '05488', '44.9066', '-73.1434');
INSERT INTO `net_city` VALUES ('36926', '23', 'Миллертон', 'Millerton', 'NY', '12546', '41.9758', '-73.5441');
INSERT INTO `net_city` VALUES ('36933', '53', 'Кабул', 'Kabul', '13', '', '34.5167', '69.1833');
INSERT INTO `net_city` VALUES ('36938', '1', 'Бейсуотер', 'Bayswater', '07', '', '-37.8500', '145.2667');
INSERT INTO `net_city` VALUES ('36939', '23', 'Хорсшу Бэй', 'Horseshoe Bay', 'TX', '78657', '30.5266', '-98.4204');
INSERT INTO `net_city` VALUES ('36953', '23', 'Крил Спрингс', 'Creal Springs', 'IL', '62922', '37.6100', '-88.8184');
INSERT INTO `net_city` VALUES ('36958', '23', 'Мельба', 'Melba', 'ID', '83641', '43.3674', '-116.5540');
INSERT INTO `net_city` VALUES ('36963', '23', 'Серриллос', 'Cerrillos', 'NM', '87010', '35.4004', '-106.1111');
INSERT INTO `net_city` VALUES ('36964', '23', 'Пейн', 'Payne', 'OH', '45880', '41.0628', '-84.7170');
INSERT INTO `net_city` VALUES ('36969', '23', 'Бернамвуд', 'Birnamwood', 'WI', '54414', '44.9501', '-89.1645');
INSERT INTO `net_city` VALUES ('36979', '23', 'Поттерсвилл', 'Pottersville', 'NY', '12860', '43.7462', '-73.8331');
INSERT INTO `net_city` VALUES ('36986', '23', 'Кохос', 'Cohoes', 'NY', '12047', '42.7828', '-73.7328');
INSERT INTO `net_city` VALUES ('36989', '23', 'Колевилл', 'Coleville', 'CA', '96107', '38.4752', '-119.4836');
INSERT INTO `net_city` VALUES ('36999', '23', 'Бранчвилл', 'Branchville', 'SC', '29432', '33.2326', '-80.8224');
INSERT INTO `net_city` VALUES ('37002', '23', 'Спунер', 'Spooner', 'WI', '54801', '45.8830', '-91.8991');
INSERT INTO `net_city` VALUES ('37008', '23', 'Айлета', 'Isleta', 'NM', '87022', '34.9073', '-106.6892');
INSERT INTO `net_city` VALUES ('37013', '23', 'Мароа', 'Maroa', 'IL', '61756', '40.0270', '-88.9921');
INSERT INTO `net_city` VALUES ('37018', '23', 'Спринг Лейк', 'Spring Lake', 'NC', '28390', '35.2268', '-78.9562');
INSERT INTO `net_city` VALUES ('37019', '23', 'Саммитвилл', 'Summitville', 'OH', '43962', '40.6781', '-80.8862');
INSERT INTO `net_city` VALUES ('37022', '23', 'Форт Калхун', 'Fort Calhoun', 'NE', '68023', '41.4550', '-96.0230');
INSERT INTO `net_city` VALUES ('37027', '23', 'Линкольндейл', 'Lincolndale', 'NY', '10540', '41.3229', '-73.7182');
INSERT INTO `net_city` VALUES ('37034', '23', 'Уэллпинит', 'Wellpinit', 'WA', '99040', '47.8986', '-117.9924');
INSERT INTO `net_city` VALUES ('37037', '23', 'Гнаденхаттен', 'Gnadenhutten', 'OH', '44629', '40.3383', '-81.4564');
INSERT INTO `net_city` VALUES ('37046', '5', 'Кавасаки', 'Kawasaki', '19', '', '35.5206', '139.7172');
INSERT INTO `net_city` VALUES ('37049', '23', 'Уэстморленд', 'Westmoreland', 'NY', '13490', '43.1147', '-75.4380');
INSERT INTO `net_city` VALUES ('37052', '23', 'Ашиппан', 'Ashippun', 'WI', '53003', '43.2120', '-88.5162');
INSERT INTO `net_city` VALUES ('37054', '23', 'Чипли', 'Chipley', 'FL', '32428', '30.6344', '-85.5948');
INSERT INTO `net_city` VALUES ('37057', '23', 'Лейтонвилл', 'Laytonville', 'CA', '95454', '39.8060', '-123.5076');
INSERT INTO `net_city` VALUES ('37059', '23', 'Огаста', 'Augusta', 'SC', '29180', '34.3439', '-81.0914');
INSERT INTO `net_city` VALUES ('37060', '23', 'Гибсон-Сити', 'Gibson City', 'IL', '60936', '40.4717', '-88.3753');
INSERT INTO `net_city` VALUES ('37065', '23', 'Соноита', 'Sonoita', 'AZ', '85637', '31.7596', '-110.6638');
INSERT INTO `net_city` VALUES ('37068', '23', 'Сейнт Полс', 'Saint Pauls', 'NC', '28384', '34.7909', '-78.9522');
INSERT INTO `net_city` VALUES ('37069', '33', 'Боксмер', 'Boxmeer', '06', '', '51.6440', '5.9608');
INSERT INTO `net_city` VALUES ('37070', '23', 'Бекер', 'Becker', 'MN', '55308', '45.4255', '-93.8111');
INSERT INTO `net_city` VALUES ('37075', '23', 'Фоксберг', 'Foxburg', 'PA', '16036', '41.1410', '-79.6664');
INSERT INTO `net_city` VALUES ('37076', '23', 'Бентливилл', 'Bentleyville', 'PA', '15314', '40.1462', '-80.0220');
INSERT INTO `net_city` VALUES ('37079', '23', 'Донгола', 'Dongola', 'IL', '62926', '37.3676', '-89.1514');
INSERT INTO `net_city` VALUES ('37081', '23', 'Онага', 'Onaga', 'KS', '66521', '39.4641', '-96.2207');
INSERT INTO `net_city` VALUES ('37082', '23', 'Сейнт Мэрис', 'Saint Marys', 'KS', '66536', '39.2124', '-96.0820');
INSERT INTO `net_city` VALUES ('37083', '23', 'Сиссна Парк', 'Cissna Park', 'IL', '60924', '40.5583', '-87.8827');
INSERT INTO `net_city` VALUES ('37085', '23', 'Ламар', 'Lamar', 'MO', '64759', '37.5237', '-94.2764');
INSERT INTO `net_city` VALUES ('37086', '27', 'Рио Гранде', 'Rio Grande', '00', '00745', '18.3475', '-65.8127');
INSERT INTO `net_city` VALUES ('37088', '23', 'Нанда', 'Nunda', 'NY', '14517', '42.5969', '-77.8718');
INSERT INTO `net_city` VALUES ('37093', '23', 'Поствилл', 'Postville', 'IA', '52162', '43.0869', '-91.5491');
INSERT INTO `net_city` VALUES ('37095', '23', 'Сан Хуан Пуэбло', 'San Juan Pueblo', 'NM', '87566', '36.0974', '-106.0705');
INSERT INTO `net_city` VALUES ('37099', '23', 'Лордсберг', 'Lordsburg', 'NM', '88045', '32.3444', '-108.7926');
INSERT INTO `net_city` VALUES ('37100', '23', 'Никсон', 'Nixon', 'NV', '89424', '39.8661', '-119.4443');
INSERT INTO `net_city` VALUES ('37108', '23', 'Алчерас', 'Alturas', 'CA', '96101', '41.4384', '-120.5340');
INSERT INTO `net_city` VALUES ('37109', '23', 'Джеймсвилл', 'Jamesville', 'NC', '27846', '35.7728', '-76.8976');
INSERT INTO `net_city` VALUES ('37111', '23', 'Альмо', 'Almo', 'KY', '42020', '36.6942', '-88.2881');
INSERT INTO `net_city` VALUES ('37112', '23', 'Суит Спрингс', 'Sweet Springs', 'MO', '65351', '38.9794', '-93.3724');
INSERT INTO `net_city` VALUES ('37115', '23', 'Рогген', 'Roggen', 'CO', '80652', '40.1313', '-104.2678');
INSERT INTO `net_city` VALUES ('37119', '23', 'Алум Банк', 'Alum Bank', 'PA', '15521', '40.2048', '-78.6298');
INSERT INTO `net_city` VALUES ('37121', '23', 'Фифилд', 'Fifield', 'WI', '54524', '45.8383', '-90.3709');
INSERT INTO `net_city` VALUES ('37124', '23', 'Гарднерс', 'Gardners', 'PA', '17324', '40.0383', '-77.2517');
INSERT INTO `net_city` VALUES ('37129', '23', 'Аллен', 'Allen', 'KS', '66833', '38.6520', '-96.1659');
INSERT INTO `net_city` VALUES ('37131', '29', 'Вайль-на-Рейне', 'Weil am Rhein', '01', '', '47.5937', '7.6298');
INSERT INTO `net_city` VALUES ('37134', '23', 'Адайрсвилл', 'Adairsville', 'GA', '30103', '34.3692', '-84.9293');
INSERT INTO `net_city` VALUES ('37135', '23', 'Алленсвилл', 'Allensville', 'PA', '17002', '40.5413', '-77.7951');
INSERT INTO `net_city` VALUES ('37141', '23', 'Гиллеспи', 'Gillespie', 'IL', '62033', '39.1407', '-89.8400');
INSERT INTO `net_city` VALUES ('37144', '23', 'Шульсберг', 'Shullsburg', 'WI', '53586', '42.5839', '-90.2307');
INSERT INTO `net_city` VALUES ('37151', '23', 'Ньюфилд', 'Newfield', 'NY', '14867', '42.3385', '-76.6103');
INSERT INTO `net_city` VALUES ('37152', '23', 'Аплтон Сити', 'Appleton City', 'MO', '64724', '38.1340', '-94.0157');
INSERT INTO `net_city` VALUES ('37153', '23', 'Олив Хилл', 'Olive Hill', 'KY', '41164', '38.3051', '-83.1681');
INSERT INTO `net_city` VALUES ('37154', '23', 'Марингуин', 'Maringouin', 'LA', '70757', '30.4220', '-91.5099');
INSERT INTO `net_city` VALUES ('37155', '23', 'Бриннон', 'Brinnon', 'WA', '98320', '47.6977', '-122.9939');
INSERT INTO `net_city` VALUES ('37164', '23', 'Аллоез', 'Allouez', 'MI', '49805', '47.3646', '-88.3515');
INSERT INTO `net_city` VALUES ('37168', '23', 'Кин', 'Keene', 'CA', '93531', '35.2379', '-118.6278');
INSERT INTO `net_city` VALUES ('37179', '23', 'Браунстаун', 'Brownstown', 'IN', '47220', '38.8361', '-86.0092');
INSERT INTO `net_city` VALUES ('37183', '23', 'Кинг Сити', 'King City', 'CA', '93930', '36.2085', '-120.9449');
INSERT INTO `net_city` VALUES ('37190', '23', 'Арнолд', 'Arnold', 'CA', '95223', '38.3574', '-120.2003');
INSERT INTO `net_city` VALUES ('37195', '23', 'Дескансо', 'Descanso', 'CA', '91916', '32.9079', '-116.6244');
INSERT INTO `net_city` VALUES ('37200', '23', 'Шандон', 'Shandon', 'CA', '93461', '35.6314', '-120.2660');
INSERT INTO `net_city` VALUES ('37201', '23', 'Санта Маргарита', 'Santa Margarita', 'CA', '93453', '35.3112', '-120.2730');
INSERT INTO `net_city` VALUES ('37205', '23', 'Норден', 'Norden', 'CA', '95724', '39.3180', '-120.3560');
INSERT INTO `net_city` VALUES ('37209', '23', 'Пайн Валли', 'Pine Valley', 'CA', '91962', '32.7857', '-116.4874');
INSERT INTO `net_city` VALUES ('37210', '23', 'Уэнтворт', 'Wentworth', 'SD', '57075', '43.9934', '-96.9740');
INSERT INTO `net_city` VALUES ('37222', '23', 'Топика', 'Topeka', 'IN', '46571', '41.5718', '-85.5361');
INSERT INTO `net_city` VALUES ('37235', '23', 'Сидар Валли', 'Cedar Valley', 'UT', '84013', '40.3336', '-112.1132');
INSERT INTO `net_city` VALUES ('37237', '23', 'Кресент', 'Crescent', 'IA', '51526', '41.3946', '-95.8971');
INSERT INTO `net_city` VALUES ('37249', '23', 'Бруно', 'Bruneau', 'ID', '83604', '42.5791', '-115.8514');
INSERT INTO `net_city` VALUES ('37250', '23', 'Уэрленд', 'Worland', 'WY', '82401', '44.0205', '-108.2314');
INSERT INTO `net_city` VALUES ('37257', '23', 'Дален', 'Dahlen', 'ND', '58224', '48.1658', '-97.9575');
INSERT INTO `net_city` VALUES ('37267', '23', 'Пангитч', 'Panguitch', 'UT', '84759', '37.8694', '-112.3460');
INSERT INTO `net_city` VALUES ('37271', '23', 'Станфилд', 'Stanfield', 'AZ', '85272', '32.8032', '-112.0064');
INSERT INTO `net_city` VALUES ('37288', '23', 'Тендой', 'Tendoy', 'ID', '83468', '44.9609', '-113.6414');
INSERT INTO `net_city` VALUES ('37295', '23', 'Лусерн', 'Lucerne', 'CO', '80646', '40.4819', '-104.6997');
INSERT INTO `net_city` VALUES ('37299', '23', 'Омак', 'Omak', 'WA', '98841', '48.3647', '-119.2704');
INSERT INTO `net_city` VALUES ('37300', '23', 'Отелло', 'Othello', 'WA', '99344', '46.8027', '-119.1557');
INSERT INTO `net_city` VALUES ('37304', '23', 'Вега', 'Vega', 'TX', '79092', '35.2503', '-102.4174');
INSERT INTO `net_city` VALUES ('37313', '23', 'Таоламн', 'Tuolumne', 'CA', '95379', '37.9521', '-120.2019');
INSERT INTO `net_city` VALUES ('37316', '23', 'Альда', 'Alda', 'NE', '68810', '40.8575', '-98.4595');
INSERT INTO `net_city` VALUES ('37317', '23', 'Миссури Валли', 'Missouri Valley', 'IA', '51555', '41.5824', '-95.9205');
INSERT INTO `net_city` VALUES ('37323', '23', 'Белфэр', 'Belfair', 'WA', '98528', '47.4341', '-122.9259');
INSERT INTO `net_city` VALUES ('37325', '164', 'Ла-Сейба', 'La Ceiba', '01', '', '15.7833', '-86.8000');
INSERT INTO `net_city` VALUES ('37326', '23', 'Арапахо', 'Arapahoe', 'CO', '80802', '38.8310', '-102.1995');
INSERT INTO `net_city` VALUES ('37327', '23', 'Манкос', 'Mancos', 'CO', '81328', '37.3789', '-108.2815');
INSERT INTO `net_city` VALUES ('37328', '23', 'Ист Норидж', 'East Norwich', 'NY', '11732', '40.8419', '-73.5364');
INSERT INTO `net_city` VALUES ('37335', '23', 'Арма', 'Armagh', 'PA', '15920', '40.4681', '-79.0451');
INSERT INTO `net_city` VALUES ('37338', '23', 'Дабах', 'Dubach', 'LA', '71235', '32.6975', '-92.6707');
INSERT INTO `net_city` VALUES ('37342', '23', 'Чино Валли', 'Chino Valley', 'AZ', '86323', '34.7706', '-112.4564');
INSERT INTO `net_city` VALUES ('37343', '23', 'Беллмонт', 'Bellemont', 'AZ', '86015', '35.2381', '-111.8335');
INSERT INTO `net_city` VALUES ('37347', '23', 'Алта', 'Alta', 'CA', '95701', '39.2176', '-120.7924');
INSERT INTO `net_city` VALUES ('37349', '23', 'Мамерс', 'Mamers', 'NC', '27552', '35.4168', '-78.9334');
INSERT INTO `net_city` VALUES ('37361', '23', 'Палатин Бридж', 'Palatine Bridge', 'NY', '13428', '42.9206', '-74.5453');
INSERT INTO `net_city` VALUES ('37362', '23', 'Плезант Валли', 'Pleasant Valley', 'NY', '12569', '41.7293', '-73.7927');
INSERT INTO `net_city` VALUES ('37365', '23', 'Ямхилл', 'Yamhill', 'OR', '97148', '45.3660', '-123.2479');
INSERT INTO `net_city` VALUES ('37368', '23', 'Хеленвуд', 'Helenwood', 'TN', '37755', '36.4133', '-84.4937');
INSERT INTO `net_city` VALUES ('37384', '23', 'Холмс Милл', 'Holmes Mill', 'KY', '40843', '36.8891', '-82.9664');
INSERT INTO `net_city` VALUES ('37473', '25', 'Сапопан', 'Zapopan', '14', '', '20.7167', '-103.4000');
INSERT INTO `net_city` VALUES ('37474', '25', 'Тлалнепантла', 'Tlalnepantla', '15', '', '19.5269', '-99.2217');
INSERT INTO `net_city` VALUES ('37476', '58', 'Глория', 'Glória', '11', '', '-22.3500', '-54.2167');
INSERT INTO `net_city` VALUES ('37484', '23', 'Мансфилд Сентер', 'Mansfield Center', 'CT', '06250', '41.7816', '-72.1810');
INSERT INTO `net_city` VALUES ('37487', '23', 'Годли', 'Godley', 'TX', '76044', '32.4331', '-97.5390');
INSERT INTO `net_city` VALUES ('37496', '23', 'Амлин', 'Amlin', 'OH', '43002', '40.0537', '-83.2180');
INSERT INTO `net_city` VALUES ('37498', '23', 'Рандл', 'Randle', 'WA', '98377', '46.4797', '-121.8220');
INSERT INTO `net_city` VALUES ('37500', '23', 'Тексхома', 'Texhoma', 'OK', '73949', '36.5668', '-101.9513');
INSERT INTO `net_city` VALUES ('37502', '23', 'Уоткинс', 'Watkins', 'IA', '52354', '41.9127', '-91.9887');
INSERT INTO `net_city` VALUES ('37505', '23', 'Ок Блафс', 'Oak Bluffs', 'MA', '02557', '41.4543', '-70.5620');
INSERT INTO `net_city` VALUES ('37506', '23', 'Оровилл', 'Oroville', 'WA', '98844', '48.8791', '-119.2245');
INSERT INTO `net_city` VALUES ('37514', '23', 'Норт Хейвенхилл', 'North Haverhill', 'NH', '03774', '44.0862', '-71.9862');
INSERT INTO `net_city` VALUES ('37516', '23', 'Кларивилл', 'Claryville', 'NY', '12725', '41.9586', '-74.5331');
INSERT INTO `net_city` VALUES ('37518', '23', 'Арверн', 'Arverne', 'NY', '11692', '40.5950', '-73.7876');
INSERT INTO `net_city` VALUES ('37519', '23', 'Уинтерс', 'Winters', 'CA', '95694', '38.5602', '-121.9961');
INSERT INTO `net_city` VALUES ('37523', '23', 'Читтенанго', 'Chittenango', 'NY', '13037', '43.0581', '-75.8674');
INSERT INTO `net_city` VALUES ('37528', '23', 'Дачесн', 'Duchesne', 'UT', '84021', '40.1033', '-110.4972');
INSERT INTO `net_city` VALUES ('37533', '23', 'Канаб', 'Kanab', 'UT', '84741', '37.2718', '-112.2365');
INSERT INTO `net_city` VALUES ('37534', '23', 'Аккомак', 'Accomac', 'VA', '23301', '37.7022', '-75.6592');
INSERT INTO `net_city` VALUES ('37541', '23', 'Даймондейл', 'Dimondale', 'MI', '48821', '42.6406', '-84.6542');
INSERT INTO `net_city` VALUES ('37544', '23', 'Сеноия', 'Senoia', 'GA', '30276', '33.2677', '-84.5999');
INSERT INTO `net_city` VALUES ('37556', '23', 'Абита Спрингс', 'Abita Springs', 'LA', '70420', '30.4904', '-89.9549');
INSERT INTO `net_city` VALUES ('37559', '23', 'Гаутьер', 'Gautier', 'MS', '39553', '30.4224', '-88.6527');
INSERT INTO `net_city` VALUES ('37562', '23', 'Уэбстер', 'Webster', 'SD', '57274', '45.2972', '-97.6034');
INSERT INTO `net_city` VALUES ('37565', '165', 'Кралендейк', 'Kralendijk', '00', '', '12.1500', '-68.2667');
INSERT INTO `net_city` VALUES ('37581', '23', 'Хамер', 'Hamer', 'SC', '29547', '34.4879', '-79.3234');
INSERT INTO `net_city` VALUES ('37586', '23', 'Мурсберг', 'Mooresburg', 'TN', '37811', '36.3577', '-83.1940');
INSERT INTO `net_city` VALUES ('37592', '23', 'Амагансетт', 'Amagansett', 'NY', '11930', '40.9737', '-72.1437');
INSERT INTO `net_city` VALUES ('37593', '23', 'Манила', 'Manila', 'UT', '84046', '40.9488', '-109.7957');
INSERT INTO `net_city` VALUES ('37596', '23', 'Мулино', 'Mulino', 'OR', '97042', '45.2081', '-122.5407');
INSERT INTO `net_city` VALUES ('37599', '23', 'Кимболтон', 'Kimbolton', 'OH', '43749', '40.1475', '-81.5870');
INSERT INTO `net_city` VALUES ('37602', '23', 'Бибер', 'Bieber', 'CA', '96009', '41.1213', '-121.1441');
INSERT INTO `net_city` VALUES ('37603', '44', 'Макати', 'Makati City', '53', '', '14.5094', '120.9931');
INSERT INTO `net_city` VALUES ('37608', '23', 'Джун Лейк', 'June Lake', 'CA', '93529', '37.7758', '-119.0671');
INSERT INTO `net_city` VALUES ('37610', '23', 'Даллс', 'Dulles', 'VA', '20101', '39.0021', '-77.4421');
INSERT INTO `net_city` VALUES ('37614', '23', 'Батл Маунтин', 'Battle Mountain', 'NV', '89820', '40.4709', '-117.0363');
INSERT INTO `net_city` VALUES ('37619', '23', 'Лимон', 'Limon', 'CO', '80828', '39.2673', '-103.6851');
INSERT INTO `net_city` VALUES ('37623', '23', 'Йодер', 'Yoder', 'IN', '46798', '40.9428', '-85.2320');
INSERT INTO `net_city` VALUES ('37634', '4', 'Нанкин', 'Nanjing', '04', '', '32.0617', '118.7778');
INSERT INTO `net_city` VALUES ('37637', '23', 'Гвинн', 'Gwinn', 'MI', '49841', '46.2880', '-87.5165');
INSERT INTO `net_city` VALUES ('37638', '23', 'Норт Риджвилл', 'North Ridgeville', 'OH', '44039', '41.3853', '-82.0195');
INSERT INTO `net_city` VALUES ('37654', '23', 'Уэймея', 'Waimea', 'HI', '96796', '22.0609', '-159.7131');
INSERT INTO `net_city` VALUES ('37655', '23', 'Секвойя Нешнел Парк', 'Sequoia National Park', 'CA', '93262', '36.5377', '-118.7274');
INSERT INTO `net_city` VALUES ('37656', '23', 'Рокхаус', 'Rockhouse', 'KY', '41561', '37.8695', '-83.1225');
INSERT INTO `net_city` VALUES ('37663', '23', 'Камак', 'Camak', 'GA', '30807', '33.4535', '-82.6460');
INSERT INTO `net_city` VALUES ('37664', '23', 'Аддисон', 'Addison', 'NY', '14801', '42.1024', '-77.2983');
INSERT INTO `net_city` VALUES ('37673', '23', 'Ред Бойлинг Спрингс', 'Red Boiling Springs', 'TN', '37150', '36.5171', '-85.8149');
INSERT INTO `net_city` VALUES ('37678', '23', 'Игл', 'Eagle', 'NE', '68347', '40.8057', '-96.4251');
INSERT INTO `net_city` VALUES ('37681', '23', 'Хампстед', 'Hampstead', 'NC', '28443', '34.4568', '-77.6691');
INSERT INTO `net_city` VALUES ('37683', '23', 'Апалачайн', 'Apalachin', 'NY', '13732', '42.0503', '-76.1751');
INSERT INTO `net_city` VALUES ('37684', '23', 'Колмснейл', 'Colmesneil', 'TX', '75938', '30.9322', '-94.3499');
INSERT INTO `net_city` VALUES ('37685', '23', 'Браунфилд', 'Brownfield', 'TX', '79316', '33.1643', '-102.3270');
INSERT INTO `net_city` VALUES ('37686', '23', 'Авингер', 'Avinger', 'TX', '75630', '32.8756', '-94.5285');
INSERT INTO `net_city` VALUES ('37687', '23', 'Перривилл', 'Perryville', 'AR', '72126', '34.9324', '-92.9264');
INSERT INTO `net_city` VALUES ('37688', '23', 'Кристал-Сити', 'Crystal City', 'TX', '78839', '28.7317', '-99.7894');
INSERT INTO `net_city` VALUES ('37689', '23', 'Маунт-Вернон', 'Mount Vernon', 'TX', '75457', '33.1853', '-95.2163');
INSERT INTO `net_city` VALUES ('37692', '23', 'Ланевилл', 'Laneville', 'TX', '75667', '31.9738', '-94.8458');
INSERT INTO `net_city` VALUES ('37693', '23', 'Саути Накоочи', 'Sautee Nacoochee', 'GA', '30571', '34.7127', '-83.7068');
INSERT INTO `net_city` VALUES ('37698', '23', 'Лиссабон', 'Lisbon', 'IA', '52253', '41.8942', '-91.3489');
INSERT INTO `net_city` VALUES ('37699', '23', 'Паласиос', 'Palacios', 'TX', '77465', '28.7575', '-96.2523');
INSERT INTO `net_city` VALUES ('37703', '23', 'Тьюлия', 'Tulia', 'TX', '79088', '34.5730', '-101.7349');
INSERT INTO `net_city` VALUES ('37704', '23', 'Лейк Лур', 'Lake Lure', 'NC', '28746', '35.4625', '-82.1803');
INSERT INTO `net_city` VALUES ('37710', '23', 'Сатсума', 'Satsuma', 'FL', '32189', '29.5408', '-81.6552');
INSERT INTO `net_city` VALUES ('37712', '23', 'Агуанга', 'Aguanga', 'CA', '92536', '33.5040', '-116.8193');
INSERT INTO `net_city` VALUES ('37715', '23', 'Блафф Дейл', 'Bluff Dale', 'TX', '76433', '32.2966', '-98.0182');
INSERT INTO `net_city` VALUES ('37716', '23', 'Мекка', 'Mecca', 'CA', '92254', '33.5524', '-115.9741');
INSERT INTO `net_city` VALUES ('37720', '23', 'Альба', 'Alba', 'TX', '75410', '32.7948', '-95.6360');
INSERT INTO `net_city` VALUES ('37721', '23', 'Лоудон', 'Loudon', 'NH', '03307', '43.3229', '-71.4415');
INSERT INTO `net_city` VALUES ('37722', '23', 'Ист Макиас', 'East Machias', 'ME', '04630', '44.7791', '-67.4273');
INSERT INTO `net_city` VALUES ('37726', '23', 'Эмори', 'Emory', 'TX', '75440', '32.8391', '-95.7591');
INSERT INTO `net_city` VALUES ('37728', '23', 'Рикролл', 'Rickreall', 'OR', '97371', '44.9900', '-123.2037');
INSERT INTO `net_city` VALUES ('37730', '23', 'Сентервью', 'Centerview', 'MO', '64019', '38.7790', '-93.8657');
INSERT INTO `net_city` VALUES ('37731', '23', 'Спрингдейл', 'Springdale', 'UT', '84767', '37.1889', '-112.9985');
INSERT INTO `net_city` VALUES ('37732', '23', 'Гила Бенд', 'Gila Bend', 'AZ', '85337', '32.9929', '-112.9084');
INSERT INTO `net_city` VALUES ('37736', '23', 'Коммодор', 'Commodore', 'PA', '15729', '40.7049', '-78.9248');
INSERT INTO `net_city` VALUES ('37737', '13', 'Савиньоне ', 'Savignone', '08', '', '44.5167', '9.0500');
INSERT INTO `net_city` VALUES ('37739', '23', 'Килкенни', 'Kilkenny', 'MN', '56052', '44.3123', '-93.5637');
INSERT INTO `net_city` VALUES ('37740', '23', 'Гленс Форк', 'Glens Fork', 'KY', '42741', '36.9894', '-85.2575');
INSERT INTO `net_city` VALUES ('37741', '23', 'Ганнибал', 'Hannibal', 'WI', '54439', '45.2525', '-90.7890');
INSERT INTO `net_city` VALUES ('37749', '13', 'Искья', 'Ischia', '04', '', '40.7333', '13.9500');
INSERT INTO `net_city` VALUES ('37755', '23', 'Оруэлл', 'Orwell', 'VT', '05760', '43.8008', '-73.2984');
INSERT INTO `net_city` VALUES ('37756', '22', 'Ведбек', 'Vedbaek', '05', '', '55.8167', '12.5500');
INSERT INTO `net_city` VALUES ('37757', '23', 'Метлейкатла', 'Metlakatla', 'AK', '99926', '55.1443', '-131.4984');
INSERT INTO `net_city` VALUES ('37759', '23', 'Лонгс', 'Longs', 'SC', '29568', '33.8944', '-78.7503');
INSERT INTO `net_city` VALUES ('37766', '12', 'Булонь-Бийанкур', 'Boulogne-Billancourt', 'A8', '', '48.8357', '2.2473');
INSERT INTO `net_city` VALUES ('37767', '35', 'Кадис', 'Cadiz', '51', '', '36.5158', '-6.2797');
INSERT INTO `net_city` VALUES ('37768', '21', 'Уэлшпул', 'Welshpool', 'Y8', '', '52.6667', '-3.1333');
INSERT INTO `net_city` VALUES ('37772', '23', 'Кэмп Дуглас', 'Camp Douglas', 'WI', '54618', '43.9583', '-90.2984');
INSERT INTO `net_city` VALUES ('37802', '23', 'Хопвуд', 'Hopwood', 'PA', '15445', '39.8699', '-79.6490');
INSERT INTO `net_city` VALUES ('37805', '23', 'Комсток', 'Comstock', 'MI', '49041', '42.2867', '-85.5133');
INSERT INTO `net_city` VALUES ('37806', '13', 'Дзола-Предоза', 'Zola Predosa', '05', '', '44.4833', '11.2000');
INSERT INTO `net_city` VALUES ('37810', '23', 'Уэстгемптон', 'Westhampton', 'NY', '11977', '40.8302', '-72.6873');
INSERT INTO `net_city` VALUES ('37815', '38', 'Пуэрто-Монт', 'Puerto Montt', '09', '', '-41.4698', '-72.9447');
INSERT INTO `net_city` VALUES ('37822', '1', 'Армидейл', 'Armidale', '02', '', '-30.5083', '151.6712');
INSERT INTO `net_city` VALUES ('37826', '1', 'Солсбери', 'Salisbury', '07', '', '-36.3500', '141.7667');
INSERT INTO `net_city` VALUES ('37866', '109', 'Конья', 'Konya', '71', '', '37.8714', '32.4846');
INSERT INTO `net_city` VALUES ('37935', '23', 'Эддингтон', 'Eddington', 'ME', '04428', '44.8066', '-68.5728');
INSERT INTO `net_city` VALUES ('37964', '23', 'Миннеола', 'Minneola', 'KS', '67865', '37.3872', '-99.9408');
INSERT INTO `net_city` VALUES ('37971', '23', 'Вилла Ридж', 'Villa Ridge', 'MO', '63089', '38.4561', '-90.8920');
INSERT INTO `net_city` VALUES ('37973', '23', 'Бардуэлл', 'Bardwell', 'TX', '75101', '32.2690', '-96.6961');
INSERT INTO `net_city` VALUES ('37975', '23', 'Элмендорф', 'Elmendorf', 'TX', '78112', '29.2054', '-98.3553');
INSERT INTO `net_city` VALUES ('37979', '21', 'Сайренсестер', 'Cirencester', 'E6', '', '51.7333', '-1.9833');
INSERT INTO `net_city` VALUES ('37981', '23', 'Дуглас', 'Douglass', 'KS', '67039', '37.5220', '-96.9987');
INSERT INTO `net_city` VALUES ('37983', '23', 'Планада', 'Planada', 'CA', '95365', '37.2908', '-120.3185');
INSERT INTO `net_city` VALUES ('37990', '114', 'Брно', 'Brno', '78', '', '49.2000', '16.6333');
INSERT INTO `net_city` VALUES ('37992', '1', 'Аспендейл', 'Aspendale', '07', '', '-38.0333', '145.1000');
INSERT INTO `net_city` VALUES ('37995', '192', 'Паго-Паго', 'Pago Pago', '00', '', '-14.2393', '-170.7221');
INSERT INTO `net_city` VALUES ('38000', '23', 'Марипоса', 'Mariposa', 'CA', '95338', '37.4986', '-120.0092');
INSERT INTO `net_city` VALUES ('38001', '23', 'Форт Бидуэлл', 'Fort Bidwell', 'CA', '96112', '41.8815', '-120.1150');
INSERT INTO `net_city` VALUES ('38015', '23', 'Лукаут', 'Lookout', 'WV', '25868', '38.0654', '-80.9725');
INSERT INTO `net_city` VALUES ('38021', '130', 'Токумен', 'Tocumen', '08', '', '9.0833', '-79.3833');
INSERT INTO `net_city` VALUES ('38023', '21', 'Крю', 'Crewe', 'C5', '', '53.1', '-2.4333');
INSERT INTO `net_city` VALUES ('38031', '23', 'Гудфилд', 'Goodfield', 'IL', '61742', '40.6256', '-89.2869');
INSERT INTO `net_city` VALUES ('38032', '23', 'Фэрфакс', 'Fairfax', 'VT', '05454', '44.7079', '-73.0225');
INSERT INTO `net_city` VALUES ('38069', '23', 'Брул', 'Brule', 'NE', '69127', '41.1008', '-101.9300');
INSERT INTO `net_city` VALUES ('38081', '163', 'Боливар', 'Bolívar', '09', '', '1.9708', '-76.9694');
INSERT INTO `net_city` VALUES ('38098', '13', 'Кремона', 'Cremona', '05', '', '45.1167', '10.0333');
INSERT INTO `net_city` VALUES ('38106', '23', 'Вайн Гров', 'Vine Grove', 'KY', '40175', '37.8300', '-86.0934');
INSERT INTO `net_city` VALUES ('38131', '12', 'Кретей', 'Creteil', 'A8', '', '48.7927', '2.4657');
INSERT INTO `net_city` VALUES ('38133', '33', 'Ден-Хелдер', 'Den Helder', '07', '', '52.9561', '4.7594');
INSERT INTO `net_city` VALUES ('38134', '33', 'Алмере', 'Almere', '16', '', '52.3881', '5.2354');
INSERT INTO `net_city` VALUES ('38140', '18', 'Кавала', 'Kavala', '14', '', '40.9397', '24.4019');
INSERT INTO `net_city` VALUES ('38145', '23', 'Глен Роуз', 'Glen Rose', 'TX', '76043', '32.1990', '-97.7934');
INSERT INTO `net_city` VALUES ('38147', '12', 'Тур', 'Tours', 'A3', '', '47.3948', '0.7040');
INSERT INTO `net_city` VALUES ('38148', '13', 'Фоллоника', 'Follonica', '16', '', '42.9167', '10.7500');
INSERT INTO `net_city` VALUES ('38150', '23', 'Гаспорт', 'Gasport', 'NY', '14067', '43.2493', '-78.5728');
INSERT INTO `net_city` VALUES ('38151', '13', 'Оспедалетто-Лодиджано', 'Ospedaletto Lodigiano', '09', '', '45.2333', '9.6000');
INSERT INTO `net_city` VALUES ('38156', '23', 'Мозьер', 'Mozier', 'IL', '62070', '39.2918', '-90.7359');
INSERT INTO `net_city` VALUES ('38161', '23', 'Кэш', 'Cache', 'OK', '73527', '34.6190', '-98.6479');
INSERT INTO `net_city` VALUES ('38169', '24', 'Ирокез Фолс', 'Iroquois Falls', 'ON', 'p0k1e0', '48.7667', '-80.6667');
INSERT INTO `net_city` VALUES ('38173', '23', 'Станвуд', 'Stanwood', 'MI', '49346', '43.5918', '-85.3981');
INSERT INTO `net_city` VALUES ('38209', '25', 'Гуанахуато', 'Guanajuato', '11', '', '21.0167', '-101.2500');
INSERT INTO `net_city` VALUES ('38216', '23', 'Джорджиана', 'Georgiana', 'AL', '36033', '31.6773', '-86.7763');
INSERT INTO `net_city` VALUES ('38221', '23', 'Сомерс', 'Somers', 'MT', '59932', '48.0764', '-114.1273');
INSERT INTO `net_city` VALUES ('38224', '23', 'Дусман', 'Dousman', 'WI', '53118', '42.9758', '-88.4868');
INSERT INTO `net_city` VALUES ('38225', '23', 'Элтопиа', 'Eltopia', 'WA', '99330', '46.5004', '-119.0536');
INSERT INTO `net_city` VALUES ('38226', '23', 'Канджилон', 'Canjilon', 'NM', '87515', '36.4795', '-106.4378');
INSERT INTO `net_city` VALUES ('38238', '23', 'Дашор', 'Dushore', 'PA', '18614', '41.4671', '-76.2194');
INSERT INTO `net_city` VALUES ('38243', '23', 'Парагон', 'Paragon', 'IN', '46166', '39.4202', '-86.5838');
INSERT INTO `net_city` VALUES ('38247', '23', 'Фоллинг Уотерс', 'Falling Waters', 'WV', '25419', '39.5749', '-77.8873');
INSERT INTO `net_city` VALUES ('38252', '1', 'Гладстон', 'Gladstone', '04', '', '-23.8476', '151.2563');
INSERT INTO `net_city` VALUES ('38254', '23', 'Кантролл', 'Cantrall', 'IL', '62625', '39.9064', '-89.6980');
INSERT INTO `net_city` VALUES ('38261', '23', 'Озарк', 'Ozark', 'IL', '62972', '37.5339', '-88.7843');
INSERT INTO `net_city` VALUES ('38263', '23', 'Эддивилл', 'Eddyville', 'IL', '62928', '37.4803', '-88.5687');
INSERT INTO `net_city` VALUES ('38265', '23', 'Элизабеттаун', 'Elizabethtown', 'IL', '62931', '37.5428', '-88.2815');
INSERT INTO `net_city` VALUES ('38266', '23', 'Розиклер', 'Rosiclare', 'IL', '62982', '37.4331', '-88.3565');
INSERT INTO `net_city` VALUES ('38269', '23', 'Херрин', 'Herrin', 'IL', '62948', '37.8180', '-89.0278');
INSERT INTO `net_city` VALUES ('38272', '23', 'Кобден', 'Cobden', 'IL', '62920', '37.5384', '-89.2219');
INSERT INTO `net_city` VALUES ('38277', '23', 'Уитленд', 'Wheatland', 'CA', '95692', '39.0470', '-121.3976');
INSERT INTO `net_city` VALUES ('38278', '23', 'Сода Спрингс', 'Soda Springs', 'CA', '95728', '39.2799', '-120.4152');
INSERT INTO `net_city` VALUES ('38293', '23', 'Калахео', 'Kalaheo', 'HI', '96741', '21.9673', '-159.5228');
INSERT INTO `net_city` VALUES ('38294', '23', 'Фидлтаун', 'Fiddletown', 'CA', '95629', '38.5222', '-120.7033');
INSERT INTO `net_city` VALUES ('38298', '23', 'Мосс Бич', 'Moss Beach', 'CA', '94038', '37.5149', '-122.5033');
INSERT INTO `net_city` VALUES ('38300', '23', 'Медоу Валли', 'Meadow Valley', 'CA', '95956', '39.9269', '-121.0533');
INSERT INTO `net_city` VALUES ('38301', '23', 'Холтвилл', 'Holtville', 'CA', '92250', '32.8345', '-115.1961');
INSERT INTO `net_city` VALUES ('38304', '23', 'Гринсборо Бенд', 'Greensboro Bend', 'VT', '05842', '44.5880', '-72.2462');
INSERT INTO `net_city` VALUES ('38308', '23', 'Бернетт', 'Burnett', 'WI', '53922', '43.5172', '-88.7137');
INSERT INTO `net_city` VALUES ('38311', '23', 'Салида', 'Salida', 'CA', '95368', '37.7187', '-121.0899');
INSERT INTO `net_city` VALUES ('38318', '23', 'Ольстер Парк', 'Ulster Park', 'NY', '12487', '41.8618', '-73.9984');
INSERT INTO `net_city` VALUES ('38327', '24', 'Сен-Никола', 'St. Nicolas', 'QC', 'g1y2h4', '46.7500', '-71.3500');
INSERT INTO `net_city` VALUES ('38374', '12', 'Руан', 'Rouen', 'A7', '', '49.4333', '1.0833');
INSERT INTO `net_city` VALUES ('38377', '21', 'Росс-он-Уай', 'Ross-on-Wye', 'E6', '', '51.9167', '-2.5667');
INSERT INTO `net_city` VALUES ('38383', '1', 'Ньюстед', 'Newstead', '07', '', '-37.1060', '144.0647');
INSERT INTO `net_city` VALUES ('38409', '23', 'Флеминг', 'Fleming', 'CO', '80728', '40.6307', '-102.9076');
INSERT INTO `net_city` VALUES ('38410', '23', 'Ньюалла', 'Newalla', 'OK', '74857', '35.3482', '-97.1996');
INSERT INTO `net_city` VALUES ('38412', '23', 'Гарднер', 'Gardner', 'IL', '60424', '41.1847', '-88.3107');
INSERT INTO `net_city` VALUES ('38415', '23', 'Пеоста', 'Peosta', 'IA', '52068', '42.4245', '-90.8083');
INSERT INTO `net_city` VALUES ('38416', '23', 'Маунт Леммон', 'Mount Lemmon', 'AZ', '85619', '32.3874', '-110.7568');
INSERT INTO `net_city` VALUES ('38423', '12', 'Люттербах', 'Lutterbach', 'C1', '', '47.7584', '7.2770');
INSERT INTO `net_city` VALUES ('38426', '23', 'Хартли', 'Hartley', 'TX', '79044', '35.8682', '-102.3650');
INSERT INTO `net_city` VALUES ('38551', '23', 'Уайт Пост', 'White Post', 'VA', '22663', '39.0535', '-78.1192');
INSERT INTO `net_city` VALUES ('38552', '23', 'Хинтон', 'Hinton', 'VA', '22831', '38.6230', '-79.0667');
INSERT INTO `net_city` VALUES ('38557', '23', 'Адамс', 'Adams', 'ND', '58210', '48.4124', '-98.1338');
INSERT INTO `net_city` VALUES ('38561', '23', 'Стидхэм', 'Stidham', 'OK', '74461', '35.3821', '-95.6868');
INSERT INTO `net_city` VALUES ('38567', '23', 'Топсфилд', 'Topsfield', 'ME', '04490', '45.4351', '-67.7849');
INSERT INTO `net_city` VALUES ('38579', '23', 'Хантингтон Милс', 'Huntington Mills', 'PA', '18622', '41.1998', '-76.2520');
INSERT INTO `net_city` VALUES ('38582', '23', 'Анита', 'Anita', 'PA', '15711', '41.0105', '-78.9587');
INSERT INTO `net_city` VALUES ('38601', '23', 'Патриот', 'Patriot', 'OH', '45658', '38.7654', '-82.4114');
INSERT INTO `net_city` VALUES ('38602', '23', 'Глен Хейвен', 'Glen Haven', 'CO', '80532', '40.4539', '-105.4492');
INSERT INTO `net_city` VALUES ('38613', '23', 'Бенхам', 'Benham', 'KY', '40807', '36.9634', '-82.9500');
INSERT INTO `net_city` VALUES ('38617', '23', 'Агат', 'Agate', 'CO', '80101', '39.4025', '-104.0437');
INSERT INTO `net_city` VALUES ('38637', '23', 'Плейнвью', 'Plainview', 'TX', '79072', '34.0946', '-101.6830');
INSERT INTO `net_city` VALUES ('38639', '23', 'Хардин', 'Hardin', 'TX', '77561', '30.1701', '-94.7096');
INSERT INTO `net_city` VALUES ('38641', '23', 'Гудленд', 'Goodland', 'KS', '67735', '39.3509', '-101.7498');
INSERT INTO `net_city` VALUES ('38646', '23', 'Паоли', 'Paoli', 'OK', '73074', '34.8437', '-97.2738');
INSERT INTO `net_city` VALUES ('38652', '23', 'Шамрок', 'Shamrock', 'TX', '79079', '35.1980', '-100.2837');
INSERT INTO `net_city` VALUES ('38655', '23', 'Чатейньер', 'Chataignier', 'LA', '70524', '30.5685', '-92.3221');
INSERT INTO `net_city` VALUES ('38657', '23', 'Донна', 'Donna', 'TX', '78537', '26.1629', '-98.0560');
INSERT INTO `net_city` VALUES ('38661', '23', 'Кентс Хилл', 'Kents Hill', 'ME', '04349', '44.4354', '-70.0731');
INSERT INTO `net_city` VALUES ('38686', '23', 'Скотс', 'Scotts', 'MI', '49088', '42.1869', '-85.4274');
INSERT INTO `net_city` VALUES ('38688', '40', 'Мендоса', 'Mendoza', '13', '', '-32.8908', '-68.8272');
INSERT INTO `net_city` VALUES ('38690', '23', 'Капаа', 'Kapaa', 'HI', '96746', '22.0837', '-159.3553');
INSERT INTO `net_city` VALUES ('38691', '23', 'Колоа', 'Koloa', 'HI', '96756', '21.9081', '-159.4762');
INSERT INTO `net_city` VALUES ('38693', '23', 'Пахоа', 'Pahoa', 'HI', '96778', '19.4601', '-155.0246');
INSERT INTO `net_city` VALUES ('38694', '161', 'Арекипа', 'Arequipa', '04', '', '-16.3989', '-71.5350');
INSERT INTO `net_city` VALUES ('38712', '23', 'Меро', 'Meraux', 'LA', '70075', '29.9313', '-89.9228');
INSERT INTO `net_city` VALUES ('38713', '23', 'Оринджфилд', 'Orangefield', 'TX', '77639', '30.0749', '-93.8557');
INSERT INTO `net_city` VALUES ('38714', '23', 'Брундидж', 'Brundidge', 'AL', '36010', '31.6706', '-85.8347');
INSERT INTO `net_city` VALUES ('38716', '23', 'Барнард', 'Barnard', 'VT', '05031', '43.7287', '-72.6190');
INSERT INTO `net_city` VALUES ('38724', '23', 'Макиас', 'Machias', 'ME', '04654', '44.7986', '-67.5424');
INSERT INTO `net_city` VALUES ('38727', '23', 'Норт Спрингфилд', 'North Springfield', 'VT', '05150', '43.3356', '-72.5242');
INSERT INTO `net_city` VALUES ('38731', '5', 'Касива', 'Kashiwa', '04', '', '35.8544', '139.9689');
INSERT INTO `net_city` VALUES ('38732', '40', 'Рио Себальос', 'Rio Ceballos', '05', '', '-31.1667', '-64.3333');
INSERT INTO `net_city` VALUES ('38753', '23', 'Чатогей', 'Chateaugay', 'NY', '12920', '44.8656', '-74.0691');
INSERT INTO `net_city` VALUES ('38755', '23', 'Эрскин', 'Erskine', 'MN', '56535', '47.6771', '-96.0658');
INSERT INTO `net_city` VALUES ('38760', '23', 'Флористон', 'Floriston', 'CA', '96111', '39.3946', '-120.0213');
INSERT INTO `net_city` VALUES ('38762', '23', 'Суэйзи', 'Swayzee', 'IN', '46986', '40.5051', '-85.8157');
INSERT INTO `net_city` VALUES ('38763', '23', 'Нью Лисбон', 'New Lisbon', 'IN', '47366', '39.8634', '-85.2630');
INSERT INTO `net_city` VALUES ('38765', '23', 'Менифи', 'Menifee', 'CA', '92584', '33.6518', '-117.1823');
INSERT INTO `net_city` VALUES ('38771', '23', 'Джонспорт', 'Jonesport', 'ME', '04649', '44.5794', '-67.6002');
INSERT INTO `net_city` VALUES ('38781', '23', 'Уэбстер Спрингс', 'Webster Springs', 'WV', '26288', '38.4936', '-80.3694');
INSERT INTO `net_city` VALUES ('38783', '23', 'Каункакай', 'Kaunakakai', 'HI', '96748', '21.1090', '-156.9093');
INSERT INTO `net_city` VALUES ('38785', '23', 'Джефф', 'Jeff', 'KY', '41751', '37.2357', '-83.1167');
INSERT INTO `net_city` VALUES ('38808', '27', 'Адхунтас', 'Adjuntas', '00', '00601', '18.1812', '-66.7499');
INSERT INTO `net_city` VALUES ('38819', '23', 'Кимбал', 'Kimball', 'MN', '55353', '45.3272', '-94.3127');
INSERT INTO `net_city` VALUES ('38824', '23', 'Кристал', 'Crystal', 'MI', '48818', '43.2745', '-84.8999');
INSERT INTO `net_city` VALUES ('38829', '23', 'Шаттак', 'Shattuck', 'OK', '73858', '36.1393', '-99.8856');
INSERT INTO `net_city` VALUES ('38830', '23', 'Сейлинг', 'Seiling', 'OK', '73663', '36.0959', '-98.9026');
INSERT INTO `net_city` VALUES ('38832', '23', 'Грандфилд', 'Grandfield', 'OK', '73546', '34.2368', '-98.7752');
INSERT INTO `net_city` VALUES ('38834', '23', 'Гарбер', 'Garber', 'OK', '73738', '36.4654', '-97.5684');
INSERT INTO `net_city` VALUES ('38838', '23', 'Омега', 'Omega', 'OK', '73764', '35.8335', '-98.1982');
INSERT INTO `net_city` VALUES ('38839', '23', 'Маниту', 'Manitou', 'OK', '73555', '34.5221', '-98.9484');
INSERT INTO `net_city` VALUES ('38840', '23', 'Окин', 'Okeene', 'OK', '73763', '36.1154', '-98.3320');
INSERT INTO `net_city` VALUES ('38844', '23', 'Арнетт', 'Arnett', 'OK', '73832', '36.0518', '-99.6563');
INSERT INTO `net_city` VALUES ('38845', '23', 'Кресент', 'Crescent', 'OK', '73028', '35.9681', '-97.6426');
INSERT INTO `net_city` VALUES ('38846', '23', 'Ламонт', 'Lamont', 'OK', '74643', '36.7046', '-97.6065');
INSERT INTO `net_city` VALUES ('38848', '23', 'Алайн', 'Aline', 'OK', '73716', '36.4777', '-98.5327');
INSERT INTO `net_city` VALUES ('38849', '23', 'Холлис', 'Hollis', 'OK', '73550', '34.6860', '-99.8602');
INSERT INTO `net_city` VALUES ('38850', '23', 'Мурленд', 'Mooreland', 'OK', '73852', '36.4650', '-99.1300');
INSERT INTO `net_city` VALUES ('38854', '23', 'Томас', 'Thomas', 'OK', '73669', '35.7256', '-98.7281');
INSERT INTO `net_city` VALUES ('38856', '23', 'Уокомис', 'Waukomis', 'OK', '73773', '36.2487', '-97.8845');
INSERT INTO `net_city` VALUES ('38857', '23', 'Лахома', 'Lahoma', 'OK', '73754', '36.3834', '-98.0870');
INSERT INTO `net_city` VALUES ('38859', '23', 'Драммонд', 'Drummond', 'OK', '73735', '36.2632', '-98.0329');
INSERT INTO `net_city` VALUES ('38863', '23', 'Блэрстаун', 'Blairstown', 'MO', '64726', '38.5312', '-93.8946');
INSERT INTO `net_city` VALUES ('38866', '24', 'Пембертон', 'Pemberton', 'BC', 'v0n2l0', '50.3167', '-122.8167');
INSERT INTO `net_city` VALUES ('38875', '23', 'Варшава', 'Warsaw', 'KY', '41095', '38.7944', '-84.7797');
INSERT INTO `net_city` VALUES ('38890', '23', 'Кейни', 'Caney', 'KS', '67333', '37.0562', '-95.8737');
INSERT INTO `net_city` VALUES ('38915', '125', 'Фредрикстад', 'Fredrikstad', '13', '', '59.2167', '10.9500');
INSERT INTO `net_city` VALUES ('38918', '125', 'Халден ', 'Halden', '13', '', '59.1500', '11.3833');
INSERT INTO `net_city` VALUES ('38920', '23', 'Джонсон', 'Johnson', 'VT', '05656', '44.6475', '-72.6901');
INSERT INTO `net_city` VALUES ('38924', '23', 'Ист Хардвик', 'East Hardwick', 'VT', '05836', '44.5273', '-72.2383');
INSERT INTO `net_city` VALUES ('38925', '23', 'Аскутни', 'Ascutney', 'VT', '05030', '43.4070', '-72.4070');
INSERT INTO `net_city` VALUES ('38926', '55', 'Сордс', 'Swords', '07', '', '53.4597', '-6.2181');
INSERT INTO `net_city` VALUES ('38945', '23', 'Делл Рапидс', 'Dell Rapids', 'SD', '57022', '43.8701', '-96.7404');
INSERT INTO `net_city` VALUES ('38946', '23', 'Коуич', 'Cowiche', 'WA', '98923', '46.6655', '-120.7941');
INSERT INTO `net_city` VALUES ('38948', '23', 'Пауэлл Бьютт', 'Powell Butte', 'OR', '97753', '44.2378', '-121.0140');
INSERT INTO `net_city` VALUES ('38950', '23', 'Саутингтон', 'Southington', 'OH', '44470', '41.2982', '-80.9544');
INSERT INTO `net_city` VALUES ('38951', '40', 'Мар-дель-Плата', 'Mar Del Plata', '01', '', '-38.0023', '-57.5575');
INSERT INTO `net_city` VALUES ('38952', '29', 'Эрдинг', 'Erding', '02', '', '48.3000', '11.9333');
INSERT INTO `net_city` VALUES ('38955', '5', 'Окинава', 'Okinawa', '47', '', '26.3358', '127.8014');
INSERT INTO `net_city` VALUES ('38984', '21', 'Лоустофт', 'Lowestoft', 'N5', '', '52.4833', '1.7500');
INSERT INTO `net_city` VALUES ('38988', '29', 'Дайдесхайм ', 'Deidesheim', '08', '', '49.4092', '8.1878');
INSERT INTO `net_city` VALUES ('38991', '6', 'Джаландхар', 'Jalandhar', '23', '', '31.3256', '75.5792');
INSERT INTO `net_city` VALUES ('38995', '1', 'Ньюкасл', 'Newcastle', '02', '', '-32.9278', '151.7845');
INSERT INTO `net_city` VALUES ('39000', '13', 'Боргоманеро', 'Borgomanero', '09', '', '45.7000', '8.4667');
INSERT INTO `net_city` VALUES ('39002', '23', 'Уоиана', 'Waianae', 'HI', '96792', '21.4570', '-158.1730');
INSERT INTO `net_city` VALUES ('39006', '21', 'Хоршем', 'Horsham', 'P6', '', '51.0500', '-0.3333');
INSERT INTO `net_city` VALUES ('39008', '13', 'Болонья', 'Bologna', '05', '', '44.4833', '11.3333');
INSERT INTO `net_city` VALUES ('39009', '23', 'Уэймарт', 'Waymart', 'PA', '18472', '41.5722', '-75.3917');
INSERT INTO `net_city` VALUES ('39010', '21', 'Ньюпорт ', 'Newport', 'Y6', '', '51.5833', '-2.9833');
INSERT INTO `net_city` VALUES ('39011', '20', 'Челябинск', 'Chelyabinsk', '13', '', '55.1540', '61.4291');
INSERT INTO `net_city` VALUES ('39071', '23', 'Фишервилл', 'Fisherville', 'KY', '40023', '38.1674', '-85.4407');
INSERT INTO `net_city` VALUES ('39096', '23', 'Шинглхаус', 'Shinglehouse', 'PA', '16748', '41.9280', '-78.1342');
INSERT INTO `net_city` VALUES ('39097', '23', 'Клирлейк Парк', 'Clearlake Park', 'CA', '95424', '38.9666', '-122.6511');
INSERT INTO `net_city` VALUES ('39100', '23', 'Габс', 'Gabbs', 'NV', '89409', '38.8053', '-117.6868');
INSERT INTO `net_city` VALUES ('39106', '23', 'Федералсберг', 'Federalsburg', 'MD', '21632', '38.7287', '-75.7925');
INSERT INTO `net_city` VALUES ('39112', '127', 'Вельс', 'Wels', '04', '', '48.1667', '14.0333');
INSERT INTO `net_city` VALUES ('39118', '5', 'Ниигата', 'Niigata', '29', '', '37.9022', '139.0236');
INSERT INTO `net_city` VALUES ('39119', '151', 'Мухаррак', 'Muharraq', '03', '', '26.2572', '50.6119');
INSERT INTO `net_city` VALUES ('39120', '56', 'Монс', 'Mons', '03', '', '50.4500', '3.9333');
INSERT INTO `net_city` VALUES ('39126', '1', 'Наррабеен', 'Narrabeen', '02', '', '-33.7083', '151.3000');
INSERT INTO `net_city` VALUES ('39128', '23', 'Лиссабон', 'Lisbon', 'ME', '04250', '44.0271', '-70.1175');
INSERT INTO `net_city` VALUES ('39129', '1', 'Скорсби', 'Scoresby', '07', '', '-37.9000', '145.2333');
INSERT INTO `net_city` VALUES ('39132', '21', 'Сафрон-Уолден', 'Saffron Walden', 'E4', '', '52.0167', '0.2500');
INSERT INTO `net_city` VALUES ('39133', '23', 'Гасберг', 'Gasburg', 'VA', '23857', '36.5942', '-77.8659');
INSERT INTO `net_city` VALUES ('39136', '22', 'Брюруп', 'Bryrup', '01', '', '56.0167', '9.5167');
INSERT INTO `net_city` VALUES ('39137', '6', 'Нагпур', 'Nagpur', '16', '', '21.1500', '79.1000');
INSERT INTO `net_city` VALUES ('39139', '23', 'Ланесвилл', 'Lanesville', 'IN', '47136', '38.2318', '-85.9609');
INSERT INTO `net_city` VALUES ('39140', '21', 'Честер', 'Chester', 'C5', '', '53.2000', '-2.9167');
INSERT INTO `net_city` VALUES ('39141', '21', 'Бостон', 'Boston', 'H7', '', '52.9833', '-0.0167');
INSERT INTO `net_city` VALUES ('39167', '24', 'Корнуоллис', 'Cornwallis', 'NS', '', '44.6090', '-65.6467');
INSERT INTO `net_city` VALUES ('39231', '23', 'Маршолс Крик', 'Marshalls Creek', 'PA', '18335', '41.0431', '-75.1274');
INSERT INTO `net_city` VALUES ('39268', '23', 'Бернт Прейри', 'Burnt Prairie', 'IL', '62820', '38.2457', '-88.2198');
INSERT INTO `net_city` VALUES ('39270', '23', 'Аргусвилл', 'Argusville', 'ND', '58005', '47.0637', '-96.9729');
INSERT INTO `net_city` VALUES ('39320', '23', 'Ханалей', 'Hanalei', 'HI', '96714', '22.2017', '-159.5031');
INSERT INTO `net_city` VALUES ('39353', '23', 'Онтарио', 'Ontario', 'CA', '91798', '34.8400', '-115.9671');
INSERT INTO `net_city` VALUES ('39358', '13', 'Лукка', 'Lucca', '16', '', '43.8333', '10.4833');
INSERT INTO `net_city` VALUES ('39360', '33', 'Эймёйден', 'Ijmuiden', '07', '', '52.4547', '4.6032');
INSERT INTO `net_city` VALUES ('39361', '23', 'Мак-Мчен', 'Mcmechen', 'WV', '26040', '39.9857', '-80.7312');
INSERT INTO `net_city` VALUES ('39364', '23', 'Пеннсборо', 'Pennsboro', 'WV', '26415', '39.2953', '-80.9339');
INSERT INTO `net_city` VALUES ('39368', '23', 'Саутсайд', 'Southside', 'WV', '25187', '38.7326', '-82.0219');
INSERT INTO `net_city` VALUES ('39373', '23', 'Фэрлея', 'Fairlea', 'WV', '24902', '37.7807', '-80.4570');
INSERT INTO `net_city` VALUES ('39375', '23', 'Виктор', 'Victor', 'CA', '95253', '38.1380', '-121.2061');
INSERT INTO `net_city` VALUES ('39380', '23', 'Мобридж', 'Mobridge', 'SD', '57601', '45.2899', '-100.5344');
INSERT INTO `net_city` VALUES ('39381', '23', 'Фолктон', 'Faulkton', 'SD', '57438', '45.0711', '-99.1547');
INSERT INTO `net_city` VALUES ('39400', '23', 'Уотерборо', 'Waterboro', 'ME', '04087', '43.5657', '-70.7504');
INSERT INTO `net_city` VALUES ('39427', '23', 'Розалия', 'Rosalia', 'KS', '67132', '37.8330', '-96.5933');
INSERT INTO `net_city` VALUES ('39432', '1', 'Уилерс Хилл', 'Wheelers Hill', '07', '', '-37.9000', '145.1833');
INSERT INTO `net_city` VALUES ('39434', '21', 'Доркинг', 'Dorking', 'N7', '', '51.2167', '-0.3333');
INSERT INTO `net_city` VALUES ('39438', '23', 'Кэмбриа', 'Cambria', 'CA', '93428', '35.5954', '-121.0184');
INSERT INTO `net_city` VALUES ('39470', '23', 'Спарроу Буш', 'Sparrow Bush', 'NY', '12780', '41.4438', '-74.7284');
INSERT INTO `net_city` VALUES ('39471', '23', 'Бирсвилл', 'Bearsville', 'NY', '12409', '42.0699', '-74.1722');
INSERT INTO `net_city` VALUES ('39472', '23', 'Хонокаа', 'Honokaa', 'HI', '96727', '20.0394', '-155.4264');
INSERT INTO `net_city` VALUES ('39474', '23', 'Хана', 'Hana', 'HI', '96713', '20.7615', '-156.1103');
INSERT INTO `net_city` VALUES ('39477', '40', 'Сан-Хуан', 'San Juan', '18', '', '-31.5375', '-68.5364');
INSERT INTO `net_city` VALUES ('39478', '40', 'Парана', 'Parana', '08', '', '-31.7333', '-60.5333');
INSERT INTO `net_city` VALUES ('39479', '38', 'Талька', 'Talca', '11', '', '-35.4333', '-71.6667');
INSERT INTO `net_city` VALUES ('39481', '40', 'Корриентес', 'Corrientes', '06', '', '-27.4806', '-58.8341');
INSERT INTO `net_city` VALUES ('39482', '40', 'Формоса', 'Formosa', '09', '', '-26.1775', '-58.1781');
INSERT INTO `net_city` VALUES ('39483', '40', 'Сан-Луис', 'San Luis', '19', '', '-33.2950', '-66.3356');
INSERT INTO `net_city` VALUES ('39484', '40', 'Сальта', 'Salta', '17', '', '-24.7859', '-65.4117');
INSERT INTO `net_city` VALUES ('39485', '40', 'Вьедма', 'Viedma', '16', '', '-40.8135', '-62.9967');
INSERT INTO `net_city` VALUES ('39486', '163', 'Юмбо', 'Yumbo', '29', '', '3.5823', '-76.4915');
INSERT INTO `net_city` VALUES ('39487', '163', 'Итаги', 'Itagüí', '02', '', '6.1719', '-75.6114');
INSERT INTO `net_city` VALUES ('39488', '163', 'Буга', 'Buga', '29', '', '3.9009', '-76.2978');
INSERT INTO `net_city` VALUES ('39489', '163', 'Хирардот', 'Girardot', '33', '', '4.2987', '-74.8047');
INSERT INTO `net_city` VALUES ('39490', '160', 'Куэнка', 'Cuenca', '02', '', '-2.8833', '-78.9833');
INSERT INTO `net_city` VALUES ('39491', '175', 'Лара', 'Lara', '03', '', '7.2667', '-68.4000');
INSERT INTO `net_city` VALUES ('39492', '23', 'Нортфорд', 'Northford', 'CT', '06472', '41.3806', '-72.7700');
INSERT INTO `net_city` VALUES ('39495', '1', 'Гилфорд', 'Guilford', '06', '', '-41.4167', '145.7000');
INSERT INTO `net_city` VALUES ('39496', '6', 'Секундерабад', 'Secunderabad', '02', '', '17.4500', '78.5000');
INSERT INTO `net_city` VALUES ('39497', '1', 'Пенгин', 'Penguin', '06', '', '-41.1144', '146.0706');
INSERT INTO `net_city` VALUES ('39502', '23', 'Гарнервилл', 'Garnerville', 'NY', '10923', '41.2051', '-74.0013');
INSERT INTO `net_city` VALUES ('39504', '21', 'Уэстон-сьюпер-Мэр', 'Weston-super-Mare', 'J4', '', '51.3458', '-2.9678');
INSERT INTO `net_city` VALUES ('39506', '13', 'Кастельфранко-Эмилия', 'Castelfranco Emilia', '05', '', '44.6167', '11.0500');
INSERT INTO `net_city` VALUES ('39509', '25', 'Оливос', 'Olivos', '16', '', '18.8458', '-102.1500');
INSERT INTO `net_city` VALUES ('39511', '38', 'Альгарробо', 'Algarrobo', '07', '', '-30.1500', '-71.0000');
INSERT INTO `net_city` VALUES ('39518', '24', 'Энглхарт', 'Englehart', 'ON', 'p0j1h0', '47.8167', '-79.8667');
INSERT INTO `net_city` VALUES ('39537', '23', 'Хоноай', 'Honeoye', 'NY', '14471', '42.7485', '-77.4908');
INSERT INTO `net_city` VALUES ('39538', '23', 'Спенсерпорт', 'Spencerport', 'NY', '14559', '43.1667', '-77.8252');
INSERT INTO `net_city` VALUES ('39587', '23', 'Франклинвилл', 'Franklinville', 'NY', '14737', '42.3360', '-78.4367');
INSERT INTO `net_city` VALUES ('39601', '23', 'Уэст Стокбридж', 'West Stockbridge', 'MA', '01266', '42.2886', '-73.3749');
INSERT INTO `net_city` VALUES ('39602', '23', 'Гровленд', 'Groveland', 'NY', '14462', '42.6885', '-77.7696');
INSERT INTO `net_city` VALUES ('39659', '46', 'Сваби', 'Swabi', '03', '', '34.1199', '72.4699');
INSERT INTO `net_city` VALUES ('39660', '179', 'Маджуро', 'Majuro', '00', '', '7.3648', '170.8551');
INSERT INTO `net_city` VALUES ('39667', '23', 'Милл Холл', 'Mill Hall', 'PA', '17751', '41.1440', '-77.5231');
INSERT INTO `net_city` VALUES ('39671', '23', 'Монетт', 'Monette', 'AR', '72447', '35.8988', '-90.3593');
INSERT INTO `net_city` VALUES ('39672', '23', 'Уидман', 'Wideman', 'AR', '72585', '36.1850', '-92.0204');
INSERT INTO `net_city` VALUES ('39675', '23', 'Кила', 'Kila', 'MT', '59920', '48.0681', '-114.5034');
INSERT INTO `net_city` VALUES ('39679', '23', 'Рио', 'Rio', 'WI', '53960', '43.3950', '-89.2449');
INSERT INTO `net_city` VALUES ('39686', '23', 'Ирригон', 'Irrigon', 'OR', '97844', '45.8616', '-119.5490');
INSERT INTO `net_city` VALUES ('39696', '23', 'Сайо', 'Scio', 'OR', '97374', '44.6864', '-122.7666');
INSERT INTO `net_city` VALUES ('39709', '23', 'Гринфилд Парк', 'Greenfield Park', 'NY', '12435', '41.7296', '-74.5267');
INSERT INTO `net_city` VALUES ('39714', '23', 'Мид', 'Meade', 'KS', '67864', '37.2380', '-100.3076');
INSERT INTO `net_city` VALUES ('39716', '23', 'Столлингс', 'Stollings', 'WV', '25646', '37.8376', '-81.9646');
INSERT INTO `net_city` VALUES ('39722', '23', 'Элил', 'Eleele', 'HI', '96705', '21.9108', '-159.5828');
INSERT INTO `net_city` VALUES ('39724', '184', 'Апиа', 'Apia', '00', '', '-13.8333', '-171.7333');
INSERT INTO `net_city` VALUES ('39730', '55', 'Листоуэл', 'Listowel', '11', '', '52.4464', '-9.4850');
INSERT INTO `net_city` VALUES ('39737', '24', 'Гарсон', 'Garson', 'ON', 'p3l1e7', '46.5667', '-80.8667');
INSERT INTO `net_city` VALUES ('39745', '109', 'Бодрум', 'Bodrum', '48', '', '37.0383', '27.4292');
INSERT INTO `net_city` VALUES ('39774', '23', 'Томастон', 'Thomaston', 'CT', '06787', '41.6576', '-73.0965');
INSERT INTO `net_city` VALUES ('39780', '23', 'Блумингберг', 'Bloomingburg', 'NY', '12721', '41.5611', '-74.4440');
INSERT INTO `net_city` VALUES ('39782', '23', 'Конвой', 'Convoy', 'OH', '45832', '40.9096', '-84.7164');
INSERT INTO `net_city` VALUES ('39787', '24', 'Кокран', 'Cochrane (Alberta)', 'AB', 't4c2k8', '51.2000', '-114.4500');
INSERT INTO `net_city` VALUES ('39789', '29', 'Линдлар ', 'Lindlar', '07', '', '51.0167', '7.3833');
INSERT INTO `net_city` VALUES ('39822', '23', 'Аламо', 'Alamo', 'TX', '78516', '26.1451', '-98.1197');
INSERT INTO `net_city` VALUES ('39846', '23', 'Кула', 'Kula', 'HI', '96790', '20.7020', '-156.2581');
INSERT INTO `net_city` VALUES ('39856', '23', 'Санберст', 'Sunburst', 'MT', '59482', '48.8693', '-111.8984');
INSERT INTO `net_city` VALUES ('39857', '23', 'Боск', 'Bosque', 'NM', '87006', '34.5025', '-106.8323');
INSERT INTO `net_city` VALUES ('39879', '23', 'Хадли', 'Hadley', 'NY', '12835', '43.3127', '-73.9926');
INSERT INTO `net_city` VALUES ('39887', '23', 'Валентайн', 'Valentine', 'NE', '69201', '42.6082', '-100.7196');
INSERT INTO `net_city` VALUES ('39889', '23', 'Эрлхэм', 'Earlham', 'IA', '50072', '41.4730', '-94.1089');
INSERT INTO `net_city` VALUES ('39890', '23', 'Финлейсон', 'Finlayson', 'MN', '55735', '46.2306', '-93.0460');
INSERT INTO `net_city` VALUES ('39907', '21', 'Тьюксбери', 'Tewkesbury', 'E6', '', '52.0000', '-2.1500');
INSERT INTO `net_city` VALUES ('39908', '12', 'Сен-Мор', 'Saint-Maur', 'A3', '', '46.5805', '2.2990');
INSERT INTO `net_city` VALUES ('39909', '139', 'Холлола', 'Hollola', '13', '', '61.0500', '25.4333');
INSERT INTO `net_city` VALUES ('39912', '58', 'Калдас-Новас', 'Caldas Novas', '29', '', '-17.7500', '-48.6333');
INSERT INTO `net_city` VALUES ('39917', '120', 'Белград', 'Belgrade', '02', '', '44.8186', '20.4681');
INSERT INTO `net_city` VALUES ('39919', '109', 'Ыспарта', 'Isparta', '33', '', '37.7644', '30.5522');
INSERT INTO `net_city` VALUES ('39920', '7', 'Тайнань', 'Tainan', '04', '', '22.9933', '120.2036');
INSERT INTO `net_city` VALUES ('39921', '20', 'Воронеж', 'Voronezh', '86', '', '51.6720', '39.1843');
INSERT INTO `net_city` VALUES ('39923', '35', 'Сарагоса', 'Zaragoza', '52', '', '41.6453', '-0.8849');
INSERT INTO `net_city` VALUES ('39924', '29', 'Штайнфурт ', 'Steinfurt', '07', '', '52.1500', '7.3500');
INSERT INTO `net_city` VALUES ('39926', '22', 'Фредерикссунн', 'Frederikssund', '03', '', '55.8333', '12.0667');
INSERT INTO `net_city` VALUES ('39928', '19', 'Даммам', 'Dammam', '06', '', '26.4344', '50.1033');
INSERT INTO `net_city` VALUES ('39929', '1', 'Матхаура', 'Mathoura', '02', '', '-35.8140', '144.9003');
INSERT INTO `net_city` VALUES ('39930', '20', 'Пенза', 'Penza', '57', '', '53.2007', '45.0046');
INSERT INTO `net_city` VALUES ('39931', '35', 'Саламанка', 'Salamanca', '55', '', '40.9681', '-5.6620');
INSERT INTO `net_city` VALUES ('39933', '58', 'Шапеко', 'Chapecó', '26', '', '-27.0833', '-52.9833');
INSERT INTO `net_city` VALUES ('39934', '21', 'Винчестер', 'Winchester', 'F2', '', '51.0167', '-1.3167');
INSERT INTO `net_city` VALUES ('39935', '21', 'Брирли Хилл', 'Brierley Hill', 'M9', '', '52.4833', '-2.1167');
INSERT INTO `net_city` VALUES ('39936', '125', 'Ставангер', 'Stavanger', '14', '', '58.9667', '5.7500');
INSERT INTO `net_city` VALUES ('39937', '21', 'Керколди', 'Kirkcaldy', 'V1', '', '56.1167', '-3.1667');
INSERT INTO `net_city` VALUES ('39939', '29', 'Лаймен', 'Leimen', '01', '', '49.3511', '8.6894');
INSERT INTO `net_city` VALUES ('39944', '15', 'Йёнчёпинг', 'Jonkoping', '08', '', '57.7833', '14.1833');
INSERT INTO `net_city` VALUES ('39952', '35', 'Сан-Жуст-Десверн', 'Sant Just Desvern', '56', '', '41.3833', '2.0833');
INSERT INTO `net_city` VALUES ('39957', '23', 'Лена', 'Lena', 'IL', '61048', '42.3859', '-89.8283');
INSERT INTO `net_city` VALUES ('39960', '23', 'Мур Хейвен', 'Moore Haven', 'FL', '33471', '26.9335', '-81.1778');
INSERT INTO `net_city` VALUES ('39966', '28', 'Сейнт-Джон', 'Saint John', '00', '00830', '18.3282', '-64.7407');
INSERT INTO `net_city` VALUES ('39969', '23', 'Крипл Крик', 'Cripple Creek', 'CO', '80813', '38.7655', '-105.1133');
INSERT INTO `net_city` VALUES ('39970', '23', 'Бойкинс', 'Boykins', 'VA', '23827', '36.6157', '-77.2102');
INSERT INTO `net_city` VALUES ('39972', '23', 'Элмор', 'Elmore', 'OH', '43416', '41.4841', '-83.2702');
INSERT INTO `net_city` VALUES ('39974', '23', 'Гилбертсвилл', 'Gilbertsville', 'PA', '19525', '40.3133', '-75.5858');
INSERT INTO `net_city` VALUES ('39977', '27', 'Барранкитас', 'Barranquitas', '00', '00794', '18.2009', '-66.3073');
INSERT INTO `net_city` VALUES ('39980', '23', 'Тамуотер', 'Tumwater', 'WA', '98511', '47.0073', '-122.9093');
INSERT INTO `net_city` VALUES ('39984', '23', 'Нис', 'Nice', 'CA', '95464', '39.1208', '-122.8413');
INSERT INTO `net_city` VALUES ('39987', '23', 'Ридсвилл', 'Reedsville', 'PA', '17084', '40.6724', '-77.6223');
INSERT INTO `net_city` VALUES ('39991', '23', 'Айнсворт', 'Ainsworth', 'NE', '69210', '42.4365', '-99.9152');
INSERT INTO `net_city` VALUES ('39992', '23', 'Чейз Сити', 'Chase City', 'VA', '23924', '36.8217', '-78.4399');
INSERT INTO `net_city` VALUES ('39993', '22', 'Баллеруп', 'Ballerup', '05', '', '55.7333', '12.3667');
INSERT INTO `net_city` VALUES ('39994', '23', 'Окободжи', 'Okoboji', 'IA', '51355', '43.3900', '-95.1290');
INSERT INTO `net_city` VALUES ('39996', '23', 'Чарм', 'Charm', 'OH', '44617', '40.5067', '-81.7849');
INSERT INTO `net_city` VALUES ('39997', '23', 'Бурбон', 'Bourbon', 'IN', '46504', '41.2964', '-86.1133');
INSERT INTO `net_city` VALUES ('39998', '23', 'Дьюи', 'Dewey', 'AZ', '86327', '34.5678', '-112.1239');
INSERT INTO `net_city` VALUES ('40001', '23', 'Тексико', 'Texico', 'NM', '88135', '34.5618', '-103.0802');
INSERT INTO `net_city` VALUES ('40002', '23', 'Сессер', 'Sesser', 'IL', '62884', '38.0782', '-89.0482');
INSERT INTO `net_city` VALUES ('40009', '23', 'Коуэн', 'Cowen', 'WV', '26206', '38.4203', '-80.5418');
INSERT INTO `net_city` VALUES ('40011', '23', 'Лагуна Парк', 'Laguna Park', 'TX', '76644', '31.8974', '-97.6410');
INSERT INTO `net_city` VALUES ('40015', '23', 'Истовер', 'Eastover', 'SC', '29044', '33.9399', '-80.7415');
INSERT INTO `net_city` VALUES ('40016', '23', 'Осгуд', 'Osgood', 'IN', '47037', '39.1695', '-85.3105');
INSERT INTO `net_city` VALUES ('40022', '23', 'Бирдстаун', 'Beardstown', 'IL', '62618', '39.9889', '-90.4045');
INSERT INTO `net_city` VALUES ('40024', '23', 'Крабтри', 'Crabtree', 'PA', '15624', '40.3594', '-79.4722');
INSERT INTO `net_city` VALUES ('40026', '23', 'Порт Ладлоу', 'Port Ludlow', 'WA', '98365', '47.8981', '-122.6999');
INSERT INTO `net_city` VALUES ('40031', '23', 'Саттон', 'Sutton', 'VT', '05867', '44.6701', '-72.0487');
INSERT INTO `net_city` VALUES ('40032', '23', 'Конгресс', 'Congress', 'AZ', '85332', '34.2163', '-112.9755');
INSERT INTO `net_city` VALUES ('40034', '23', 'Ривер Ранч', 'River Ranch', 'FL', '33867', '27.8845', '-81.4796');
INSERT INTO `net_city` VALUES ('40035', '23', 'Уэллсвилл', 'Wellsville', 'OH', '43968', '40.6418', '-80.6891');
INSERT INTO `net_city` VALUES ('40037', '23', 'Айова Парк', 'Iowa Park', 'TX', '76367', '33.9856', '-98.6966');
INSERT INTO `net_city` VALUES ('40042', '23', 'Даггетт', 'Daggett', 'CA', '92327', '34.8658', '-116.8115');
INSERT INTO `net_city` VALUES ('40045', '23', 'Кевил', 'Kevil', 'KY', '42053', '37.0812', '-88.9091');
INSERT INTO `net_city` VALUES ('40049', '23', 'Саут Уитли', 'South Whitley', 'IN', '46787', '41.0712', '-85.6265');
INSERT INTO `net_city` VALUES ('40051', '23', 'Титон', 'Tieton', 'WA', '98947', '46.7104', '-120.7606');
INSERT INTO `net_city` VALUES ('40052', '23', 'Лемонт Фернас', 'Lemont Furnace', 'PA', '15456', '39.9273', '-79.6567');
INSERT INTO `net_city` VALUES ('40053', '23', 'Готенберг', 'Gothenburg', 'NE', '69138', '41.0603', '-100.1769');
INSERT INTO `net_city` VALUES ('40054', '23', 'Раннинг Спрингс', 'Running Springs', 'CA', '92382', '34.1839', '-117.0835');
INSERT INTO `net_city` VALUES ('40061', '23', 'Арроусмит', 'Arrowsmith', 'IL', '61722', '40.4205', '-88.6416');
INSERT INTO `net_city` VALUES ('40063', '23', 'Магалия', 'Magalia', 'CA', '95954', '39.8496', '-121.6061');
INSERT INTO `net_city` VALUES ('40066', '23', 'Фромберг', 'Fromberg', 'MT', '59029', '45.3991', '-108.7958');
INSERT INTO `net_city` VALUES ('40069', '23', 'Эллентон', 'Ellenton', 'FL', '34222', '27.5361', '-82.4978');
INSERT INTO `net_city` VALUES ('40071', '23', 'Раднор', 'Radnor', 'OH', '43066', '40.3887', '-83.1652');
INSERT INTO `net_city` VALUES ('40077', '23', 'Рок', 'The Rock', 'GA', '30285', '32.9881', '-84.2461');
INSERT INTO `net_city` VALUES ('40083', '23', 'Колерейн', 'Coleraine', 'MN', '55722', '47.2888', '-93.4277');
INSERT INTO `net_city` VALUES ('40088', '23', 'Таос Ски Валли', 'Taos Ski Valley', 'NM', '87525', '36.5960', '-105.4545');
INSERT INTO `net_city` VALUES ('40092', '23', 'Чамберс', 'Chambers', 'NE', '68725', '42.1427', '-98.7972');
INSERT INTO `net_city` VALUES ('40096', '23', 'Ливенворт', 'Leavenworth', 'WA', '98826', '47.8139', '-120.8604');
INSERT INTO `net_city` VALUES ('40097', '23', 'Гоблс', 'Gobles', 'MI', '49055', '42.3697', '-85.8555');
INSERT INTO `net_city` VALUES ('40101', '23', 'Уоткинс Глен', 'Watkins Glen', 'NY', '14891', '42.3698', '-76.9566');
INSERT INTO `net_city` VALUES ('40102', '23', 'Лидвилл', 'Leadville', 'CO', '80461', '39.2185', '-106.3609');
INSERT INTO `net_city` VALUES ('40106', '23', 'Бродбент', 'Broadbent', 'OR', '97414', '42.9687', '-124.1739');
INSERT INTO `net_city` VALUES ('40109', '23', 'Грандин', 'Grandin', 'ND', '58038', '47.2743', '-96.8935');
INSERT INTO `net_city` VALUES ('40111', '23', 'Пейдж', 'Paige', 'TX', '78659', '30.2052', '-97.1194');
INSERT INTO `net_city` VALUES ('40114', '23', 'Сошьер', 'Saucier', 'MS', '39574', '30.6055', '-89.1075');
INSERT INTO `net_city` VALUES ('40115', '13', 'Палермо', 'Palermo', '15', '', '38.1167', '13.3667');
INSERT INTO `net_city` VALUES ('40116', '23', 'Чизем', 'Chisholm', 'MN', '55719', '47.5491', '-92.8609');
INSERT INTO `net_city` VALUES ('40117', '123', 'Клуж-Напока', 'Cluj-Napoca', '13', '', '46.7667', '23.6000');
INSERT INTO `net_city` VALUES ('40119', '23', 'Ранчос де Таос', 'Ranchos De Taos', 'NM', '87557', '36.3743', '-105.6126');
INSERT INTO `net_city` VALUES ('40126', '23', 'Лесли', 'Leslie', 'MI', '49251', '42.4729', '-84.4011');
INSERT INTO `net_city` VALUES ('40128', '23', 'Кернвилл', 'Kernville', 'CA', '93238', '35.8397', '-118.4522');
INSERT INTO `net_city` VALUES ('40129', '23', 'Кроган', 'Croghan', 'NY', '13327', '43.9491', '-75.2967');
INSERT INTO `net_city` VALUES ('40130', '23', 'Адайр', 'Adair', 'IA', '50002', '41.5101', '-94.6555');
INSERT INTO `net_city` VALUES ('40135', '23', 'Табор Сити', 'Tabor City', 'NC', '28463', '34.0933', '-78.8027');
INSERT INTO `net_city` VALUES ('40138', '23', 'Порт Исабел', 'Port Isabel', 'TX', '78578', '26.0968', '-97.3168');
INSERT INTO `net_city` VALUES ('40140', '23', 'Рома', 'Roma', 'TX', '78584', '26.5779', '-98.9936');
INSERT INTO `net_city` VALUES ('40145', '23', 'Томас', 'Thomas', 'WV', '26292', '39.1636', '-79.5099');
INSERT INTO `net_city` VALUES ('40147', '23', 'Стокдейл', 'Stockdale', 'TX', '78160', '29.2355', '-97.9264');
INSERT INTO `net_city` VALUES ('40149', '23', 'Гошен', 'Goshen', 'OH', '45122', '39.2225', '-84.1182');
INSERT INTO `net_city` VALUES ('40152', '23', 'Непонсет', 'Neponset', 'IL', '61345', '41.2723', '-89.7901');
INSERT INTO `net_city` VALUES ('40153', '23', 'Бабсон Парк', 'Babson Park', 'FL', '33827', '27.8134', '-81.4770');
INSERT INTO `net_city` VALUES ('40156', '23', 'Кардуэлл', 'Cardwell', 'MT', '59721', '45.7869', '-111.9858');
INSERT INTO `net_city` VALUES ('40158', '23', 'Сентерберг', 'Centerburg', 'OH', '43011', '40.3160', '-82.6858');
INSERT INTO `net_city` VALUES ('40163', '23', 'Эрп', 'Earp', 'CA', '92242', '34.1575', '-114.3369');
INSERT INTO `net_city` VALUES ('40166', '23', 'Лабади', 'Labadie', 'MO', '63055', '38.5464', '-90.8446');
INSERT INTO `net_city` VALUES ('40170', '23', 'Ютан', 'Yutan', 'NE', '68073', '41.2567', '-96.3955');
INSERT INTO `net_city` VALUES ('40172', '23', 'Стонборо', 'Stoneboro', 'PA', '16153', '41.3288', '-80.0887');
INSERT INTO `net_city` VALUES ('40174', '23', 'Сентервилл', 'Centerville', 'IA', '52544', '40.7074', '-92.9213');
INSERT INTO `net_city` VALUES ('40177', '23', 'Бунс Милл', 'Boones Mill', 'VA', '24065', '37.1112', '-79.9586');
INSERT INTO `net_city` VALUES ('40179', '15', 'Сандвикен', 'Sandviken', '03', '', '60.6167', '16.7667');
INSERT INTO `net_city` VALUES ('40185', '23', 'Браштон', 'Brushton', 'NY', '12916', '44.8452', '-74.5173');
INSERT INTO `net_city` VALUES ('40193', '23', 'Тайер', 'Thayer', 'IL', '62689', '39.5381', '-89.7631');
INSERT INTO `net_city` VALUES ('40199', '173', 'Моравия', 'Moravia', '02', '', '9.8264', '-83.4406');
INSERT INTO `net_city` VALUES ('40204', '21', 'Файли', 'Filey', 'Q5', '', '54.2100', '-0.2892');
INSERT INTO `net_city` VALUES ('40205', '21', 'Сандхерст', 'Sandhurst', '03', '', '51.0167', '0.5667');
INSERT INTO `net_city` VALUES ('40216', '23', 'Роки', 'Rocky', 'OK', '73661', '35.1749', '-99.0170');
INSERT INTO `net_city` VALUES ('40224', '23', 'Дейзетта', 'Daisetta', 'TX', '77533', '30.1101', '-94.6601');
INSERT INTO `net_city` VALUES ('40225', '23', 'Ванзант', 'Vansant', 'VA', '24656', '37.1942', '-82.1322');
INSERT INTO `net_city` VALUES ('40227', '23', 'Форт Ричардсон', 'Fort Richardson', 'AK', '99505', '61.3152', '-149.6515');
INSERT INTO `net_city` VALUES ('40228', '23', 'Делкамбр', 'Delcambre', 'LA', '70528', '29.9037', '-91.9735');
INSERT INTO `net_city` VALUES ('40232', '56', 'Вилворде', 'Vilvoorde', '02', '', '50.9333', '4.4333');
INSERT INTO `net_city` VALUES ('40237', '23', 'Даконо', 'Dacono', 'CO', '80514', '40.0805', '-104.9332');
INSERT INTO `net_city` VALUES ('40239', '23', 'Саванна', 'Savanna', 'IL', '61074', '42.1028', '-90.1075');
INSERT INTO `net_city` VALUES ('40240', '59', 'Тессерете', 'Tesserete', '20', '', '46.0681', '8.9658');
INSERT INTO `net_city` VALUES ('40244', '23', 'Милрой', 'Milroy', 'IN', '46156', '39.4888', '-85.5036');
INSERT INTO `net_city` VALUES ('40262', '23', 'Хорник', 'Hornick', 'IA', '51026', '42.2557', '-96.0603');
INSERT INTO `net_city` VALUES ('40264', '23', 'Лакона', 'Lacona', 'NY', '13083', '43.6461', '-75.9805');
INSERT INTO `net_city` VALUES ('40267', '23', 'Седжвик', 'Sedgwick', 'KS', '67135', '37.9118', '-97.4457');
INSERT INTO `net_city` VALUES ('40293', '21', 'Уэйкфилд', 'Wakefield', 'O7', '', '53.7000', '-1.4833');
INSERT INTO `net_city` VALUES ('40295', '23', 'Хардивилл', 'Hardeeville', 'SC', '29927', '32.2870', '-81.0587');
INSERT INTO `net_city` VALUES ('40296', '23', 'Лонг Понд', 'Long Pond', 'PA', '18334', '41.0605', '-75.4616');
INSERT INTO `net_city` VALUES ('40297', '23', 'Раф энд Риди', 'Rough And Ready', 'CA', '95975', '39.2258', '-121.1546');
INSERT INTO `net_city` VALUES ('40299', '29', 'Изенбург', 'Isenburg', '01', '', '48.4167', '8.6833');
INSERT INTO `net_city` VALUES ('40305', '23', 'Коппер Сентер', 'Copper Center', 'AK', '99573', '61.6842', '-145.1484');
INSERT INTO `net_city` VALUES ('40311', '23', 'Теконша', 'Tekonsha', 'MI', '49092', '42.1136', '-84.9825');
INSERT INTO `net_city` VALUES ('40312', '23', 'Элк Маунд', 'Elk Mound', 'WI', '54739', '44.8507', '-91.7022');
INSERT INTO `net_city` VALUES ('40313', '23', 'Ред-Лейк-Фолс', 'Red Lake Falls', 'MN', '56750', '47.8908', '-96.2759');
INSERT INTO `net_city` VALUES ('40314', '23', 'Страсберг', 'Strasburg', 'OH', '44680', '40.5988', '-81.5394');
INSERT INTO `net_city` VALUES ('40315', '23', 'Шипшевана', 'Shipshewana', 'IN', '46565', '41.6777', '-85.5712');
INSERT INTO `net_city` VALUES ('40316', '23', 'Стьюартвилл', 'Stewartville', 'MN', '55976', '43.8565', '-92.5037');
INSERT INTO `net_city` VALUES ('40318', '23', 'Ньюберн', 'Newbern', 'TN', '38059', '36.1106', '-89.2738');
INSERT INTO `net_city` VALUES ('40321', '23', 'Чинук', 'Chinook', 'MT', '59523', '48.4761', '-109.2166');
INSERT INTO `net_city` VALUES ('40322', '23', 'Баллингер', 'Ballinger', 'TX', '76821', '31.7400', '-99.9604');
INSERT INTO `net_city` VALUES ('40326', '23', 'Рок Хилл', 'Rock Hill', 'NY', '12775', '41.6121', '-74.5802');
INSERT INTO `net_city` VALUES ('40327', '23', 'Памплико', 'Pamplico', 'SC', '29583', '33.9720', '-79.5753');
INSERT INTO `net_city` VALUES ('40328', '23', 'Фармер Сити', 'Farmer City', 'IL', '61842', '40.2412', '-88.6719');
INSERT INTO `net_city` VALUES ('40335', '23', 'Фрайона', 'Friona', 'TX', '79035', '34.7351', '-102.7842');
INSERT INTO `net_city` VALUES ('40336', '23', 'Рочестер Милс', 'Rochester Mills', 'PA', '15771', '40.8334', '-78.9968');
INSERT INTO `net_city` VALUES ('40337', '23', 'Симан', 'Seaman', 'OH', '45679', '38.9681', '-83.5601');
INSERT INTO `net_city` VALUES ('40343', '23', 'Холландейл', 'Hollandale', 'WI', '53544', '42.8749', '-89.9315');
INSERT INTO `net_city` VALUES ('40347', '23', 'Сидарвилл', 'Cedarville', 'CA', '96104', '41.4839', '-120.1413');
INSERT INTO `net_city` VALUES ('40348', '23', 'Талала', 'Talala', 'OK', '74080', '36.5158', '-95.7241');
INSERT INTO `net_city` VALUES ('40358', '23', 'Хаддлстон', 'Huddleston', 'VA', '24104', '37.1526', '-79.4836');
INSERT INTO `net_city` VALUES ('40360', '23', 'Пинон', 'Pinon', 'AZ', '86510', '36.2078', '-110.2385');
INSERT INTO `net_city` VALUES ('40361', '23', 'Кончо', 'Concho', 'OK', '73022', '35.5252', '-97.9923');
INSERT INTO `net_city` VALUES ('40364', '23', 'Кисвилл', 'Keysville', 'VA', '23947', '37.0403', '-78.4393');
INSERT INTO `net_city` VALUES ('40369', '23', 'Уэллсвилл', 'Wellsville', 'MO', '63384', '39.0984', '-91.5573');
INSERT INTO `net_city` VALUES ('40370', '23', 'Уинтроп Харбор', 'Winthrop Harbor', 'IL', '60096', '42.4784', '-87.8307');
INSERT INTO `net_city` VALUES ('40372', '23', 'Куксон', 'Cookson', 'OK', '74427', '35.6979', '-94.8925');
INSERT INTO `net_city` VALUES ('40374', '23', 'Семора', 'Semora', 'NC', '27343', '36.4950', '-79.0928');
INSERT INTO `net_city` VALUES ('40375', '23', 'Перривилл', 'Perryville', 'MD', '21903', '39.5725', '-76.0431');
INSERT INTO `net_city` VALUES ('40376', '23', 'Мак-Кинли Парк', 'Denali National Park', 'AK', '99755', '63.6445', '-148.8126');
INSERT INTO `net_city` VALUES ('40378', '23', 'Оланча', 'Olancha', 'CA', '93549', '36.2819', '-118.0065');
INSERT INTO `net_city` VALUES ('40383', '23', 'Хаджерман', 'Hagerman', 'ID', '83332', '42.8141', '-114.9181');
INSERT INTO `net_city` VALUES ('40384', '23', 'Сентервилл', 'Centerville', 'TX', '75833', '31.2626', '-95.8465');
INSERT INTO `net_city` VALUES ('40388', '23', 'Амбой', 'Amboy', 'IL', '61310', '41.7075', '-89.3524');
INSERT INTO `net_city` VALUES ('40389', '23', 'Канзас', 'Kansas', 'IL', '61933', '39.5461', '-87.9392');
INSERT INTO `net_city` VALUES ('40390', '23', 'Барнстон', 'Barneston', 'NE', '68309', '40.0510', '-96.5720');
INSERT INTO `net_city` VALUES ('40392', '23', 'Оттербейн', 'Otterbein', 'IN', '47970', '40.4741', '-87.1404');
INSERT INTO `net_city` VALUES ('40393', '23', 'Гленфорд', 'Glenford', 'OH', '43739', '39.9213', '-82.2935');
INSERT INTO `net_city` VALUES ('40396', '23', 'Хитсвилл', 'Heathsville', 'VA', '22473', '37.8799', '-76.3927');
INSERT INTO `net_city` VALUES ('40398', '23', 'Чинкотиг Айленд', 'Chincoteague Island', 'VA', '23336', '37.9430', '-75.3215');
INSERT INTO `net_city` VALUES ('40399', '23', 'Коллинс', 'Collins', 'MS', '39428', '31.6541', '-89.5780');
INSERT INTO `net_city` VALUES ('40400', '23', 'Милфей', 'Milfay', 'OK', '74046', '35.7551', '-96.5658');
INSERT INTO `net_city` VALUES ('40402', '23', 'Кортленд', 'Cortland', 'IL', '60112', '41.9255', '-88.6958');
INSERT INTO `net_city` VALUES ('40403', '23', 'Хамптонвилл', 'Hamptonville', 'NC', '27020', '36.1207', '-80.8508');
INSERT INTO `net_city` VALUES ('40409', '23', 'Гленрок', 'Glenrock', 'WY', '82637', '42.6517', '-105.8739');
INSERT INTO `net_city` VALUES ('40420', '23', 'Терлингуа', 'Terlingua', 'TX', '79852', '29.4518', '-103.5845');
INSERT INTO `net_city` VALUES ('40422', '23', 'Неола', 'Neola', 'UT', '84053', '40.4102', '-109.9943');
INSERT INTO `net_city` VALUES ('40423', '23', 'Банки', 'Bunkie', 'LA', '71322', '30.8764', '-92.1308');
INSERT INTO `net_city` VALUES ('40424', '23', 'Санбери', 'Sunbury', 'NC', '27979', '36.4544', '-76.5884');
INSERT INTO `net_city` VALUES ('40426', '23', 'Линдонвилл', 'Lyndonville', 'NY', '14098', '43.3236', '-78.3731');
INSERT INTO `net_city` VALUES ('40430', '226', 'Гавана', 'Havana', '02', '', '23.1319', '-82.3642');
INSERT INTO `net_city` VALUES ('40435', '23', 'Сейнер', 'Sayner', 'WI', '54560', '46.0031', '-89.5377');
INSERT INTO `net_city` VALUES ('40438', '23', 'Блэк Лик', 'Black Lick', 'PA', '15716', '40.4736', '-79.1929');
INSERT INTO `net_city` VALUES ('40442', '23', 'Сентер Харбор', 'Center Harbor', 'NH', '03226', '43.7284', '-71.4778');
INSERT INTO `net_city` VALUES ('40443', '23', 'Лейк-Сити', 'Lake City', 'MI', '49651', '44.3819', '-85.1367');
INSERT INTO `net_city` VALUES ('40445', '23', 'Ист Спарта', 'East Sparta', 'OH', '44626', '40.6834', '-81.3845');
INSERT INTO `net_city` VALUES ('40449', '29', 'Бергнойштадт', 'Bergneustadt', '07', '', '51.0333', '7.6500');
INSERT INTO `net_city` VALUES ('40451', '23', 'Тоомсуба', 'Toomsuba', 'MS', '39364', '32.4130', '-88.5196');
INSERT INTO `net_city` VALUES ('40454', '23', 'Лейкмонт', 'Lakemont', 'NY', '14857', '42.5162', '-76.9280');
INSERT INTO `net_city` VALUES ('40455', '23', 'Макино-Сити', 'Mackinac Island', 'MI', '49757', '45.8658', '-84.6271');
INSERT INTO `net_city` VALUES ('40457', '23', 'Колледж Корнер', 'College Corner', 'OH', '45003', '39.6106', '-84.7894');
INSERT INTO `net_city` VALUES ('40459', '23', 'Эвингтон', 'Evington', 'VA', '24550', '37.2329', '-79.2788');
INSERT INTO `net_city` VALUES ('40460', '23', 'Баю ла Батр', 'Bayou La Batre', 'AL', '36509', '30.4061', '-88.2518');
INSERT INTO `net_city` VALUES ('40464', '58', 'Пирасикаба', 'Piracicaba', '27', '', '-22.7167', '-47.6333');
INSERT INTO `net_city` VALUES ('40466', '23', 'Клакстон', 'Claxton', 'GA', '30417', '32.1615', '-81.8736');
INSERT INTO `net_city` VALUES ('40468', '23', 'Бремонд', 'Bremond', 'TX', '76629', '31.1525', '-96.6553');
INSERT INTO `net_city` VALUES ('40470', '23', 'Ортинг', 'Orting', 'WA', '98360', '47.0375', '-122.1081');
INSERT INTO `net_city` VALUES ('40471', '23', 'Норт Пол', 'North Pole', 'AK', '99705', '64.7783', '-147.3371');
INSERT INTO `net_city` VALUES ('40476', '23', 'Бонфилд', 'Bonfield', 'IL', '60913', '41.1390', '-88.0606');
INSERT INTO `net_city` VALUES ('40481', '23', 'Ньюсомс', 'Newsoms', 'VA', '23874', '36.6114', '-77.0939');
INSERT INTO `net_city` VALUES ('40483', '23', 'Багс', 'Baggs', 'WY', '82321', '41.0934', '-107.7098');
INSERT INTO `net_city` VALUES ('40484', '23', 'Хамел', 'Hamel', 'IL', '62046', '38.8889', '-89.8454');
INSERT INTO `net_city` VALUES ('40486', '23', 'Уайтфас', 'Whiteface', 'TX', '79379', '33.5980', '-102.6280');
INSERT INTO `net_city` VALUES ('40488', '23', 'Маунт Оберн', 'Mount Auburn', 'IA', '52313', '42.2539', '-92.0933');
INSERT INTO `net_city` VALUES ('40491', '23', 'Варшава', 'Warsaw', 'VA', '22572', '38.0002', '-76.7717');
INSERT INTO `net_city` VALUES ('40494', '23', 'Гвиннер', 'Gwinner', 'ND', '58040', '46.2143', '-97.6947');
INSERT INTO `net_city` VALUES ('40495', '23', 'Чула', 'Chula', 'GA', '31733', '31.6078', '-83.4564');
INSERT INTO `net_city` VALUES ('40501', '23', 'Эльза', 'Elsa', 'TX', '78543', '26.2934', '-97.9931');
INSERT INTO `net_city` VALUES ('40503', '23', 'Пойнт-оф-Рокс', 'Point Of Rocks', 'WY', '82942', '41.6778', '-108.7886');
INSERT INTO `net_city` VALUES ('40506', '23', 'Оро Гранде', 'Oro Grande', 'CA', '92368', '34.6535', '-117.2925');
INSERT INTO `net_city` VALUES ('40507', '23', 'Арройо Секо', 'Arroyo Seco', 'NM', '87514', '36.5287', '-105.5455');
INSERT INTO `net_city` VALUES ('40508', '23', 'Лахаска', 'Lahaska', 'PA', '18931', '40.3465', '-75.0316');
INSERT INTO `net_city` VALUES ('40509', '23', 'Порт О&#39;коннор', 'Port O\'Connor', 'TX', '77982', '28.4514', '-96.4335');
INSERT INTO `net_city` VALUES ('40516', '23', 'Тафтон', 'Tafton', 'PA', '18464', '41.4148', '-75.1886');
INSERT INTO `net_city` VALUES ('40517', '23', 'Тейлор Ридж', 'Taylor Ridge', 'IL', '61284', '41.3924', '-90.7501');
INSERT INTO `net_city` VALUES ('40518', '23', 'Бернвилл', 'Bernville', 'PA', '19506', '40.4675', '-76.1274');
INSERT INTO `net_city` VALUES ('40519', '23', 'Монктон', 'Monkton', 'MD', '21111', '39.5744', '-76.5928');
INSERT INTO `net_city` VALUES ('40520', '23', 'Черрифилд', 'Cherryfield', 'ME', '04622', '44.7111', '-67.9723');
INSERT INTO `net_city` VALUES ('40534', '23', 'Берчлиф', 'Birchleaf', 'VA', '24220', '37.1676', '-82.2593');
INSERT INTO `net_city` VALUES ('40535', '23', 'Кидисвилл', 'Keedysville', 'MD', '21756', '39.4505', '-77.7008');
INSERT INTO `net_city` VALUES ('40543', '23', 'Бакспорт', 'Bucksport', 'ME', '04416', '44.6444', '-68.7402');
INSERT INTO `net_city` VALUES ('40544', '23', 'Лами', 'Lamy', 'NM', '87540', '35.4520', '-105.9446');
INSERT INTO `net_city` VALUES ('40545', '23', 'Алленвуд', 'Allenwood', 'PA', '17810', '41.1177', '-77.0423');
INSERT INTO `net_city` VALUES ('40549', '23', 'Джонсон', 'Johnson', 'AR', '72741', '36.1329', '-94.1655');
INSERT INTO `net_city` VALUES ('40554', '23', 'Нидлс', 'Needles', 'CA', '92363', '34.7858', '-114.5993');
INSERT INTO `net_city` VALUES ('40556', '23', 'Баклин', 'Bucklin', 'MO', '64631', '39.8171', '-92.8788');
INSERT INTO `net_city` VALUES ('40563', '23', 'Прейривилл', 'Prairieville', 'LA', '70769', '30.2974', '-90.8657');
INSERT INTO `net_city` VALUES ('40564', '23', 'Гаставус', 'Gustavus', 'AK', '99826', '58.4222', '-135.7812');
INSERT INTO `net_city` VALUES ('40565', '23', 'Бивер-Крик', 'Beaver Creek', 'CO', '81645', '39.5864', '-106.4309');
INSERT INTO `net_city` VALUES ('40566', '23', 'Крестон', 'Crestone', 'CO', '81131', '37.9964', '-105.6997');
INSERT INTO `net_city` VALUES ('40581', '24', 'Сент-Адель', 'Sainte Adele', 'QC', 'j8b3g6', '45.9500', '-74.1500');
INSERT INTO `net_city` VALUES ('40589', '21', 'Валли', 'Valley', 'X1', '', '53.2833', '-4.5667');
INSERT INTO `net_city` VALUES ('40610', '23', 'Элдред', 'Eldred', 'PA', '16731', '41.9391', '-78.3778');
INSERT INTO `net_city` VALUES ('40620', '23', 'Брасевилл', 'Braceville', 'IL', '60407', '41.2160', '-88.2677');
INSERT INTO `net_city` VALUES ('40622', '23', 'Элмвуд', 'Elmwood', 'IL', '61529', '40.7815', '-89.9226');
INSERT INTO `net_city` VALUES ('40638', '23', 'Меномини', 'Menominee', 'MI', '49858', '45.2342', '-87.5643');
INSERT INTO `net_city` VALUES ('40641', '23', 'Сабин Пасс', 'Sabine Pass', 'TX', '77655', '29.6675', '-94.0718');
INSERT INTO `net_city` VALUES ('40646', '23', 'Хауула', 'Hauula', 'HI', '96717', '21.5666', '-157.8909');
INSERT INTO `net_city` VALUES ('40647', '152', 'Ташкент', 'Tashkent', '13', '', '41.3167', '69.2500');
INSERT INTO `net_city` VALUES ('40649', '123', 'Тимишоара', 'Timisoara', '36', '', '45.7494', '21.2272');
INSERT INTO `net_city` VALUES ('40650', '23', 'Саунд Бич', 'Sound Beach', 'NY', '11789', '40.9559', '-72.9713');
INSERT INTO `net_city` VALUES ('40651', '112', 'Симферополь', 'Simferopol', '11', '', '44.9572', '34.1108');
INSERT INTO `net_city` VALUES ('40652', '1', 'Ярра Джанкшен', 'Yarra Junction', '07', '', '-37.7819', '145.6143');
INSERT INTO `net_city` VALUES ('40655', '1', 'Гров', 'Grove', '06', '', '-42.9833', '147.1000');
INSERT INTO `net_city` VALUES ('40666', '23', 'Россер', 'Rosser', 'TX', '75157', '32.4626', '-96.4533');
INSERT INTO `net_city` VALUES ('40670', '23', 'Уэствилл', 'Westville', 'OK', '74965', '36.0022', '-94.6457');
INSERT INTO `net_city` VALUES ('40671', '23', 'Арапахо', 'Arapaho', 'OK', '73620', '35.6314', '-99.0312');
INSERT INTO `net_city` VALUES ('40675', '35', 'Ловиос', 'Lobios', '58', '', '41.8831', '-8.1472');
INSERT INTO `net_city` VALUES ('40676', '23', 'Берртон', 'Burrton', 'KS', '67020', '37.9989', '-97.6716');
INSERT INTO `net_city` VALUES ('40678', '23', 'Фарли', 'Farley', 'MO', '64028', '39.2822', '-94.8314');
INSERT INTO `net_city` VALUES ('40679', '23', 'Тимпсон', 'Timpson', 'TX', '75975', '31.8895', '-94.4362');
INSERT INTO `net_city` VALUES ('40680', '23', 'Сирил', 'Cyril', 'OK', '73029', '34.9127', '-98.2073');
INSERT INTO `net_city` VALUES ('40681', '23', 'Сейнт Женевьев', 'Sainte Genevieve', 'MO', '63670', '37.8813', '-90.1442');
INSERT INTO `net_city` VALUES ('40684', '23', 'Джудит Гэп', 'Judith Gap', 'MT', '59453', '46.6352', '-109.6884');
INSERT INTO `net_city` VALUES ('40691', '23', 'Рейган', 'Reagan', 'TX', '76680', '31.1871', '-96.8101');
INSERT INTO `net_city` VALUES ('40693', '23', 'Литл Хокинг', 'Little Hocking', 'OH', '45742', '39.2799', '-81.7303');
INSERT INTO `net_city` VALUES ('40694', '1', 'Данденонг', 'Dandenong', '07', '', '-37.9833', '145.2000');
INSERT INTO `net_city` VALUES ('40696', '23', 'Гордон', 'Gordon', 'NE', '69343', '42.6355', '-102.0972');
INSERT INTO `net_city` VALUES ('40697', '1', 'Мансфилд', 'Mansfield', '07', '', '-37.0520', '146.0885');
INSERT INTO `net_city` VALUES ('40700', '48', 'Торнтон', 'Thornton', '00', '', '-37.9167', '176.8667');
INSERT INTO `net_city` VALUES ('40711', '23', 'Мейсонтаун', 'Masontown', 'WV', '26542', '39.5818', '-79.7907');
INSERT INTO `net_city` VALUES ('40717', '23', 'Пармели', 'Parmelee', 'SD', '57566', '43.3055', '-101.0353');
INSERT INTO `net_city` VALUES ('40724', '23', 'Лейквилл', 'Lakeville', 'MI', '48366', '42.8033', '-83.1841');
INSERT INTO `net_city` VALUES ('40729', '23', 'Стивенсон', 'Stephenson', 'WV', '25928', '37.5598', '-81.3304');
INSERT INTO `net_city` VALUES ('40748', '23', 'Элизабетвилл', 'Elizabethville', 'PA', '17023', '40.5831', '-76.8075');
INSERT INTO `net_city` VALUES ('40749', '23', 'Суортсвуд', 'Swartswood', 'NJ', '07877', '41.0870', '-74.8271');
INSERT INTO `net_city` VALUES ('40750', '23', 'Глен Аллин', 'Glen Ullin', 'ND', '58631', '46.8974', '-101.8245');
INSERT INTO `net_city` VALUES ('40751', '23', 'Эллендейл', 'Ellendale', 'DE', '19941', '38.7917', '-75.4137');
INSERT INTO `net_city` VALUES ('40757', '23', 'Кромпонд', 'Crompond', 'NY', '10517', '41.2951', '-73.8654');
INSERT INTO `net_city` VALUES ('40774', '23', 'Хайнс', 'Haines', 'AK', '99827', '59.1609', '-135.8681');
INSERT INTO `net_city` VALUES ('40775', '23', 'Фэрфакс', 'Fairfax', 'SC', '29827', '32.9626', '-81.2108');
INSERT INTO `net_city` VALUES ('40776', '23', 'Мона', 'Mona', 'UT', '84645', '39.8599', '-111.8491');
INSERT INTO `net_city` VALUES ('40782', '23', 'Поконо Саммит', 'Pocono Summit', 'PA', '18346', '41.1363', '-75.4230');
INSERT INTO `net_city` VALUES ('40783', '23', 'Буэллтон', 'Buellton', 'CA', '93427', '34.6119', '-120.2269');
INSERT INTO `net_city` VALUES ('40785', '23', 'Порт Депозит', 'Port Deposit', 'MD', '21904', '39.6274', '-76.0726');
INSERT INTO `net_city` VALUES ('40792', '23', 'Буш', 'Bush', 'LA', '70431', '30.6015', '-89.9627');
INSERT INTO `net_city` VALUES ('40925', '24', 'Плесивиль', 'Plessisville', 'QC', 'g6l2l9', '46.2263', '-71.7766');
INSERT INTO `net_city` VALUES ('40940', '23', 'Понтоток', 'Pontotoc', 'MS', '38863', '34.2275', '-89.0352');
INSERT INTO `net_city` VALUES ('40998', '23', 'Хилтоп', 'Hilltop', 'WV', '25855', '37.9429', '-81.1509');
INSERT INTO `net_city` VALUES ('40999', '23', 'Белингтон', 'Belington', 'WV', '26250', '39.0492', '-79.9561');
INSERT INTO `net_city` VALUES ('41001', '23', 'Гаривилл', 'Garyville', 'LA', '70051', '30.0687', '-90.6090');
INSERT INTO `net_city` VALUES ('41003', '23', 'Бирам', 'Byram', 'MS', '39272', '32.1861', '-90.2540');
INSERT INTO `net_city` VALUES ('41005', '23', 'Милстадт', 'Millstadt', 'IL', '62260', '38.4650', '-90.0978');
INSERT INTO `net_city` VALUES ('41008', '23', 'Лейк Озарк', 'Lake Ozark', 'MO', '65049', '38.1795', '-92.6042');
INSERT INTO `net_city` VALUES ('41010', '55', 'Дромоленд', 'Dromoland', '03', '', '52.8156', '-8.9667');
INSERT INTO `net_city` VALUES ('41011', '18', 'Хиос', 'Chíos', '50', '', '38.3678', '26.1358');
INSERT INTO `net_city` VALUES ('41012', '23', 'Форт Ховард', 'Fort Howard', 'MD', '21052', '39.2073', '-76.4450');
INSERT INTO `net_city` VALUES ('41014', '23', 'Сергойнсвилл', 'Surgoinsville', 'TN', '37873', '36.5232', '-82.8539');
INSERT INTO `net_city` VALUES ('41016', '23', 'Мабен', 'Maben', 'MS', '39750', '33.5925', '-89.0538');
INSERT INTO `net_city` VALUES ('41025', '23', 'Скоби', 'Scobey', 'MT', '59263', '48.7814', '-105.6003');
INSERT INTO `net_city` VALUES ('41026', '23', 'Уисдом', 'Wisdom', 'MT', '59761', '45.5425', '-113.5418');
INSERT INTO `net_city` VALUES ('41027', '23', 'Сигрейвс', 'Seagraves', 'TX', '79359', '32.9399', '-102.4961');
INSERT INTO `net_city` VALUES ('41034', '23', 'Орфорд', 'Orford', 'NH', '03777', '43.8985', '-72.0680');
INSERT INTO `net_city` VALUES ('41036', '23', 'Херси', 'Hersey', 'MI', '49639', '43.8597', '-85.4098');
INSERT INTO `net_city` VALUES ('41037', '23', 'Сидар', 'Cedar', 'MI', '49621', '44.8646', '-85.7677');
INSERT INTO `net_city` VALUES ('41045', '23', 'Дрифтвуд', 'Driftwood', 'TX', '78619', '30.1058', '-98.0326');
INSERT INTO `net_city` VALUES ('41049', '23', 'Талмансвилл', 'Tallmansville', 'WV', '26237', '38.8413', '-80.1579');
INSERT INTO `net_city` VALUES ('41057', '23', 'Гранит', 'Granite', 'CO', '81228', '39.0935', '-106.3007');
INSERT INTO `net_city` VALUES ('41058', '23', 'Лас Анимас', 'Las Animas', 'CO', '81054', '37.7901', '-103.1396');
INSERT INTO `net_city` VALUES ('41060', '23', 'Олден', 'Alden', 'NY', '14004', '42.9038', '-78.5008');
INSERT INTO `net_city` VALUES ('41061', '23', 'Парктон', 'Parkton', 'MD', '21120', '39.6476', '-76.6793');
INSERT INTO `net_city` VALUES ('41066', '23', 'Пирмонт', 'Piermont', 'NH', '03779', '43.9724', '-72.0373');
INSERT INTO `net_city` VALUES ('41068', '23', 'Пенобскот', 'Penobscot', 'ME', '04476', '44.4523', '-68.6865');
INSERT INTO `net_city` VALUES ('41081', '23', 'Бардуэлл', 'Bardwell', 'KY', '42023', '36.8669', '-88.9882');
INSERT INTO `net_city` VALUES ('41084', '23', 'Уэллтон', 'Wellton', 'AZ', '85356', '32.7001', '-114.1754');
INSERT INTO `net_city` VALUES ('41085', '23', 'Ковело', 'Covelo', 'CA', '95428', '39.8227', '-123.1606');
INSERT INTO `net_city` VALUES ('41086', '23', 'Гиампом', 'Hyampom', 'CA', '96046', '40.6036', '-123.4089');
INSERT INTO `net_city` VALUES ('41087', '23', 'Уитингтон', 'Whittington', 'IL', '62897', '38.0838', '-88.9092');
INSERT INTO `net_city` VALUES ('41092', '23', 'Сандисфилд', 'Sandisfield', 'MA', '01255', '42.1119', '-73.1200');
INSERT INTO `net_city` VALUES ('41094', '23', 'Калимеса', 'Calimesa', 'CA', '92320', '33.9795', '-117.0527');
INSERT INTO `net_city` VALUES ('41103', '23', 'Сигнал Маунтин', 'Signal Mountain', 'TN', '37377', '35.2044', '-85.3255');
INSERT INTO `net_city` VALUES ('41106', '23', 'Килн', 'Kiln', 'MS', '39556', '30.4481', '-89.4437');
INSERT INTO `net_city` VALUES ('41111', '23', 'Ванклив', 'Vancleave', 'MS', '39565', '30.5736', '-88.7441');
INSERT INTO `net_city` VALUES ('41114', '23', 'Уиггинс', 'Wiggins', 'MS', '39577', '30.9364', '-89.0663');
INSERT INTO `net_city` VALUES ('41116', '23', 'Силвестер', 'Sylvester', 'GA', '31791', '31.5409', '-83.8749');
INSERT INTO `net_city` VALUES ('41118', '23', 'Зебулон', 'Zebulon', 'GA', '30295', '33.0939', '-84.3197');
INSERT INTO `net_city` VALUES ('41119', '23', 'Колкитт', 'Colquitt', 'GA', '39837', '31.1532', '-84.6795');
INSERT INTO `net_city` VALUES ('41128', '23', 'Порт Остин', 'Port Austin', 'MI', '48467', '44.0042', '-82.9822');
INSERT INTO `net_city` VALUES ('41129', '23', 'Эмпайр', 'Empire', 'MI', '49630', '44.8219', '-85.9870');
INSERT INTO `net_city` VALUES ('41131', '23', 'Холли Понд', 'Holly Pond', 'AL', '35083', '34.1877', '-86.6027');
INSERT INTO `net_city` VALUES ('41134', '23', 'Кропуэлл', 'Cropwell', 'AL', '35054', '33.5129', '-86.3398');
INSERT INTO `net_city` VALUES ('41135', '23', 'Беллами', 'Bellamy', 'AL', '36901', '32.4490', '-88.1336');
INSERT INTO `net_city` VALUES ('41143', '23', 'Петал', 'Petal', 'MS', '39465', '31.3249', '-89.1770');
INSERT INTO `net_city` VALUES ('41144', '24', 'Апсли', 'Apsley', 'ON', 'k0l1a0', '44.7500', '-78.0833');
INSERT INTO `net_city` VALUES ('41146', '23', 'Бакленд', 'Buckland', 'OH', '45819', '40.6247', '-84.2599');
INSERT INTO `net_city` VALUES ('41147', '24', 'Кин', 'Keene', 'ON', 'k0l2g0', '44.2395', '-78.1612');
INSERT INTO `net_city` VALUES ('41148', '23', 'Эдвардс', 'Edwards', 'MS', '39066', '32.3044', '-90.6023');
INSERT INTO `net_city` VALUES ('41150', '23', 'Мурвилл', 'Mooreville', 'MS', '38857', '34.2804', '-88.5895');
INSERT INTO `net_city` VALUES ('41152', '23', 'Эллисвилл', 'Ellisville', 'MS', '39437', '31.5601', '-89.2322');
INSERT INTO `net_city` VALUES ('41160', '23', 'Туника', 'Tunica', 'MS', '38676', '34.6738', '-90.3885');
INSERT INTO `net_city` VALUES ('41167', '23', 'Энори', 'Enoree', 'SC', '29335', '34.6636', '-81.8991');
INSERT INTO `net_city` VALUES ('41173', '23', 'Солли', 'Salley', 'SC', '29137', '33.6094', '-81.2845');
INSERT INTO `net_city` VALUES ('41174', '23', 'Роусвилл', 'Rowesville', 'SC', '29133', '33.3686', '-80.7163');
INSERT INTO `net_city` VALUES ('41188', '23', 'Милнер', 'Milner', 'GA', '30257', '33.1356', '-84.1739');
INSERT INTO `net_city` VALUES ('41192', '23', 'Денвер', 'Denver', 'PA', '17517', '40.2402', '-76.1305');
INSERT INTO `net_city` VALUES ('41193', '202', 'Риека', 'Rijeka', '12', '', '45.3431', '14.4092');
INSERT INTO `net_city` VALUES ('41199', '23', 'Мейнардвилл', 'Maynardville', 'TN', '37807', '36.2590', '-83.8065');
INSERT INTO `net_city` VALUES ('41205', '55', 'Лаут', 'Louth', '19', '', '53.9486', '-6.5414');
INSERT INTO `net_city` VALUES ('41206', '23', 'Грир', 'Greer', 'SC', '29652', '34.9387', '-82.2271');
INSERT INTO `net_city` VALUES ('41209', '23', 'Мейлин', 'Maylene', 'AL', '35114', '33.2257', '-86.8652');
INSERT INTO `net_city` VALUES ('41225', '23', 'Чанчула', 'Chunchula', 'AL', '36521', '30.9582', '-88.1780');
INSERT INTO `net_city` VALUES ('41230', '23', 'Стейнхатчи', 'Steinhatchee', 'FL', '32359', '29.7211', '-83.4660');
INSERT INTO `net_city` VALUES ('41267', '23', 'Пердидо', 'Perdido', 'AL', '36562', '31.0326', '-87.6662');
INSERT INTO `net_city` VALUES ('41269', '23', 'Шайенн Уэлс', 'Cheyenne Wells', 'CO', '80810', '38.8295', '-102.4519');
INSERT INTO `net_city` VALUES ('41274', '23', 'Холли', 'Holly', 'CO', '81047', '38.1498', '-102.2672');
INSERT INTO `net_city` VALUES ('41276', '23', 'Марлинтон', 'Marlinton', 'WV', '24954', '38.1700', '-80.0146');
INSERT INTO `net_city` VALUES ('41288', '23', 'Болд-Ноб', 'Bald Knob', 'AR', '72010', '35.3124', '-91.5091');
INSERT INTO `net_city` VALUES ('41291', '23', 'Лост Крик', 'Lost Creek', 'WV', '26385', '39.1584', '-80.3794');
INSERT INTO `net_city` VALUES ('41300', '23', 'Липер', 'Leeper', 'PA', '16233', '41.3613', '-79.2800');
INSERT INTO `net_city` VALUES ('41304', '23', 'Роки Форд', 'Rocky Ford', 'CO', '81067', '37.9689', '-103.7494');
INSERT INTO `net_city` VALUES ('41307', '23', 'Шефферстаун', 'Schaefferstown', 'PA', '17088', '40.2984', '-76.2944');
INSERT INTO `net_city` VALUES ('41308', '23', 'Ист Чатем', 'East Chatham', 'NY', '12060', '42.4184', '-73.4941');
INSERT INTO `net_city` VALUES ('41309', '23', 'Копейк', 'Copake', 'NY', '12516', '42.1029', '-73.5563');
INSERT INTO `net_city` VALUES ('41398', '15', 'Сундбюберг', 'Sundbyberg', '26', '', '59.3667', '17.9667');
INSERT INTO `net_city` VALUES ('41400', '12', 'Шийи-Мазарен', 'Chilly-Mazarin', 'A8', '', '48.7149', '2.3164');
INSERT INTO `net_city` VALUES ('41401', '125', 'Тронхейм', 'Trondheim', '16', '', '63.4167', '10.4167');
INSERT INTO `net_city` VALUES ('41402', '1', 'Бродмедоус', 'Broadmeadows', '07', '', '-37.6667', '144.9000');
INSERT INTO `net_city` VALUES ('41404', '58', 'Жундиаи', 'Jundiai', '27', '', '-23.1833', '-46.8667');
INSERT INTO `net_city` VALUES ('41405', '129', 'Любляна ', 'Ljubljana', '04', '', '46.0553', '14.5144');
INSERT INTO `net_city` VALUES ('41406', '21', 'Челтнем', 'Cheltenham', 'E6', '', '51.9000', '-2.0833');
INSERT INTO `net_city` VALUES ('41407', '35', 'Моральсарсаль', 'Moralzarzal', '29', '', '40.6785', '-3.9707');
INSERT INTO `net_city` VALUES ('41409', '18', 'Паллини', 'Pallíni', '35', '', '38.0000', '23.8833');
INSERT INTO `net_city` VALUES ('41410', '58', 'Флорианополис', 'Florianopolis', '26', '', '-27.5833', '-48.5667');
INSERT INTO `net_city` VALUES ('41413', '20', 'Волгоград', 'Volgograd', '84', '', '48.7194', '44.5018');
INSERT INTO `net_city` VALUES ('41414', '29', 'Найла', 'Naila', '02', '', '50.3167', '11.7000');
INSERT INTO `net_city` VALUES ('41415', '21', 'Хаддерсфилд', 'Huddersfield', 'G8', '', '53.6500', '-1.7833');
INSERT INTO `net_city` VALUES ('41416', '23', 'Седан', 'Sedan', 'KS', '67361', '37.1500', '-96.2041');
INSERT INTO `net_city` VALUES ('41417', '35', 'Вильярреаль', 'Villarreal', '60', '', '39.9875', '-0.0392');
INSERT INTO `net_city` VALUES ('41418', '35', 'Гранада', 'Granada', '51', '', '37.1784', '-3.5992');
INSERT INTO `net_city` VALUES ('41419', '35', 'Пособланко', 'Pozoblanco', '51', '', '38.3791', '-4.8483');
INSERT INTO `net_city` VALUES ('41420', '23', 'Буд', 'Bude', 'MS', '39630', '31.4649', '-90.8234');
INSERT INTO `net_city` VALUES ('41421', '29', 'Ингельфинген ', 'Ingelfingen', '01', '', '49.3006', '9.6550');
INSERT INTO `net_city` VALUES ('41424', '29', 'Гера', 'Gera', '15', '', '50.8667', '12.0833');
INSERT INTO `net_city` VALUES ('41425', '110', 'Жешув ', 'Rzeszow', '80', '', '50.0372', '22.0049');
INSERT INTO `net_city` VALUES ('41426', '17', 'Конштансия', 'Constancia', '18', '', '39.4667', '-8.3333');
INSERT INTO `net_city` VALUES ('41429', '35', 'Алькой', 'Alcoy', '60', '', '38.7054', '-0.4743');
INSERT INTO `net_city` VALUES ('41431', '35', 'Овьедо', 'Oviedo', '34', '', '43.3632', '-5.8531');
INSERT INTO `net_city` VALUES ('41432', '23', 'Бока Гранде', 'Boca Grande', 'FL', '33921', '26.7641', '-82.2643');
INSERT INTO `net_city` VALUES ('41440', '23', 'Херрейд', 'Herreid', 'SD', '57632', '45.8332', '-100.1123');
INSERT INTO `net_city` VALUES ('41443', '109', 'Измир', 'Izmir', '35', '', '38.4127', '27.1384');
INSERT INTO `net_city` VALUES ('41444', '29', 'Везель ', 'Wesel', '07', '', '51.6667', '6.6167');
INSERT INTO `net_city` VALUES ('41466', '23', 'Ричгров', 'Richgrove', 'CA', '93261', '35.7966', '-119.1079');
INSERT INTO `net_city` VALUES ('41469', '23', 'Сент-Олбанс', 'Saint Albans', 'MO', '63073', '38.5792', '-90.7751');
INSERT INTO `net_city` VALUES ('41471', '23', 'Нью Баден', 'New Baden', 'IL', '62265', '38.4920', '-89.6736');
INSERT INTO `net_city` VALUES ('41472', '23', 'Понтун Бич', 'Pontoon Beach', 'IL', '62087', '38.8228', '-90.0600');
INSERT INTO `net_city` VALUES ('41475', '23', 'Каско', 'Casco', 'ME', '04015', '43.9742', '-70.5161');
INSERT INTO `net_city` VALUES ('41545', '23', 'Стормвилл', 'Stormville', 'NY', '12582', '41.5497', '-73.7263');
INSERT INTO `net_city` VALUES ('41547', '23', 'Лейк-Вилидж', 'Lake Village', 'AR', '71653', '33.3510', '-91.2811');
INSERT INTO `net_city` VALUES ('41552', '23', 'Айнор', 'Aynor', 'SC', '29511', '33.9771', '-79.1293');
INSERT INTO `net_city` VALUES ('41562', '23', 'Ла Прайор', 'La Pryor', 'TX', '78872', '28.9742', '-99.8634');
INSERT INTO `net_city` VALUES ('41563', '23', 'Потит', 'Poteet', 'TX', '78065', '29.0680', '-98.6498');
INSERT INTO `net_city` VALUES ('41631', '23', 'Хикори Корнерс', 'Hickory Corners', 'MI', '49060', '42.4235', '-85.3992');
INSERT INTO `net_city` VALUES ('41638', '23', 'Остров Пайн', 'Pine Island', 'MN', '55963', '44.1829', '-92.6682');
INSERT INTO `net_city` VALUES ('41691', '23', 'Конестога', 'Conestoga', 'PA', '17516', '39.9261', '-76.3384');
INSERT INTO `net_city` VALUES ('41694', '23', 'Паркин', 'Parkin', 'AR', '72373', '35.2943', '-90.5974');
INSERT INTO `net_city` VALUES ('41695', '23', 'Берритон', 'Berryton', 'KS', '66409', '38.9277', '-95.5424');
INSERT INTO `net_city` VALUES ('41699', '23', 'Дамарискотта', 'Damariscotta', 'ME', '04543', '44.0357', '-69.4928');
INSERT INTO `net_city` VALUES ('41704', '23', 'Уатли', 'Whately', 'MA', '01093', '42.4398', '-72.6348');
INSERT INTO `net_city` VALUES ('41707', '23', 'Сангервилл', 'Sangerville', 'ME', '04479', '45.1263', '-69.3065');
INSERT INTO `net_city` VALUES ('41708', '23', 'Уиллоу Спринг', 'Willow Spring', 'NC', '27592', '35.5617', '-78.6586');
INSERT INTO `net_city` VALUES ('41715', '23', 'Кэри', 'Carey', 'ID', '83320', '43.2934', '-113.6470');
INSERT INTO `net_city` VALUES ('41725', '23', 'Эсопус', 'Esopus', 'NY', '12429', '41.8279', '-73.9651');
INSERT INTO `net_city` VALUES ('41726', '23', 'Сидаредж', 'Cedaredge', 'CO', '81413', '38.9580', '-107.9684');
INSERT INTO `net_city` VALUES ('41747', '24', 'Шовилл', 'Shawville', 'QC', 'j0x2y0', '45.6049', '-76.4912');
INSERT INTO `net_city` VALUES ('41753', '24', 'Калабоги', 'Calabogie', 'ON', 'k0j1h0', '45.3000', '-76.7167');
INSERT INTO `net_city` VALUES ('41772', '23', 'Кеннедивилл', 'Kennedyville', 'MD', '21645', '39.3144', '-75.9559');
INSERT INTO `net_city` VALUES ('41774', '23', 'Урбанна', 'Urbanna', 'VA', '23175', '37.6367', '-76.5821');
INSERT INTO `net_city` VALUES ('41780', '23', 'Чинук', 'Chinook', 'WA', '98614', '46.2729', '-123.9454');
INSERT INTO `net_city` VALUES ('41798', '23', 'Артур', 'Arthur', 'ND', '58006', '47.1009', '-97.2077');
INSERT INTO `net_city` VALUES ('41809', '182', 'Энкарнасьон', 'Encarnación', '11', '', '-27.3306', '-55.8667');
INSERT INTO `net_city` VALUES ('41811', '23', 'Санборн', 'Sanborn', 'IA', '51248', '43.2078', '-95.6445');
INSERT INTO `net_city` VALUES ('41812', '80', 'Кигали', 'Kigali', '09', '', '-1.9536', '30.0606');
INSERT INTO `net_city` VALUES ('41813', '23', 'Харреллс', 'Harrells', 'NC', '28444', '34.6820', '-78.3134');
INSERT INTO `net_city` VALUES ('41815', '6', 'Сурат', 'Surat', '09', '', '20.9667', '72.9000');
INSERT INTO `net_city` VALUES ('41816', '23', 'Бладенборо', 'Bladenboro', 'NC', '28320', '34.5714', '-78.7566');
INSERT INTO `net_city` VALUES ('41818', '23', 'Бэрдстаун', 'Byrdstown', 'TN', '38549', '36.5350', '-85.0894');
INSERT INTO `net_city` VALUES ('41825', '1', 'Рингвуд Норт', 'Ringwood North', '07', '', '-37.8000', '145.2333');
INSERT INTO `net_city` VALUES ('41847', '25', 'Окосинго', 'Ocosingo', '05', '', '16.9056', '-92.0389');
INSERT INTO `net_city` VALUES ('41857', '23', 'Абикиу', 'Abiquiu', 'NM', '87510', '36.2467', '-106.3767');
INSERT INTO `net_city` VALUES ('41858', '23', 'Декервилл', 'Deckerville', 'MI', '48427', '43.5205', '-82.7241');
INSERT INTO `net_city` VALUES ('41864', '23', 'Генривилл', 'Henryville', 'PA', '18332', '41.1074', '-75.2372');
INSERT INTO `net_city` VALUES ('41866', '23', 'Пойнтел', 'Poyntelle', 'PA', '18454', '41.8206', '-75.4199');
INSERT INTO `net_city` VALUES ('41872', '23', 'Херндон', 'Herndon', 'KY', '42236', '36.7164', '-87.5947');
INSERT INTO `net_city` VALUES ('41876', '23', 'Детройт', 'Detroit', 'OR', '97342', '44.7358', '-122.1039');
INSERT INTO `net_city` VALUES ('41887', '172', 'Сан-Хосе', 'San José', '06', '', '13.9256', '-90.8244');
INSERT INTO `net_city` VALUES ('41888', '25', 'Альенде', 'Allende', '19', '', '25.2833', '-100.0167');
INSERT INTO `net_city` VALUES ('41889', '172', 'Пуэрто Барриос', 'Puerto Barrios', '09', '', '15.7167', '-88.6000');
INSERT INTO `net_city` VALUES ('41892', '25', 'Морелия', 'Morelia', '16', '', '19.7000', '-101.1167');
INSERT INTO `net_city` VALUES ('41894', '23', 'Фэрлон', 'Fairlawn', 'OH', '44334', '41.1278', '-81.6098');
INSERT INTO `net_city` VALUES ('41901', '23', 'Хагер Сити', 'Hager City', 'WI', '54014', '44.6609', '-92.5884');
INSERT INTO `net_city` VALUES ('41919', '23', 'Бейлейтон', 'Baileyton', 'AL', '35019', '34.3074', '-86.6358');
INSERT INTO `net_city` VALUES ('41921', '23', 'Самсон', 'Samson', 'AL', '36477', '31.1155', '-86.0462');
INSERT INTO `net_city` VALUES ('41922', '23', 'Станфилд', 'Stanfield', 'NC', '28163', '35.2147', '-80.4329');
INSERT INTO `net_city` VALUES ('41923', '23', 'Риджвилл', 'Ridgeville', 'SC', '29472', '33.0573', '-80.3190');
INSERT INTO `net_city` VALUES ('41926', '23', 'Элмор', 'Elmore', 'AL', '36025', '32.5465', '-86.3307');
INSERT INTO `net_city` VALUES ('41927', '23', 'Ист Палатка', 'East Palatka', 'FL', '32131', '29.6895', '-81.5778');
INSERT INTO `net_city` VALUES ('41929', '23', 'Сил', 'Seale', 'AL', '36875', '32.3084', '-85.1640');
INSERT INTO `net_city` VALUES ('41931', '23', 'Уэйерхаьюзер', 'Weyerhaeuser', 'WI', '54895', '45.4248', '-91.4289');
INSERT INTO `net_city` VALUES ('41933', '23', 'София', 'Sophia', 'NC', '27350', '35.7987', '-79.8932');
INSERT INTO `net_city` VALUES ('41936', '23', 'Уэстовер', 'Westover', 'AL', '35185', '33.3496', '-86.5358');
INSERT INTO `net_city` VALUES ('41937', '23', 'Ланетт', 'Lanett', 'AL', '36863', '32.8952', '-85.2656');
INSERT INTO `net_city` VALUES ('41987', '25', 'Кордоба', 'Cordoba (Veracruz)', '30', '', '18.8833', '-96.9333');
INSERT INTO `net_city` VALUES ('41988', '6', 'Улхаснагар', 'Ulhasnagar', '16', '', '19.2167', '73.1500');
INSERT INTO `net_city` VALUES ('41997', '5', 'Чиба', 'Chiba', '04', '', '35.6047', '140.1233');
INSERT INTO `net_city` VALUES ('42090', '127', 'Альтхофен', 'Althofen', '06', '', '47.1500', '14.2333');
INSERT INTO `net_city` VALUES ('42120', '173', 'Эскасу', 'Escazú', '08', '', '9.9189', '-84.1399');
INSERT INTO `net_city` VALUES ('42121', '201', 'Порт-Вила', 'Port Vila', '08', '', '-17.7333', '168.3167');
INSERT INTO `net_city` VALUES ('42123', '15', 'Векшё', 'Vaxjo', '12', '', '56.8833', '14.8167');
INSERT INTO `net_city` VALUES ('42132', '23', 'Дональд', 'Donald', 'OR', '97020', '45.2223', '-122.8393');
INSERT INTO `net_city` VALUES ('42134', '23', 'Мейпл Фолс', 'Maple Falls', 'WA', '98266', '48.9554', '-122.0789');
INSERT INTO `net_city` VALUES ('42136', '1', 'Мур', 'Moore', '04', '', '-26.9000', '152.3000');
INSERT INTO `net_city` VALUES ('42138', '21', 'Хитчин', 'Hitchin', 'F8', '', '51.9500', '-0.2667');
INSERT INTO `net_city` VALUES ('42143', '127', 'Зальцбург', 'Salzburg', '05', '', '47.8000', '13.0333');
INSERT INTO `net_city` VALUES ('42144', '1', 'Глен Уэверли', 'Glen Waverley', '07', '', '-37.8833', '145.1667');
INSERT INTO `net_city` VALUES ('42145', '23', 'Оли', 'Oley', 'PA', '19547', '40.3779', '-75.7746');
INSERT INTO `net_city` VALUES ('42147', '23', 'Топтон', 'Topton', 'PA', '19562', '40.5042', '-75.7008');
INSERT INTO `net_city` VALUES ('42148', '1', 'Ипсуич', 'Ipswich', '04', '', '-27.6167', '152.7667');
INSERT INTO `net_city` VALUES ('42152', '15', 'Сёдертелье', 'Sodertalje', '26', '', '59.2000', '17.6167');
INSERT INTO `net_city` VALUES ('42153', '21', 'Нанитон', 'Nuneaton', 'P3', '', '52.5167', '-1.4667');
INSERT INTO `net_city` VALUES ('42161', '35', 'Бургос', 'Burgos', '55', '', '42.3502', '-3.6753');
INSERT INTO `net_city` VALUES ('42163', '23', 'Сопертон', 'Soperton', 'GA', '30457', '32.4055', '-82.5401');
INSERT INTO `net_city` VALUES ('42165', '21', 'Дартфорд', 'Dartford', 'G5', '', '51.4500', '0.2167');
INSERT INTO `net_city` VALUES ('42166', '29', 'Регенсбург', 'Regensburg', '02', '', '49.0150', '12.0956');
INSERT INTO `net_city` VALUES ('42168', '23', 'Лорелвилл', 'Laurelville', 'OH', '43135', '39.4504', '-82.6927');
INSERT INTO `net_city` VALUES ('42169', '23', 'Стивенс', 'Stevens', 'PA', '17578', '40.2223', '-76.1222');
INSERT INTO `net_city` VALUES ('42171', '23', 'Лайзтон', 'Lizton', 'IN', '46149', '39.8786', '-86.5704');
INSERT INTO `net_city` VALUES ('42174', '23', 'Кавендиш', 'Cavendish', 'VT', '05142', '43.4006', '-72.5852');
INSERT INTO `net_city` VALUES ('42176', '23', 'Грантон', 'Granton', 'WI', '54436', '44.5531', '-90.4168');
INSERT INTO `net_city` VALUES ('42177', '23', 'Чили', 'Chili', 'WI', '54420', '44.6037', '-90.3362');
INSERT INTO `net_city` VALUES ('42182', '23', 'О Грес', 'Au Gres', 'MI', '48703', '44.0614', '-83.6615');
INSERT INTO `net_city` VALUES ('42326', '23', 'Тенаха', 'Tenaha', 'TX', '75974', '31.9597', '-94.2500');
INSERT INTO `net_city` VALUES ('42332', '21', 'Болтон', 'Bolton', 'B1', '', '53.5833', '-2.4333');
INSERT INTO `net_city` VALUES ('42336', '35', 'Леон', 'Leon', '55', '', '42.6000', '-5.5703');
INSERT INTO `net_city` VALUES ('42337', '109', 'Газиантеп', 'Gaziantep', '83', '', '37.0594', '37.3825');
INSERT INTO `net_city` VALUES ('42341', '1', 'Голд-Кост', 'Gold Coast', '04', '', '-28.0003', '153.4309');
INSERT INTO `net_city` VALUES ('42342', '29', 'Аурах', 'Aurach', '02', '', '49.3000', '10.4000');
INSERT INTO `net_city` VALUES ('42344', '125', 'Мандал', 'Mandal', '19', '', '58.0333', '7.4500');
INSERT INTO `net_city` VALUES ('42347', '33', 'Пюттен', 'Putten', '03', '', '52.2609', '5.6131');
INSERT INTO `net_city` VALUES ('42348', '1', 'Бетания', 'Bethania', '04', '', '-27.6833', '153.1667');
INSERT INTO `net_city` VALUES ('42356', '23', 'Браунс Валли', 'Browns Valley', 'MN', '56219', '45.6000', '-96.8095');
INSERT INTO `net_city` VALUES ('42371', '23', 'Шеннок', 'Shannock', 'RI', '02875', '41.4558', '-71.6388');
INSERT INTO `net_city` VALUES ('42374', '110', 'Горлице', 'Gorlice', '46', '', '49.6667', '21.1667');
INSERT INTO `net_city` VALUES ('42381', '23', 'Квинтон', 'Quinton', 'NJ', '08072', '39.5459', '-75.4124');
INSERT INTO `net_city` VALUES ('42382', '123', 'Крайова', 'Craiova', '17', '', '44.3167', '23.8000');
INSERT INTO `net_city` VALUES ('42398', '23', 'Сидар Ки', 'Cedar Key', 'FL', '32625', '29.2303', '-82.9625');
INSERT INTO `net_city` VALUES ('42401', '23', 'Миллертон', 'Millerton', 'PA', '16936', '41.9303', '-76.9631');
INSERT INTO `net_city` VALUES ('42410', '23', 'Байби', 'Bybee', 'TN', '37713', '36.1050', '-83.1237');
INSERT INTO `net_city` VALUES ('42417', '23', 'Уайт Блафф', 'White Bluff', 'TN', '37187', '36.1462', '-87.2039');
INSERT INTO `net_city` VALUES ('42422', '23', 'Джерси', 'Jersey', 'GA', '30018', '33.7157', '-83.7988');
INSERT INTO `net_city` VALUES ('42423', '23', 'Уэствего', 'Westwego', 'LA', '70094', '29.9180', '-90.2033');
INSERT INTO `net_city` VALUES ('42430', '23', 'Берни', 'Bernie', 'MO', '63822', '36.6573', '-89.9891');
INSERT INTO `net_city` VALUES ('42431', '21', 'Ситон', 'Seaton', 'D4', '', '50.7000', '-3.0667');
INSERT INTO `net_city` VALUES ('42440', '85', 'Браззавиль', 'Brazzaville', '12', '', '-4.2592', '15.2847');
INSERT INTO `net_city` VALUES ('42443', '23', 'Медоус Оф Дэн', 'Meadows Of Dan', 'VA', '24120', '36.7276', '-80.4185');
INSERT INTO `net_city` VALUES ('42506', '23', 'Харкер Хайтс', 'Harker Heights', 'TX', '76548', '31.0536', '-97.6421');
INSERT INTO `net_city` VALUES ('42515', '23', 'Бессемер Сити', 'Bessemer City', 'NC', '28016', '35.3214', '-81.2973');
INSERT INTO `net_city` VALUES ('42518', '23', 'Конрад', 'Conrad', 'IA', '50621', '42.2459', '-92.9235');
INSERT INTO `net_city` VALUES ('42519', '23', 'Гудхью', 'Goodhue', 'MN', '55027', '44.4156', '-92.6180');
INSERT INTO `net_city` VALUES ('42520', '23', 'Фелтон', 'Felton', 'GA', '30140', '33.8823', '-85.2349');
INSERT INTO `net_city` VALUES ('42526', '23', 'Кашмир', 'Cashmere', 'WA', '98815', '47.5587', '-120.4889');
INSERT INTO `net_city` VALUES ('42559', '23', 'Гринбуш', 'Greenbush', 'ME', '04418', '45.0838', '-68.4655');
INSERT INTO `net_city` VALUES ('42567', '23', 'Тоомсборо', 'Toomsboro', 'GA', '31090', '32.8136', '-83.0527');
INSERT INTO `net_city` VALUES ('42569', '23', 'Форсайт', 'Forsyth', 'MO', '65653', '36.7857', '-93.1249');
INSERT INTO `net_city` VALUES ('42572', '23', 'Херндон', 'Herndon', 'PA', '17830', '40.6793', '-76.7874');
INSERT INTO `net_city` VALUES ('42594', '23', 'Шривер', 'Schriever', 'LA', '70395', '29.6908', '-90.8753');
INSERT INTO `net_city` VALUES ('42609', '23', 'Бруно', 'Bruno', 'MN', '55712', '46.2730', '-92.5107');
INSERT INTO `net_city` VALUES ('42653', '58', 'Марилия', 'Marília', '27', '', '-22.2167', '-49.9333');
INSERT INTO `net_city` VALUES ('42660', '23', 'Стилман Валли', 'Stillman Valley', 'IL', '61084', '42.1210', '-89.1882');
INSERT INTO `net_city` VALUES ('42663', '23', 'Барбервилл', 'Barberville', 'FL', '32105', '29.1872', '-81.4209');
INSERT INTO `net_city` VALUES ('42676', '23', 'Сквайрс', 'Squires', 'MO', '65755', '36.7917', '-92.6556');
INSERT INTO `net_city` VALUES ('42677', '21', 'Тентерден', 'Tenterden', 'G5', '', '51.0500', '0.7000');
INSERT INTO `net_city` VALUES ('42680', '13', 'Соаве', 'Soave', '20', '', '45.4167', '11.2500');
INSERT INTO `net_city` VALUES ('42683', '59', 'Маггия', 'Maggia', '20', '', '46.2465', '8.7081');
INSERT INTO `net_city` VALUES ('42684', '118', 'Пула', 'Pula', '23', '', '47.0000', '17.6500');
INSERT INTO `net_city` VALUES ('42687', '25', 'Косумель', 'Cozumel', '23', '', '20.5083', '-86.9458');
INSERT INTO `net_city` VALUES ('42689', '15', 'Тебю', 'Taby', '26', '', '59.5000', '18.0500');
INSERT INTO `net_city` VALUES ('42691', '21', 'Макклсфилд', 'Macclesfield', 'C5', '', '53.2500', '-2.1167');
INSERT INTO `net_city` VALUES ('42693', '23', 'Касл Рок', 'Castle Rock', 'WA', '98611', '46.2936', '-122.9576');
INSERT INTO `net_city` VALUES ('42704', '109', 'Самсун', 'Samsun', '55', '', '41.2867', '36.3300');
INSERT INTO `net_city` VALUES ('42720', '23', 'Гровтон', 'Groveton', 'TX', '75845', '31.0901', '-95.0795');
INSERT INTO `net_city` VALUES ('42721', '23', 'Кросбитон', 'Crosbyton', 'TX', '79322', '33.6450', '-101.1836');
INSERT INTO `net_city` VALUES ('42726', '23', 'Фэрфакс', 'Fairfax', 'OK', '74637', '36.5708', '-96.7161');
INSERT INTO `net_city` VALUES ('42728', '23', 'Латексо', 'Latexo', 'TX', '75849', '31.3952', '-95.4741');
INSERT INTO `net_city` VALUES ('42729', '23', 'Шенеста', 'Tionesta', 'PA', '16353', '41.4842', '-79.3825');
INSERT INTO `net_city` VALUES ('42730', '23', 'Страттанвилл', 'Strattanville', 'PA', '16258', '41.2369', '-79.2128');
INSERT INTO `net_city` VALUES ('42735', '23', 'Антонио', 'Antonito', 'CO', '81120', '37.1107', '-105.9964');
INSERT INTO `net_city` VALUES ('42736', '23', 'Саутворт', 'Southworth', 'WA', '98386', '47.5120', '-122.5018');
INSERT INTO `net_city` VALUES ('42738', '23', 'Уимблдон', 'Wimbledon', 'ND', '58492', '47.1608', '-98.4466');
INSERT INTO `net_city` VALUES ('42741', '23', 'Ринер', 'Riner', 'VA', '24149', '37.0274', '-80.4431');
INSERT INTO `net_city` VALUES ('42792', '23', 'Уитленд', 'Wheatland', 'ND', '58079', '46.8544', '-97.3360');
INSERT INTO `net_city` VALUES ('42793', '23', 'Адамс', 'Adams', 'WI', '53910', '43.8890', '-89.8355');
INSERT INTO `net_city` VALUES ('42819', '23', 'Николс', 'Nichols', 'SC', '29581', '34.2091', '-79.1085');
INSERT INTO `net_city` VALUES ('42823', '23', 'Баррон', 'Barron', 'WI', '54812', '45.4086', '-91.8838');
INSERT INTO `net_city` VALUES ('42824', '23', 'Говермент Кэмп', 'Government Camp', 'OR', '97028', '45.2784', '-121.7126');
INSERT INTO `net_city` VALUES ('42860', '23', 'Хастисфорд', 'Hustisford', 'WI', '53034', '43.3372', '-88.6086');
INSERT INTO `net_city` VALUES ('42869', '5', 'Футю', 'Fuchu', '40', '', '35.6667', '139.4833');
INSERT INTO `net_city` VALUES ('42884', '23', 'Чесанинг', 'Chesaning', 'MI', '48616', '43.1820', '-84.1315');
INSERT INTO `net_city` VALUES ('42885', '23', 'Бирдсли', 'Beardsley', 'MN', '56211', '45.6013', '-96.7000');
INSERT INTO `net_city` VALUES ('42898', '173', 'Десампарадос', 'Desamparados', '08', '', '9.8968', '-84.0629');
INSERT INTO `net_city` VALUES ('42926', '23', 'Фредерик', 'Frederic', 'WI', '54837', '45.6772', '-92.3830');
INSERT INTO `net_city` VALUES ('42949', '23', 'Остин', 'Osteen', 'FL', '32764', '28.8558', '-81.0603');
INSERT INTO `net_city` VALUES ('42952', '23', 'Крабтри', 'Crabtree', 'OR', '97335', '44.6351', '-122.8982');
INSERT INTO `net_city` VALUES ('42957', '23', 'Родни', 'Rodney', 'IA', '51051', '42.2017', '-95.9647');
INSERT INTO `net_city` VALUES ('42961', '23', 'Эрлвилл', 'Earlville', 'NY', '13332', '42.7597', '-75.5688');
INSERT INTO `net_city` VALUES ('42970', '23', 'Де Арк', 'Des Arc', 'AR', '72040', '34.9424', '-91.5924');
INSERT INTO `net_city` VALUES ('42977', '23', 'Бойд', 'Boyd', 'WI', '54726', '44.9312', '-91.0162');
INSERT INTO `net_city` VALUES ('42978', '1', 'Терроул', 'Thirroul', '02', '', '-34.3167', '150.9167');
INSERT INTO `net_city` VALUES ('42980', '23', 'Маунт-Вернон', 'Mount Vernon', 'AL', '36560', '31.0750', '-88.0564');
INSERT INTO `net_city` VALUES ('42988', '45', 'Сурабая', 'Surabaya', '08', '', '-7.2492', '112.7508');
INSERT INTO `net_city` VALUES ('42991', '23', 'Эдвардс', 'Edwards', 'NY', '13635', '44.3041', '-75.2691');
INSERT INTO `net_city` VALUES ('42995', '23', 'Дав Крик', 'Dove Creek', 'CO', '81324', '37.7062', '-109.0199');
INSERT INTO `net_city` VALUES ('43002', '21', 'Хаслмир', 'Haslemere', 'N7', '', '51.0833', '-0.7000');
INSERT INTO `net_city` VALUES ('43007', '23', 'Санфилд', 'Sunfield', 'MI', '48890', '42.7685', '-84.9697');
INSERT INTO `net_city` VALUES ('43008', '23', 'Гиллетт', 'Gillett', 'AR', '72055', '34.1030', '-91.3558');
INSERT INTO `net_city` VALUES ('43011', '23', 'Лонгвилл', 'Longville', 'LA', '70652', '30.5827', '-93.2515');
INSERT INTO `net_city` VALUES ('43018', '161', 'Ла-Либертад', 'La Libertad', '01', '', '-5.4447', '-78.4886');
INSERT INTO `net_city` VALUES ('43024', '21', 'Саттон', 'Sutton', 'N8', '', '51.3500', '-0.2000');
INSERT INTO `net_city` VALUES ('43063', '23', 'Дональдсон', 'Donaldson', 'MN', '56720', '48.5796', '-96.8350');
INSERT INTO `net_city` VALUES ('43066', '45', 'Блитар', 'Blitar', '08', '', '-8.0983', '112.1681');
INSERT INTO `net_city` VALUES ('43069', '23', 'Милвилл', 'Millville', 'PA', '17846', '41.1492', '-76.5096');
INSERT INTO `net_city` VALUES ('43074', '138', 'Кишинёв', 'Chisinau', '48', '', '47.0056', '28.8575');
INSERT INTO `net_city` VALUES ('43076', '23', 'Смитс Гров', 'Smiths Grove', 'KY', '42171', '37.0372', '-86.1472');
INSERT INTO `net_city` VALUES ('43077', '23', 'Браунс Валли', 'Browns Valley', 'CA', '95918', '39.3320', '-121.3389');
INSERT INTO `net_city` VALUES ('43078', '23', 'Эвартс', 'Evarts', 'KY', '40828', '36.8766', '-83.1409');
INSERT INTO `net_city` VALUES ('43082', '1', 'Кофс-Харбор', 'Coffs Harbour', '02', '', '-30.2963', '153.1135');
INSERT INTO `net_city` VALUES ('43083', '35', 'Реус', 'Reus', '56', '', '41.1559', '1.1074');
INSERT INTO `net_city` VALUES ('43101', '23', 'Финли', 'Finley', 'CA', '95435', '39.0043', '-122.8756');
INSERT INTO `net_city` VALUES ('43105', '23', 'Фосетт', 'Faucett', 'MO', '64448', '39.6047', '-94.8098');
INSERT INTO `net_city` VALUES ('43106', '23', 'Биглер', 'Bigler', 'PA', '16825', '40.9848', '-78.3064');
INSERT INTO `net_city` VALUES ('43116', '23', 'Ньюфаундленд', 'Newfoundland', 'NJ', '07435', '41.0341', '-74.4174');
INSERT INTO `net_city` VALUES ('43118', '23', 'Сейнт Джермейн', 'Saint Germain', 'WI', '54558', '45.9228', '-89.4808');
INSERT INTO `net_city` VALUES ('43120', '23', 'Харт', 'Hart', 'MI', '49420', '43.7279', '-86.2840');
INSERT INTO `net_city` VALUES ('43122', '23', 'Паскоаг', 'Pascoag', 'RI', '02859', '41.9701', '-71.7217');
INSERT INTO `net_city` VALUES ('43129', '23', 'Квеста', 'Questa', 'NM', '87556', '36.7808', '-105.5239');
INSERT INTO `net_city` VALUES ('43137', '23', 'Симаррон', 'Cimarron', 'NM', '87714', '36.6281', '-104.9948');
INSERT INTO `net_city` VALUES ('43140', '23', 'Эбен Джанкшен', 'Eben Junction', 'MI', '49825', '46.3757', '-86.9727');
INSERT INTO `net_city` VALUES ('43165', '23', 'Барвик', 'Barwick', 'GA', '31720', '30.8902', '-83.7407');
INSERT INTO `net_city` VALUES ('43168', '23', 'Минерал Спрингс', 'Mineral Springs', 'NC', '28108', '34.9163', '-80.6404');
INSERT INTO `net_city` VALUES ('43170', '23', 'Патагония', 'Patagonia', 'AZ', '85624', '31.5323', '-110.7113');
INSERT INTO `net_city` VALUES ('43175', '23', 'Альбин', 'Albin', 'WY', '82050', '41.4478', '-104.2664');
INSERT INTO `net_city` VALUES ('43189', '23', 'Кристал Фоллс', 'Crystal Falls', 'MI', '49920', '46.1346', '-88.3601');
INSERT INTO `net_city` VALUES ('43196', '23', 'Топава', 'Topawa', 'AZ', '85639', '31.8140', '-111.8257');
INSERT INTO `net_city` VALUES ('43199', '23', 'Линдсей', 'Lindsay', 'NE', '68644', '41.7355', '-97.6678');
INSERT INTO `net_city` VALUES ('43200', '23', 'Мейплтон', 'Mapleton', 'UT', '84664', '40.1118', '-111.4859');
INSERT INTO `net_city` VALUES ('43202', '23', 'Табиона', 'Tabiona', 'UT', '84072', '40.3845', '-110.6497');
INSERT INTO `net_city` VALUES ('43204', '23', 'Дорена', 'Dorena', 'OR', '97434', '43.7004', '-122.8964');
INSERT INTO `net_city` VALUES ('43209', '23', 'Ханивилл', 'Honeyville', 'UT', '84314', '41.6450', '-112.0988');
INSERT INTO `net_city` VALUES ('43210', '187', 'Мальдонадо', 'Maldonado', '09', '', '-34.9000', '-54.9500');
INSERT INTO `net_city` VALUES ('43225', '123', 'Констанца', 'Constanta', '14', '', '44.1833', '28.6500');
INSERT INTO `net_city` VALUES ('43256', '23', 'Ребекка', 'Rebecca', 'GA', '31783', '31.7413', '-83.4825');
INSERT INTO `net_city` VALUES ('43258', '23', 'Кларктон', 'Clarkton', 'MO', '63837', '36.4503', '-89.9849');
INSERT INTO `net_city` VALUES ('43335', '24', 'Бэ-Сен-Поль', 'Baie-Saint Paul', 'QC', 'g3z2w9', '47.4333', '-70.5000');
INSERT INTO `net_city` VALUES ('43530', '24', 'Сен-Тома', 'Saint Thomas', 'ON', 'n5p4m6', '42.7790', '-81.1908');
INSERT INTO `net_city` VALUES ('43531', '24', 'Смитвилл', 'Smithville', 'ON', 'l0r2a0', '43.1021', '-79.5456');
INSERT INTO `net_city` VALUES ('43790', '24', 'Сент-Анн-де-Бопре', 'Sainte Anne de Beaupre', 'QC', 'g0a3c0', '47.0328', '-70.9309');
INSERT INTO `net_city` VALUES ('43796', '24', 'Раудон', 'Rawdon', 'QC', 'j0k1s0', '46.0464', '-73.7085');
INSERT INTO `net_city` VALUES ('43926', '24', 'Риго', 'Rigaud', 'QC', 'j0p1t0', '45.4812', '-74.3076');
INSERT INTO `net_city` VALUES ('43995', '24', 'Порт Кредит', 'Port Credit', 'ON', 'l5h4k3', '43.5500', '-79.5833');
INSERT INTO `net_city` VALUES ('44015', '24', 'Нотр-Дам-дю-Лак', 'Notre-dame-du-lac', 'QC', 'g0l1x0', '47.6101', '-68.7950');
INSERT INTO `net_city` VALUES ('44131', '23', 'Райс', 'Rice', 'MN', '56367', '45.7501', '-94.1401');
INSERT INTO `net_city` VALUES ('44161', '24', 'Сент-Бернар-де-Лаколь', 'Saint-Bernard-de-Lacolle', 'QC', 'j0j1j0', '45.0837', '-73.3720');
INSERT INTO `net_city` VALUES ('44409', '24', 'Стайнер', 'Stayner', 'ON', 'l0m1s0', '44.4167', '-80.0833');
INSERT INTO `net_city` VALUES ('44427', '24', 'Гленко', 'Glencoe', 'ON', 'n0l1m0', '42.7500', '-81.7000');
INSERT INTO `net_city` VALUES ('44525', '24', 'Буашатель', 'Boischatel', 'QC', 'g0a1h0', '46.9000', '-71.1333');
INSERT INTO `net_city` VALUES ('44680', '23', 'Сейнт Эдуард', 'Saint Edward', 'NE', '68660', '41.5830', '-97.8789');
INSERT INTO `net_city` VALUES ('44681', '23', 'Хамфри', 'Humphrey', 'NE', '68642', '41.6924', '-97.5134');
INSERT INTO `net_city` VALUES ('44684', '23', 'Фрутвейл', 'Fruitvale', 'ID', '', '44.8152', '-116.4401');
INSERT INTO `net_city` VALUES ('44686', '23', 'Полина', 'Paulina', 'LA', '70763', '30.0600', '-90.7332');
INSERT INTO `net_city` VALUES ('44696', '23', 'Пойнт Клир', 'Point Clear', 'AL', '36564', '30.4741', '-87.9192');
INSERT INTO `net_city` VALUES ('44699', '23', 'Вулффорт', 'Wolfforth', 'TX', '79382', '33.4621', '-102.0215');
INSERT INTO `net_city` VALUES ('44706', '23', 'Ист-Хаддэм', 'East Haddam', 'CT', '06423', '41.4777', '-72.3910');
INSERT INTO `net_city` VALUES ('44709', '23', 'Мак-Коннелл', 'Mc Connell', 'IL', '61050', '42.4375', '-89.7339');
INSERT INTO `net_city` VALUES ('44734', '119', 'Лозорно', 'Lozorno', '02', '', '48.3333', '17.0500');
INSERT INTO `net_city` VALUES ('44735', '23', 'Саут Графтон', 'South Grafton', 'MA', '01560', '42.1744', '-71.6811');
INSERT INTO `net_city` VALUES ('44747', '23', 'Хузик Фолс', 'Hoosick Falls', 'NY', '12090', '42.8828', '-73.3700');
INSERT INTO `net_city` VALUES ('44766', '23', 'Такервилл', 'Thackerville', 'OK', '73459', '33.7813', '-97.1263');
INSERT INTO `net_city` VALUES ('44767', '23', 'Креммлинг', 'Kremmling', 'CO', '80459', '40.1850', '-106.4220');
INSERT INTO `net_city` VALUES ('44768', '23', 'Бродвей', 'Broadway', 'NJ', '08808', '40.7320', '-75.0516');
INSERT INTO `net_city` VALUES ('44779', '21', 'Грейвсенд', 'Gravesend', 'G5', '', '51.4333', '0.3667');
INSERT INTO `net_city` VALUES ('44780', '1', 'Калундра', 'Caloundra', '04', '', '-26.7971', '153.1377');
INSERT INTO `net_city` VALUES ('44786', '58', 'Атибая', 'Atibaia', '27', '', '-23.1242', '-46.5622');
INSERT INTO `net_city` VALUES ('44788', '21', 'Вейбридж', 'Weybridge', 'N7', '', '51.3667', '-0.4667');
INSERT INTO `net_city` VALUES ('44789', '29', 'Эрбах', 'Erbach', '05', '', '49.6561', '8.9964');
INSERT INTO `net_city` VALUES ('44790', '110', 'Рыбник', 'Rybnik', '35', '', '50.1167', '18.5333');
INSERT INTO `net_city` VALUES ('44791', '58', 'Паулу-Афонсу', 'Paulo Afonso', '05', '', '-9.3500', '-38.2333');
INSERT INTO `net_city` VALUES ('44792', '23', 'Бутбей', 'Boothbay', 'ME', '04537', '43.9034', '-69.6203');
INSERT INTO `net_city` VALUES ('44794', '23', 'Хеббронвилл', 'Hebbronville', 'TX', '78361', '27.0715', '-98.8097');
INSERT INTO `net_city` VALUES ('44834', '23', 'Стонингтон', 'Stonington', 'CT', '06378', '41.3804', '-71.9151');
INSERT INTO `net_city` VALUES ('44835', '35', 'Аликанте', 'Alicante', '60', '', '38.3462', '-0.4877');
INSERT INTO `net_city` VALUES ('44839', '23', 'Вудсфилд', 'Woodsfield', 'OH', '43793', '39.7453', '-81.1054');
INSERT INTO `net_city` VALUES ('44874', '23', 'Аркдейл', 'Arkdale', 'WI', '54613', '44.0618', '-89.8986');
INSERT INTO `net_city` VALUES ('44877', '23', 'Лайнум', 'Lignum', 'VA', '22726', '38.4031', '-77.8247');
INSERT INTO `net_city` VALUES ('44878', '23', 'Моррис', 'Morris', 'CT', '06763', '41.6901', '-73.2118');
INSERT INTO `net_city` VALUES ('44879', '23', 'Слатингтон', 'Slatington', 'PA', '18080', '40.7366', '-75.6217');
INSERT INTO `net_city` VALUES ('44897', '23', 'Порт Барр', 'Port Barre', 'LA', '70577', '30.5580', '-91.9266');
INSERT INTO `net_city` VALUES ('44898', '23', 'Пима', 'Pima', 'AZ', '85543', '33.0017', '-109.8825');
INSERT INTO `net_city` VALUES ('44907', '23', 'Уордсворт', 'Wadsworth', 'IL', '60083', '42.4370', '-87.9443');
INSERT INTO `net_city` VALUES ('44909', '23', 'Этна', 'Etna', 'OH', '43018', '39.9573', '-82.6818');
INSERT INTO `net_city` VALUES ('44910', '23', 'Афтон', 'Afton', 'MI', '49705', '45.3606', '-84.4745');
INSERT INTO `net_city` VALUES ('44916', '23', 'Сасаква', 'Sasakwa', 'OK', '74867', '34.9713', '-96.5264');
INSERT INTO `net_city` VALUES ('44917', '23', 'Катоисса', 'Catawissa', 'MO', '63015', '38.3858', '-90.7421');
INSERT INTO `net_city` VALUES ('44935', '23', 'Дорчестер', 'Dorchester', 'WI', '54425', '45.0100', '-90.3068');
INSERT INTO `net_city` VALUES ('44940', '23', 'Уэстморленд', 'Westmoreland', 'TN', '37186', '36.5739', '-86.2512');
INSERT INTO `net_city` VALUES ('44941', '23', 'Хикори Гров', 'Hickory Grove', 'SC', '29717', '34.9413', '-81.4351');
INSERT INTO `net_city` VALUES ('44952', '23', 'Мак-Кук', 'McCook', 'NE', '', '40.2019', '-100.6257');
INSERT INTO `net_city` VALUES ('44958', '23', 'Брейдвуд', 'Braidwood', 'IL', '60408', '41.2476', '-88.2169');
INSERT INTO `net_city` VALUES ('44963', '23', 'Чадборн', 'Chadbourn', 'NC', '28431', '34.3113', '-78.8626');
INSERT INTO `net_city` VALUES ('44965', '23', 'Уричсвилл', 'Uhrichsville', 'OH', '44683', '40.3536', '-81.3087');
INSERT INTO `net_city` VALUES ('44966', '23', 'Порт Санилак', 'Port Sanilac', 'MI', '48469', '43.4450', '-82.5557');
INSERT INTO `net_city` VALUES ('44970', '23', 'Даггетт', 'Daggett', 'MI', '49821', '45.5323', '-87.6049');
INSERT INTO `net_city` VALUES ('44971', '23', 'Слейтон', 'Slaton', 'TX', '79364', '33.4629', '-101.6733');
INSERT INTO `net_city` VALUES ('44972', '23', 'Уилмот', 'Wilmot', 'NH', '03287', '43.4487', '-71.9244');
INSERT INTO `net_city` VALUES ('44979', '23', 'Сейнт Игнас', 'Saint Ignace', 'MI', '49781', '45.9976', '-84.7107');
INSERT INTO `net_city` VALUES ('45061', '23', 'Элса', 'Elsah', 'IL', '62028', '38.9678', '-90.3406');
INSERT INTO `net_city` VALUES ('45148', '23', 'Оттер Рок', 'Otter Rock', 'OR', '97369', '44.7468', '-124.0593');
INSERT INTO `net_city` VALUES ('45160', '23', 'Самитон', 'Sumiton', 'AL', '35148', '33.7548', '-87.0468');
INSERT INTO `net_city` VALUES ('45383', '23', 'Ошен Парк', 'Ocean Park', 'WA', '98640', '46.5466', '-124.0465');
INSERT INTO `net_city` VALUES ('45604', '23', 'Нокс Сити', 'Knox City', 'MO', '63446', '40.1186', '-92.0319');
INSERT INTO `net_city` VALUES ('45606', '23', 'Менло', 'Menlo', 'WA', '98561', '46.6215', '-123.6471');
INSERT INTO `net_city` VALUES ('45608', '23', 'Дарден', 'Darden', 'TN', '38328', '35.6734', '-88.2163');
INSERT INTO `net_city` VALUES ('45610', '23', 'Стаутсвилл', 'Stoutsville', 'OH', '43154', '39.6117', '-82.8271');
INSERT INTO `net_city` VALUES ('45611', '23', 'Гастин', 'Gustine', 'CA', '95322', '37.1423', '-121.0470');
INSERT INTO `net_city` VALUES ('45613', '23', 'Шелл Лейк', 'Shell Lake', 'WI', '54871', '45.7272', '-92.0257');
INSERT INTO `net_city` VALUES ('45614', '23', 'Венден', 'Wenden', 'AZ', '85357', '33.8225', '-113.5416');
INSERT INTO `net_city` VALUES ('45615', '23', 'Стилсвилл', 'Stilesville', 'IN', '46180', '39.6005', '-86.6198');
INSERT INTO `net_city` VALUES ('45616', '23', 'Уодесвилл', 'Wadesville', 'IN', '47638', '38.0707', '-87.7863');
INSERT INTO `net_city` VALUES ('45617', '23', 'Бланчардвилл', 'Blanchardville', 'WI', '53516', '42.7947', '-89.8629');
INSERT INTO `net_city` VALUES ('45619', '23', 'Нью-Росс', 'New Ross', 'IN', '47968', '39.9579', '-86.7497');
INSERT INTO `net_city` VALUES ('45621', '23', 'Декатурвилл', 'Decaturville', 'TN', '38329', '35.5400', '-88.1096');
INSERT INTO `net_city` VALUES ('45622', '23', 'Тейт', 'Tate', 'GA', '30177', '34.4149', '-84.3679');
INSERT INTO `net_city` VALUES ('45633', '23', 'Питтсвилл', 'Pittsville', 'WI', '54466', '44.3953', '-90.3023');
INSERT INTO `net_city` VALUES ('45636', '23', 'Раш Спрингс', 'Rush Springs', 'OK', '73082', '34.7852', '-97.8787');
INSERT INTO `net_city` VALUES ('45637', '23', 'Биверкрик', 'Beavercreek', 'OR', '97004', '45.2506', '-122.4605');
INSERT INTO `net_city` VALUES ('45639', '23', 'Роллинсвилл', 'Rollinsville', 'CO', '80474', '39.9172', '-105.5011');
INSERT INTO `net_city` VALUES ('45640', '23', 'Юстас', 'Eustace', 'TX', '75124', '32.3257', '-95.9842');
INSERT INTO `net_city` VALUES ('45641', '45', 'Маланг', 'Malang', '08', '', '-7.9797', '112.6304');
INSERT INTO `net_city` VALUES ('45644', '23', 'Уоерика', 'Waurika', 'OK', '73573', '34.1803', '-97.9288');
INSERT INTO `net_city` VALUES ('45647', '45', 'Джембер', 'Jember', '08', '', '-8.1705', '113.7020');
INSERT INTO `net_city` VALUES ('45650', '45', 'Джокьякарта', 'Yogyakarta', '10', '', '-7.7828', '110.3608');
INSERT INTO `net_city` VALUES ('45724', '24', 'Стерджен Фолс', 'Sturgeon Falls', 'ON', 'p2b1p2', '46.3667', '-79.9333');
INSERT INTO `net_city` VALUES ('45762', '23', 'Афтон', 'Afton', 'WI', '53501', '42.6039', '-89.0712');
INSERT INTO `net_city` VALUES ('45777', '24', 'Сент-Мартин', 'Sainte-martine', 'QC', 'j0s1v0', '45.2472', '-73.7986');
INSERT INTO `net_city` VALUES ('45807', '24', 'Сен-Паскаль', 'Saint-Pascal', 'QC', 'g0l3y0', '47.5298', '-69.8078');
INSERT INTO `net_city` VALUES ('45862', '23', 'Мудус', 'Moodus', 'CT', '06469', '41.5068', '-72.4430');
INSERT INTO `net_city` VALUES ('45876', '23', 'Колбрук', 'Colebrook', 'CT', '06021', '42.0273', '-73.1004');
INSERT INTO `net_city` VALUES ('45877', '23', 'Сомерс', 'Somers', 'CT', '06071', '41.9908', '-72.4517');
INSERT INTO `net_city` VALUES ('45885', '23', 'Сейнт Стивен', 'Saint Stephen', 'SC', '29479', '33.3570', '-79.8687');
INSERT INTO `net_city` VALUES ('45888', '23', 'Коуэн', 'Cowan', 'TN', '37318', '35.1831', '-85.9685');
INSERT INTO `net_city` VALUES ('45894', '117', 'Паралимни ', 'Paralimni', '01', '', '35.0375', '33.9833');
INSERT INTO `net_city` VALUES ('45896', '6', 'Газиабад', 'Ghaziabad', '36', '', '28.6667', '77.4333');
INSERT INTO `net_city` VALUES ('45899', '6', 'Калькутта', 'Kolkata', '28', '', '22.5697', '88.3697');
INSERT INTO `net_city` VALUES ('45900', '12', 'Кийан', 'Quillan', 'A9', '', '42.8758', '2.1818');
INSERT INTO `net_city` VALUES ('45913', '20', 'Ульяновск', 'Ulyanovsk', '81', '', '54.3282', '48.3866');
INSERT INTO `net_city` VALUES ('45919', '23', 'Барнстед', 'Barnstead', 'NH', '03218', '43.3426', '-71.2819');
INSERT INTO `net_city` VALUES ('45920', '59', 'Кьяссо', 'Chiasso', '20', '', '45.8349', '9.0205');
INSERT INTO `net_city` VALUES ('45921', '23', 'Поллоксвилл', 'Pollocksville', 'NC', '28573', '34.9750', '-77.2329');
INSERT INTO `net_city` VALUES ('45935', '23', 'Вейдман', 'Weidman', 'MI', '48893', '43.6831', '-84.9722');
INSERT INTO `net_city` VALUES ('45936', '1', 'Саутпорт', 'Southport', '04', '', '-27.9667', '153.4000');
INSERT INTO `net_city` VALUES ('45942', '21', 'Уолсолл', 'Walsall', 'O8', '', '52.6000', '-2.0000');
INSERT INTO `net_city` VALUES ('45945', '21', 'Солтэш', 'Saltash', 'C6', '', '50.4081', '-4.2153');
INSERT INTO `net_city` VALUES ('45949', '23', 'Коллинвуд', 'Collinwood', 'TN', '38450', '35.1784', '-87.7838');
INSERT INTO `net_city` VALUES ('45950', '23', 'Скотс Хилл', 'Scotts Hill', 'TN', '38374', '35.5046', '-88.1898');
INSERT INTO `net_city` VALUES ('45951', '23', 'Макатава', 'Macatawa', 'MI', '49434', '42.7697', '-86.2061');
INSERT INTO `net_city` VALUES ('45953', '23', 'Богстаун', 'Boggstown', 'IN', '46110', '39.5741', '-85.9139');
INSERT INTO `net_city` VALUES ('45956', '23', 'Индиан Ривер', 'Indian River', 'MI', '49749', '45.4176', '-84.5809');
INSERT INTO `net_city` VALUES ('45964', '23', 'Лобелвилл', 'Lobelville', 'TN', '37097', '35.7559', '-87.8449');
INSERT INTO `net_city` VALUES ('45966', '23', 'Амбой', 'Amboy', 'WA', '98601', '45.9314', '-122.4487');
INSERT INTO `net_city` VALUES ('45967', '23', 'Пеннок', 'Pennock', 'MN', '56279', '45.2215', '-95.1649');
INSERT INTO `net_city` VALUES ('45970', '23', 'Стаутленд', 'Stoutland', 'MO', '65567', '37.8669', '-92.5573');
INSERT INTO `net_city` VALUES ('45971', '23', 'Гровер Хилл', 'Grover Hill', 'OH', '45849', '41.0132', '-84.4671');
INSERT INTO `net_city` VALUES ('45972', '23', 'Этна', 'Etna', 'ME', '04434', '44.7853', '-69.1349');
INSERT INTO `net_city` VALUES ('45973', '23', 'Дерма', 'Derma', 'MS', '38839', '33.8557', '-89.2845');
INSERT INTO `net_city` VALUES ('45978', '23', 'Беннингтон', 'Bennington', 'NH', '03442', '43.0172', '-71.9106');
INSERT INTO `net_city` VALUES ('45983', '23', 'Рочдейл', 'Roachdale', 'IN', '46172', '39.8284', '-86.8235');
INSERT INTO `net_city` VALUES ('45984', '23', 'Валдерс', 'Valders', 'WI', '54245', '44.0290', '-87.9115');
INSERT INTO `net_city` VALUES ('45986', '23', 'Скандинавия', 'Scandinavia', 'WI', '54977', '44.4549', '-89.1716');
INSERT INTO `net_city` VALUES ('45987', '23', 'Антрим', 'Antrim', 'NH', '03440', '43.0597', '-71.9817');
INSERT INTO `net_city` VALUES ('45989', '23', 'Минерал Блафф', 'Mineral Bluff', 'GA', '30559', '34.9375', '-84.2505');
INSERT INTO `net_city` VALUES ('45991', '23', 'Барнардсвилл', 'Barnardsville', 'NC', '28709', '35.7531', '-82.4143');
INSERT INTO `net_city` VALUES ('45997', '23', 'Пештиго', 'Peshtigo', 'WI', '54157', '45.0534', '-87.8010');
INSERT INTO `net_city` VALUES ('46005', '43', 'Катманду', 'Kathmandu', '00', '', '27.7167', '85.3167');
INSERT INTO `net_city` VALUES ('46006', '43', 'Бхактапур', 'Bhaktapur', '00', '', '27.6667', '85.4167');
INSERT INTO `net_city` VALUES ('46010', '23', 'Рисевилл', 'Riceville', 'TN', '37370', '35.3511', '-84.6968');
INSERT INTO `net_city` VALUES ('46011', '23', 'Калхун Сити', 'Calhoun City', 'MS', '38916', '33.8239', '-89.3474');
INSERT INTO `net_city` VALUES ('46012', '23', 'Верден', 'Verden', 'OK', '73092', '35.1234', '-98.0878');
INSERT INTO `net_city` VALUES ('46016', '23', 'Норт Саттон', 'North Sutton', 'NH', '03260', '43.3640', '-71.9395');
INSERT INTO `net_city` VALUES ('46017', '23', 'Моссирок', 'Mossyrock', 'WA', '98564', '46.4887', '-122.4422');
INSERT INTO `net_city` VALUES ('46019', '1', 'Эдитвейл', 'Edithvale', '07', '', '-38.0333', '145.1167');
INSERT INTO `net_city` VALUES ('46020', '110', 'Устронь', 'Ustron', '25', '', '49.7167', '18.8000');
INSERT INTO `net_city` VALUES ('46021', '21', 'Гастингс', 'Hastings', 'E2', '', '50.8500', '0.6000');
INSERT INTO `net_city` VALUES ('46023', '21', 'Кемберли', 'Camberley', 'N7', '', '51.3500', '-0.7333');
INSERT INTO `net_city` VALUES ('46025', '110', 'Бельско-Бяла', 'Bielsko-Biala', '25', '', '49.8224', '19.0469');
INSERT INTO `net_city` VALUES ('46027', '110', 'Клодзко ', 'Klodzko', '66', '', '50.4333', '16.6500');
INSERT INTO `net_city` VALUES ('46030', '56', 'Остенде', 'Oostende', '09', '', '50.7667', '3.4667');
INSERT INTO `net_city` VALUES ('46031', '23', 'Элм Крик', 'Elm Creek', 'NE', '68836', '40.7627', '-99.3602');
INSERT INTO `net_city` VALUES ('46035', '17', 'Алмада', 'Almada', '19', '', '38.6790', '-9.1569');
INSERT INTO `net_city` VALUES ('46039', '21', 'Виндзор', 'Windsor', '03', '', '51.4833', '-0.6000');
INSERT INTO `net_city` VALUES ('46041', '127', 'Линц', 'Linz', '04', '', '48.3000', '14.3000');
INSERT INTO `net_city` VALUES ('46042', '1', 'Модбери', 'Modbury', '05', '', '-34.8333', '138.6833');
INSERT INTO `net_city` VALUES ('46043', '21', 'Уоллингтон', 'Wallington', 'N7', '', '51.3500', '-0.1500');
INSERT INTO `net_city` VALUES ('46045', '23', 'Гретна', 'Gretna', 'FL', '32332', '30.6207', '-84.6642');
INSERT INTO `net_city` VALUES ('46054', '23', 'Этель', 'Ethel', 'WA', '98542', '46.5106', '-122.6835');
INSERT INTO `net_city` VALUES ('46055', '23', 'Рисон', 'Rison', 'AR', '71665', '33.8841', '-92.1578');
INSERT INTO `net_city` VALUES ('46056', '23', 'Гонсалес', 'Gonzalez', 'FL', '32560', '30.5816', '-87.2914');
INSERT INTO `net_city` VALUES ('46057', '23', 'Шенорок', 'Shenorock', 'NY', '10587', '41.3318', '-73.7382');
INSERT INTO `net_city` VALUES ('46058', '23', 'Даунс', 'Downs', 'IL', '61736', '40.3996', '-88.8212');
INSERT INTO `net_city` VALUES ('46061', '23', 'Синбар', 'Cinebar', 'WA', '98533', '46.5910', '-122.5149');
INSERT INTO `net_city` VALUES ('46065', '23', 'Тревортон', 'Trevorton', 'PA', '17881', '40.7861', '-76.6729');
INSERT INTO `net_city` VALUES ('46066', '23', 'Миллер Сити', 'Miller City', 'OH', '45864', '41.1028', '-84.1313');
INSERT INTO `net_city` VALUES ('46070', '23', 'Джулиаетта', 'Juliaetta', 'ID', '83535', '46.5561', '-116.7465');
INSERT INTO `net_city` VALUES ('46071', '23', 'Кингфилд', 'Kingfield', 'ME', '04947', '45.0293', '-70.2579');
INSERT INTO `net_city` VALUES ('46072', '23', 'Солон', 'Solon', 'ME', '04979', '44.9435', '-69.8071');
INSERT INTO `net_city` VALUES ('46073', '23', 'Сент-Олбанс', 'Saint Albans', 'ME', '04971', '44.9330', '-69.3904');
INSERT INTO `net_city` VALUES ('46075', '23', 'Ванлю', 'Vanlue', 'OH', '45890', '40.9838', '-83.4948');
INSERT INTO `net_city` VALUES ('46080', '23', 'Ликсвилл', 'Leakesville', 'MS', '39451', '31.1535', '-88.6858');
INSERT INTO `net_city` VALUES ('46084', '23', 'Блдсо', 'Bledsoe', 'KY', '40810', '36.9289', '-83.3095');
INSERT INTO `net_city` VALUES ('46089', '23', 'Оуэн', 'Owen', 'WI', '54460', '44.9586', '-90.5539');
INSERT INTO `net_city` VALUES ('46092', '23', 'Санберг', 'Sunburg', 'MN', '56289', '45.3257', '-95.1088');
INSERT INTO `net_city` VALUES ('46094', '23', 'Кингсленд', 'Kingsland', 'AR', '71652', '33.9195', '-92.3170');
INSERT INTO `net_city` VALUES ('46097', '23', 'Арпин', 'Arpin', 'WI', '54410', '44.5470', '-90.0326');
INSERT INTO `net_city` VALUES ('46098', '21', 'Хартуэлл', 'Hartwell', 'J1', '', '52.1333', '-0.8500');
INSERT INTO `net_city` VALUES ('46099', '23', 'Ошелата', 'Ochelata', 'OK', '74051', '36.6249', '-95.9607');
INSERT INTO `net_city` VALUES ('46111', '23', 'Уайтс Сити', 'Whites City', 'NM', '88268', '32.1757', '-104.3766');
INSERT INTO `net_city` VALUES ('46112', '23', 'Мертенс', 'Mertens', 'TX', '76666', '32.0509', '-96.8876');
INSERT INTO `net_city` VALUES ('46114', '23', 'Энсино', 'Encino', 'NM', '88321', '34.6510', '-105.6090');
INSERT INTO `net_city` VALUES ('46117', '58', 'Понта-Гроса', 'Ponta Grossa', '18', '', '-25.0833', '-50.1500');
INSERT INTO `net_city` VALUES ('46122', '23', 'Айворитон', 'Ivoryton', 'CT', '06442', '41.3447', '-72.4446');
INSERT INTO `net_city` VALUES ('46130', '24', 'Милвертон', 'Milverton', 'ON', 'n0k1m0', '43.5670', '-80.9207');
INSERT INTO `net_city` VALUES ('46137', '1', 'Бандаберг', 'Bundaberg', '04', '', '-24.8662', '152.3479');
INSERT INTO `net_city` VALUES ('46138', '13', 'Варезе', 'Varese', '09', '', '45.8000', '8.8333');
INSERT INTO `net_city` VALUES ('46145', '23', 'Татл', 'Tuttle', 'OK', '73089', '35.2612', '-97.7947');
INSERT INTO `net_city` VALUES ('46148', '23', 'Атаскоса', 'Atascosa', 'TX', '78002', '29.2813', '-98.7356');
INSERT INTO `net_city` VALUES ('46156', '23', 'Моррис', 'Morrice', 'MI', '48857', '42.8497', '-84.1454');
INSERT INTO `net_city` VALUES ('46158', '23', 'Дикивилл', 'Dickeyville', 'WI', '53808', '42.6272', '-90.5921');
INSERT INTO `net_city` VALUES ('46175', '24', 'Нануз-Бэй', 'Nanoose Bay', 'BC', 'v8m4s9', '49.2500', '-124.1833');
INSERT INTO `net_city` VALUES ('46279', '23', 'Грувер', 'Gruver', 'TX', '79040', '36.2905', '-101.5351');
INSERT INTO `net_city` VALUES ('46286', '23', 'Ханкамер', 'Hankamer', 'TX', '77560', '29.8616', '-94.5939');
INSERT INTO `net_city` VALUES ('46291', '23', 'Кимберли', 'Kimberly', 'WI', '54136', '44.2680', '-88.3376');
INSERT INTO `net_city` VALUES ('46294', '23', 'Хинтон', 'Hinton', 'OK', '73047', '35.4356', '-98.3178');
INSERT INTO `net_city` VALUES ('46297', '23', 'Феррисберг', 'Ferrysburg', 'MI', '49409', '43.0845', '-86.2203');
INSERT INTO `net_city` VALUES ('46299', '23', 'Браунтаун', 'Browntown', 'WI', '53522', '42.5632', '-89.7912');
INSERT INTO `net_city` VALUES ('46300', '23', 'Мердок', 'Murdock', 'MN', '56271', '45.2462', '-95.4148');
INSERT INTO `net_city` VALUES ('46333', '23', 'Одана', 'Odanah', 'WI', '54861', '46.6083', '-90.6968');
INSERT INTO `net_city` VALUES ('46334', '23', 'Ромни', 'Romney', 'IN', '47981', '40.2486', '-86.9207');
INSERT INTO `net_city` VALUES ('46335', '23', 'Скандия', 'Scandia', 'KS', '66966', '39.7771', '-97.7531');
INSERT INTO `net_city` VALUES ('46336', '23', 'Хокси', 'Hoxie', 'KS', '67740', '39.3569', '-100.3863');
INSERT INTO `net_city` VALUES ('46338', '23', 'Стетсон', 'Stetson', 'ME', '04488', '44.8770', '-69.1113');
INSERT INTO `net_city` VALUES ('46339', '23', 'Низс', 'Neeses', 'SC', '29107', '33.5203', '-81.1129');
INSERT INTO `net_city` VALUES ('46353', '23', 'Рашмор', 'Rushmore', 'MN', '56168', '43.6304', '-95.7943');
INSERT INTO `net_city` VALUES ('46356', '23', 'Галиен', 'Galien', 'MI', '49113', '41.8115', '-86.4916');
INSERT INTO `net_city` VALUES ('46357', '23', 'Рейвилл', 'Rayville', 'MO', '64084', '39.3840', '-94.0636');
INSERT INTO `net_city` VALUES ('46359', '23', 'Эдинберг', 'Edinburg', 'IL', '62531', '39.6614', '-89.3566');
INSERT INTO `net_city` VALUES ('46364', '23', 'Ист Орлинс', 'East Orleans', 'MA', '02643', '41.7851', '-69.9703');
INSERT INTO `net_city` VALUES ('46365', '23', 'Берни', 'Burney', 'CA', '96013', '40.9426', '-121.7461');
INSERT INTO `net_city` VALUES ('46367', '23', 'Бургун', 'Burgoon', 'OH', '43407', '41.2788', '-83.2451');
INSERT INTO `net_city` VALUES ('46368', '23', 'Синтиана', 'Cynthiana', 'IN', '47612', '38.2067', '-87.7002');
INSERT INTO `net_city` VALUES ('46372', '23', 'Пентуотер', 'Pentwater', 'MI', '49449', '43.7922', '-86.3664');
INSERT INTO `net_city` VALUES ('46373', '23', 'Перкинсвилл', 'Perkinsville', 'VT', '05151', '43.3907', '-72.4742');
INSERT INTO `net_city` VALUES ('46378', '56', 'Де-Хан', 'De Haan', '09', '', '51.2667', '3.0333');
INSERT INTO `net_city` VALUES ('46379', '59', 'Гольдау', 'Goldau', '17', '', '47.0489', '8.5495');
INSERT INTO `net_city` VALUES ('46382', '18', 'Трикала', 'Trikala', '22', '', '39.5553', '21.7675');
INSERT INTO `net_city` VALUES ('46385', '23', 'Рири', 'Ririe', 'ID', '83443', '43.4995', '-111.5892');
INSERT INTO `net_city` VALUES ('46393', '25', 'Тлакепаке', 'Tlaquepaque', '14', '', '20.6500', '-103.3167');
INSERT INTO `net_city` VALUES ('46394', '23', 'Твин Окс', 'Twin Oaks', 'OK', '74368', '36.2031', '-94.8420');
INSERT INTO `net_city` VALUES ('46399', '23', 'Ром', 'Rhome', 'TX', '76078', '33.1013', '-97.4771');
INSERT INTO `net_city` VALUES ('46400', '59', 'Кур', 'Chur', '09', '', '46.8568', '9.5269');
INSERT INTO `net_city` VALUES ('46407', '23', 'Дана', 'Dana', 'IN', '47847', '39.8373', '-87.4711');
INSERT INTO `net_city` VALUES ('46412', '13', 'Варзо', 'Varzo', '09', '', '46.2000', '8.2500');
INSERT INTO `net_city` VALUES ('46413', '2', 'Пучонг', 'Puchong', '12', '', '3.0167', '101.6167');
INSERT INTO `net_city` VALUES ('46414', '12', 'Обань', 'Aubagne', 'B8', '', '43.2910', '5.5868');
INSERT INTO `net_city` VALUES ('46418', '11', 'Ханой', 'Hanoi', '44', '', '21.0333', '105.8500');
INSERT INTO `net_city` VALUES ('46426', '23', 'Варшава', 'Warsaw', 'MO', '65355', '38.1763', '-93.3194');
INSERT INTO `net_city` VALUES ('46427', '23', 'Аспермонт', 'Aspermont', 'TX', '79502', '33.2093', '-100.2669');
INSERT INTO `net_city` VALUES ('46428', '23', 'Уитни', 'Whitney', 'TX', '76692', '31.9522', '-97.3459');
INSERT INTO `net_city` VALUES ('46432', '23', 'Асотин', 'Asotin', 'WA', '99402', '46.1759', '-117.1687');
INSERT INTO `net_city` VALUES ('46434', '23', 'Саммерсвилл', 'Summersville', 'MO', '65571', '37.1918', '-91.5927');
INSERT INTO `net_city` VALUES ('46446', '23', 'Монтморенси', 'Montmorenci', 'IN', '47962', '40.4742', '-87.0295');
INSERT INTO `net_city` VALUES ('46450', '23', 'Бримли', 'Brimley', 'MI', '49715', '46.3849', '-84.6997');
INSERT INTO `net_city` VALUES ('46451', '23', 'Бедфорд Парк', 'Bedford Park', 'IL', '60499', '41.7628', '-87.8001');
INSERT INTO `net_city` VALUES ('46467', '23', 'Карнелиан Бэй', 'Carnelian Bay', 'CA', '96140', '39.2273', '-120.0886');
INSERT INTO `net_city` VALUES ('46469', '23', 'Браунстаун', 'Brownstown', 'IL', '62418', '39.0201', '-88.9686');
INSERT INTO `net_city` VALUES ('46477', '23', 'Фонтейн Сити', 'Fountain City', 'WI', '54629', '44.1602', '-91.6819');
INSERT INTO `net_city` VALUES ('46480', '23', 'Уорренс', 'Warrens', 'WI', '54666', '44.1645', '-90.4263');
INSERT INTO `net_city` VALUES ('46482', '23', 'Льюис', 'Lewis', 'CO', '81327', '37.5496', '-108.6366');
INSERT INTO `net_city` VALUES ('46483', '23', 'Джонсберг', 'Jonesburg', 'MO', '63351', '38.8627', '-91.3236');
INSERT INTO `net_city` VALUES ('46484', '23', 'Ведоуи', 'Wedowee', 'AL', '36278', '33.3424', '-85.5103');
INSERT INTO `net_city` VALUES ('46486', '23', 'Холсвилл', 'Hallsville', 'MO', '65255', '39.0892', '-92.2381');
INSERT INTO `net_city` VALUES ('46489', '23', 'Рокуэй Бич', 'Rockaway Beach', 'MO', '65740', '36.7144', '-93.1617');
INSERT INTO `net_city` VALUES ('46513', '23', 'Пирс Сити', 'Pierce City', 'MO', '65723', '36.9592', '-93.9986');
INSERT INTO `net_city` VALUES ('46515', '23', 'Харристаун', 'Harristown', 'IL', '62537', '39.8539', '-89.0840');
INSERT INTO `net_city` VALUES ('46520', '24', 'Нантон', 'Nanton', 'AB', 't0l1r0', '50.3500', '-113.7667');
INSERT INTO `net_city` VALUES ('46521', '24', 'Ханна', 'Hanna', 'AB', 't0j1p0', '51.6333', '-111.9167');
INSERT INTO `net_city` VALUES ('46526', '24', 'Элк Пойнт', 'Elk Point', 'AB', 't0a1a0', '53.9000', '-110.9000');
INSERT INTO `net_city` VALUES ('46529', '23', 'Ридждейл', 'Ridgedale', 'MO', '65739', '36.5230', '-93.2649');
INSERT INTO `net_city` VALUES ('46531', '23', 'Глен Флора', 'Glen Flora', 'WI', '54526', '45.5099', '-90.8437');
INSERT INTO `net_city` VALUES ('46543', '142', 'Ардия', 'Ardiyah', '02', '', '29.3436', '47.9461');
INSERT INTO `net_city` VALUES ('46546', '24', 'Вермиллион', 'Vermillion', 'AB', 't9x1l4', '49.8500', '-93.3833');
INSERT INTO `net_city` VALUES ('46558', '23', 'Франсстаун', 'Francestown', 'NH', '03043', '42.9917', '-71.8076');
INSERT INTO `net_city` VALUES ('46564', '23', 'Медоулендс', 'Meadowlands', 'MN', '55765', '47.1285', '-92.8542');
INSERT INTO `net_city` VALUES ('46565', '23', 'Баклин', 'Bucklin', 'KS', '67834', '37.5551', '-99.6301');
INSERT INTO `net_city` VALUES ('46593', '23', 'Шинглтаун', 'Shingletown', 'CA', '96088', '40.5035', '-121.8089');
INSERT INTO `net_city` VALUES ('46643', '23', 'Окдейл', 'Oakdale', 'WI', '54649', '43.9597', '-90.3818');
INSERT INTO `net_city` VALUES ('46651', '45', 'Салатига', 'Salatiga', '07', '', '-7.3214', '110.5078');
INSERT INTO `net_city` VALUES ('46652', '54', 'Кхулна', 'Khulna', '82', '', '22.8000', '89.5500');
INSERT INTO `net_city` VALUES ('46654', '45', 'Пеканбару', 'Pekanbaru', '19', '', '0.5333', '101.4500');
INSERT INTO `net_city` VALUES ('46666', '18', 'Линдос', 'Líndos', '47', '', '36.0906', '28.0844');
INSERT INTO `net_city` VALUES ('46668', '23', 'Вассар', 'Vassar', 'MI', '48768', '43.3655', '-83.5658');
INSERT INTO `net_city` VALUES ('46670', '23', 'Фэруотер', 'Fairwater', 'WI', '53931', '43.7423', '-88.8681');
INSERT INTO `net_city` VALUES ('46671', '23', 'Рейнбек', 'Reinbeck', 'IA', '50669', '42.3471', '-92.6411');
INSERT INTO `net_city` VALUES ('46685', '23', 'Пот', 'Poth', 'TX', '78147', '29.0531', '-98.0558');
INSERT INTO `net_city` VALUES ('46686', '23', 'Ниппа', 'Knippa', 'TX', '78870', '29.3334', '-99.6228');
INSERT INTO `net_city` VALUES ('46688', '23', 'Утопиа', 'Utopia', 'TX', '78884', '29.6162', '-99.5295');
INSERT INTO `net_city` VALUES ('46691', '24', 'Лез Эскумэн', 'Les Escoumins', 'QC', 'g0t1k0', '48.3500', '-69.4167');
INSERT INTO `net_city` VALUES ('46707', '23', 'Шеррилл', 'Sherrill', 'AR', '72152', '34.3485', '-91.9767');
INSERT INTO `net_city` VALUES ('46719', '23', 'Хангерфорд', 'Hungerford', 'TX', '77448', '29.4023', '-96.0905');
INSERT INTO `net_city` VALUES ('46720', '23', 'Перри Пойнт', 'Perry Point', 'MD', '21902', '39.5543', '-76.0719');
INSERT INTO `net_city` VALUES ('46722', '23', 'Шуйлер', 'Schuyler', 'NE', '68661', '41.5070', '-97.0793');
INSERT INTO `net_city` VALUES ('46727', '23', 'Кирвин', 'Kirvin', 'TX', '75848', '31.7665', '-96.3303');
INSERT INTO `net_city` VALUES ('46734', '23', 'Бесси', 'Bessie', 'OK', '73622', '35.4000', '-98.9873');
INSERT INTO `net_city` VALUES ('46735', '23', 'Кловердейл', 'Cloverdale', 'MI', '49035', '42.5527', '-85.3852');
INSERT INTO `net_city` VALUES ('46737', '23', 'Фредерик', 'Frederic', 'MI', '49733', '44.7947', '-84.6855');
INSERT INTO `net_city` VALUES ('46739', '23', 'Ла Джойя', 'La Joya', 'TX', '78560', '26.2389', '-98.4861');
INSERT INTO `net_city` VALUES ('46740', '23', 'Каддо', 'Caddo', 'OK', '74729', '34.1534', '-96.2163');
INSERT INTO `net_city` VALUES ('46746', '23', 'Мохок', 'Mohawk', 'MI', '49950', '47.3472', '-88.1151');
INSERT INTO `net_city` VALUES ('46747', '23', 'Гленмора', 'Glenmora', 'LA', '71433', '31.0296', '-92.6434');
INSERT INTO `net_city` VALUES ('46754', '23', 'Нью Лексингтон', 'New Lexington', 'OH', '43764', '39.7102', '-82.1939');
INSERT INTO `net_city` VALUES ('46755', '23', 'Вермонтвилл', 'Vermontville', 'MI', '49096', '42.6410', '-85.0052');
INSERT INTO `net_city` VALUES ('46757', '23', 'Кинсли', 'Kinsley', 'KS', '67547', '37.9108', '-99.4831');
INSERT INTO `net_city` VALUES ('46759', '23', 'Мингус', 'Mingus', 'TX', '76463', '32.4583', '-98.4044');
INSERT INTO `net_city` VALUES ('46763', '23', 'Абли', 'Ubly', 'MI', '48475', '43.6689', '-82.9676');
INSERT INTO `net_city` VALUES ('46766', '23', 'Широ', 'Shiro', 'TX', '77876', '30.6133', '-95.8883');
INSERT INTO `net_city` VALUES ('46775', '23', 'Чилликот', 'Chillicothe', 'TX', '79225', '34.2371', '-99.4992');
INSERT INTO `net_city` VALUES ('46778', '23', 'Саут Вудсток', 'South Woodstock', 'CT', '06267', '41.9390', '-71.9595');
INSERT INTO `net_city` VALUES ('46809', '24', 'Уиартон', 'Wiarton', 'ON', 'n0h2t0', '44.7333', '-81.1333');
INSERT INTO `net_city` VALUES ('47091', '24', 'Сен-Жозеф-де-Камураска', 'Saint-joseph-de-kamouraska', 'QC', 'g0l3p0', '47.6167', '-69.6333');
INSERT INTO `net_city` VALUES ('47139', '24', 'Делиль', 'Delisle', 'QC', 'g0w1l0', '48.6333', '-71.7000');
INSERT INTO `net_city` VALUES ('47158', '23', 'Грандвью', 'Grandview', 'TX', '76050', '32.2749', '-97.1534');
INSERT INTO `net_city` VALUES ('47159', '23', 'Хелен', 'Helen', 'GA', '30545', '34.7368', '-83.7521');
INSERT INTO `net_city` VALUES ('47161', '23', 'Ирвинвилл', 'Irwinville', 'GA', '31760', '31.6482', '-83.3827');
INSERT INTO `net_city` VALUES ('47167', '23', 'Аткинсон', 'Atkinson', 'NE', '68713', '42.5579', '-98.9937');
INSERT INTO `net_city` VALUES ('47174', '23', 'Туэнтинин Палмс', 'Twentynine Palms', 'CA', '92277', '34.2438', '-115.8598');
INSERT INTO `net_city` VALUES ('47175', '23', 'Сотак', 'Saugatuck', 'MI', '49453', '42.6656', '-86.1742');
INSERT INTO `net_city` VALUES ('47178', '23', 'Девол', 'Devol', 'OK', '73531', '34.1907', '-98.5314');
INSERT INTO `net_city` VALUES ('47181', '23', 'Уоюкон', 'Waukon', 'IA', '52172', '43.2680', '-91.4777');
INSERT INTO `net_city` VALUES ('47182', '23', 'Уэллборн', 'Wellborn', 'FL', '32094', '30.1955', '-82.8279');
INSERT INTO `net_city` VALUES ('47186', '23', 'Мосли', 'Moseley', 'VA', '23120', '37.3995', '-77.7820');
INSERT INTO `net_city` VALUES ('47195', '23', 'Финливилл', 'Finleyville', 'PA', '15332', '40.2378', '-79.9842');
INSERT INTO `net_city` VALUES ('47198', '23', 'Эдгар', 'Edgar', 'WI', '54426', '44.9002', '-90.0192');
INSERT INTO `net_city` VALUES ('47201', '23', 'Оглторп', 'Oglethorpe', 'GA', '31068', '32.3410', '-84.1204');
INSERT INTO `net_city` VALUES ('47203', '23', 'Чикора', 'Chicora', 'PA', '16025', '40.9405', '-79.7517');
INSERT INTO `net_city` VALUES ('47204', '23', 'Миллен', 'Millen', 'GA', '30442', '32.7920', '-81.9934');
INSERT INTO `net_city` VALUES ('47209', '23', 'Маннсвилл', 'Mannsville', 'OK', '73447', '34.2597', '-96.8705');
INSERT INTO `net_city` VALUES ('47214', '23', 'Хилвью', 'Hillview', 'KY', '40129', '38.0698', '-85.6855');
INSERT INTO `net_city` VALUES ('47215', '23', 'Хелендейл', 'Helendale', 'CA', '92342', '34.7480', '-117.3504');
INSERT INTO `net_city` VALUES ('47217', '23', 'Силвердейл', 'Silverdale', 'PA', '18962', '40.3476', '-75.2710');
INSERT INTO `net_city` VALUES ('47218', '23', 'Иньокерн', 'Inyokern', 'CA', '93527', '35.8846', '-118.1522');
INSERT INTO `net_city` VALUES ('47223', '12', 'Антиб', 'Antibes', 'B8', '', '43.5624', '7.1278');
INSERT INTO `net_city` VALUES ('47230', '21', 'Чорли', 'Chorley', 'H2', '', '53.6500', '-2.6167');
INSERT INTO `net_city` VALUES ('47231', '23', 'Симсония', 'Symsonia', 'KY', '42082', '36.9194', '-88.5003');
INSERT INTO `net_city` VALUES ('47234', '21', 'Ливингстон', 'Livingston', 'W9', '', '55.8833', '-3.5333');
INSERT INTO `net_city` VALUES ('47237', '23', 'Тенино', 'Tenino', 'WA', '98589', '46.8427', '-122.8501');
INSERT INTO `net_city` VALUES ('47240', '24', 'Канмор', 'Canmore', 'AB', 't1w3h5', '51.1000', '-115.3500');
INSERT INTO `net_city` VALUES ('47241', '23', 'Гленелг', 'Glenelg', 'MD', '21737', '39.2484', '-77.0340');
INSERT INTO `net_city` VALUES ('47242', '1', 'Байрон-Бей', 'Byron Bay', '02', '', '-28.6420', '153.6119');
INSERT INTO `net_city` VALUES ('47245', '23', 'Малдун', 'Muldoon', 'TX', '78949', '29.8316', '-97.0802');
INSERT INTO `net_city` VALUES ('47246', '23', 'Ист Хартленд', 'East Hartland', 'CT', '06027', '42.0044', '-72.9104');
INSERT INTO `net_city` VALUES ('47249', '23', 'Велард', 'Velarde', 'NM', '87582', '36.1589', '-105.9747');
INSERT INTO `net_city` VALUES ('47253', '21', 'Солсбери', 'Salisbury', 'P8', '', '51.0667', '-1.7833');
INSERT INTO `net_city` VALUES ('47254', '23', 'Парксли', 'Parksley', 'VA', '23421', '37.7717', '-75.6335');
INSERT INTO `net_city` VALUES ('47258', '12', 'Эннри', 'Ennery', 'B2', '', '49.2262', '6.2180');
INSERT INTO `net_city` VALUES ('47263', '23', 'Бреттон Вудс', 'Bretton Woods', 'NH', '03575', '44.2581', '-71.4412');
INSERT INTO `net_city` VALUES ('47265', '7', 'Гаосюн', 'Kaohsiung', '04', '', '22.6333', '120.3500');
INSERT INTO `net_city` VALUES ('47267', '1', 'Банкрофт', 'Bancroft', '04', '', '-24.7833', '151.2333');
INSERT INTO `net_city` VALUES ('47269', '13', 'Фарнезе', 'Farnese', '07', '', '42.5500', '11.7167');
INSERT INTO `net_city` VALUES ('47289', '21', 'Кардифф', 'Cardiff', 'X5', '', '51.5000', '-3.2000');
INSERT INTO `net_city` VALUES ('47290', '23', 'Кеймар', 'Keymar', 'MD', '21757', '39.5993', '-77.2494');
INSERT INTO `net_city` VALUES ('47294', '23', 'Баксли', 'Baxley', 'GA', '31515', '31.7782', '-82.3485');
INSERT INTO `net_city` VALUES ('47295', '23', 'Паия', 'Paia', 'HI', '96779', '20.9088', '-156.3702');
INSERT INTO `net_city` VALUES ('47298', '23', 'Хумстон', 'Humeston', 'IA', '50123', '40.8316', '-93.5040');
INSERT INTO `net_city` VALUES ('47305', '24', 'Кардстон', 'Cardston', 'AB', 't0k0k0', '49.2000', '-113.3167');
INSERT INTO `net_city` VALUES ('47306', '23', 'Мосс Пойнт', 'Moss Point', 'MS', '39562', '30.5309', '-88.4999');
INSERT INTO `net_city` VALUES ('47312', '23', 'Юнион Дейл', 'Union Dale', 'PA', '18470', '41.7442', '-75.5328');
INSERT INTO `net_city` VALUES ('47313', '1', 'Миттагонг', 'Mittagong', '02', '', '-34.4500', '150.4457');
INSERT INTO `net_city` VALUES ('47316', '21', 'Уорик', 'Warwick', 'P3', '', '52.2833', '-1.5833');
INSERT INTO `net_city` VALUES ('47317', '24', 'Ярмут', 'Yarmouth', 'NS', 'b5a4b2', '43.8333', '-66.1167');
INSERT INTO `net_city` VALUES ('47325', '23', 'Марбери', 'Marbury', 'AL', '36051', '32.6625', '-86.4670');
INSERT INTO `net_city` VALUES ('47328', '23', 'Боудон', 'Bowdon', 'GA', '30108', '33.5281', '-85.2600');
INSERT INTO `net_city` VALUES ('47330', '25', 'Анауак', 'Anáhuac', '19', '', '27.2333', '-100.1500');
INSERT INTO `net_city` VALUES ('47339', '21', 'Брамптон', 'Brampton', 'C9', '', '54.9500', '-2.7333');
INSERT INTO `net_city` VALUES ('47341', '23', 'Ист Кларидон', 'East Claridon', 'OH', '44033', '41.5326', '-81.1157');
INSERT INTO `net_city` VALUES ('47343', '1', 'Порт Дуглас', 'Port Douglas', '04', '', '-16.4838', '145.4673');
INSERT INTO `net_city` VALUES ('47346', '23', 'Литл-Америка', 'Little America', 'WY', '82929', '41.5436', '-109.8590');
INSERT INTO `net_city` VALUES ('47352', '23', 'Байвабик', 'Biwabik', 'MN', '55708', '47.5330', '-92.3402');
INSERT INTO `net_city` VALUES ('47385', '23', 'Джал', 'Jal', 'NM', '88252', '32.1717', '-103.3563');
INSERT INTO `net_city` VALUES ('47401', '23', 'Уэйвленд', 'Waveland', 'MS', '39576', '30.2852', '-89.3783');
INSERT INTO `net_city` VALUES ('47422', '23', 'Мюррейвилл', 'Murrayville', 'GA', '30564', '34.4770', '-83.8622');
INSERT INTO `net_city` VALUES ('47432', '23', 'Миканопи', 'Micanopy', 'FL', '32667', '29.5200', '-82.3005');
INSERT INTO `net_city` VALUES ('47451', '23', 'Фрутхерст', 'Fruithurst', 'AL', '36262', '33.7899', '-85.4722');
INSERT INTO `net_city` VALUES ('47479', '29', 'Кайзерслаутерн', 'Kaiserslautern', '08', '', '49.4500', '7.7500');
INSERT INTO `net_city` VALUES ('47493', '23', 'Брандамор', 'Brandamore', 'PA', '19316', '40.0537', '-75.8199');
INSERT INTO `net_city` VALUES ('47537', '23', 'Тринидад', 'Trinidad', 'TX', '75163', '32.1601', '-96.0907');
INSERT INTO `net_city` VALUES ('47560', '23', 'Шортсвилл', 'Shortsville', 'NY', '14548', '42.9729', '-77.2489');
INSERT INTO `net_city` VALUES ('47561', '23', 'Пайни Пойнт', 'Piney Point', 'MD', '20674', '38.1194', '-76.4820');
INSERT INTO `net_city` VALUES ('47571', '23', 'Валхалла', 'Walhalla', 'SC', '29691', '34.7845', '-83.0878');
INSERT INTO `net_city` VALUES ('47574', '23', 'Фолс Виллидж', 'Falls Village', 'CT', '06031', '41.9470', '-73.3182');
INSERT INTO `net_city` VALUES ('47576', '23', 'Санрей', 'Sunray', 'TX', '79086', '36.0706', '-101.7530');
INSERT INTO `net_city` VALUES ('47577', '23', 'Трокмортон', 'Throckmorton', 'TX', '76483', '33.1777', '-99.2124');
INSERT INTO `net_city` VALUES ('47581', '23', 'Валли Милс', 'Valley Mills', 'TX', '76689', '31.6648', '-97.5274');
INSERT INTO `net_city` VALUES ('47597', '23', 'Норт Эгремонт', 'North Egremont', 'MA', '01252', '42.1968', '-73.4379');
INSERT INTO `net_city` VALUES ('47601', '21', 'Рипон', 'Ripon', 'Q5', '', '54.1167', '-1.5167');
INSERT INTO `net_city` VALUES ('47604', '24', 'Пауэлл Ривер', 'Powell River', 'BC', 'v8a4z2', '49.8833', '-124.5500');
INSERT INTO `net_city` VALUES ('47607', '23', 'Кельн', 'Cologne', 'NJ', '08213', '39.5048', '-74.6132');
INSERT INTO `net_city` VALUES ('47620', '23', 'Дженсен', 'Jensen', 'UT', '84035', '40.4718', '-109.2667');
INSERT INTO `net_city` VALUES ('47621', '23', 'Уайтрокс', 'Whiterocks', 'UT', '84085', '40.5527', '-109.9010');
INSERT INTO `net_city` VALUES ('47627', '23', 'Льюистон Вудвилл', 'Lewiston Woodville', 'NC', '27849', '36.0667', '-77.2230');
INSERT INTO `net_city` VALUES ('47633', '23', 'Холладей', 'Holladay', 'TN', '38341', '35.8675', '-88.0777');
INSERT INTO `net_city` VALUES ('47636', '25', 'Уискилукан', 'Huixquilucan', '15', '', '19.3603', '-99.3514');
INSERT INTO `net_city` VALUES ('47639', '23', 'Янгсвилл', 'Youngsville', 'LA', '70592', '30.0771', '-92.0137');
INSERT INTO `net_city` VALUES ('47642', '23', 'Кимберли', 'Kimberly', 'AL', '35091', '33.7715', '-86.8084');
INSERT INTO `net_city` VALUES ('47649', '23', 'Хефзиба', 'Hephzibah', 'GA', '30815', '33.2810', '-82.0743');
INSERT INTO `net_city` VALUES ('47651', '21', 'Данстейбл', 'Dunstable', 'A5', '', '51.8833', '-0.5167');
INSERT INTO `net_city` VALUES ('47657', '23', 'Опал', 'Opal', 'WY', '83124', '41.7405', '-110.1939');
INSERT INTO `net_city` VALUES ('47659', '25', 'Эрмосильо ', 'Hermosillo', '26', '', '29.0667', '-110.9667');
INSERT INTO `net_city` VALUES ('47660', '25', 'Сан-Хосе-дель-Кабо', 'San Jose del Cabo', '03', '', '23.0500', '-109.6833');
INSERT INTO `net_city` VALUES ('47664', '21', 'Хавант', 'Havant', 'F2', '', '50.8500', '-0.9833');
INSERT INTO `net_city` VALUES ('47665', '5', 'Нисиномия ', 'Nishinomiya', '13', '', '34.7167', '135.3333');
INSERT INTO `net_city` VALUES ('47667', '4', 'Гуанчжоу', 'Guangzhou', '30', '', '23.1167', '113.2500');
INSERT INTO `net_city` VALUES ('47668', '1', 'Туид Хедс', 'Tweed Heads', '02', '', '-28.1756', '153.5420');
INSERT INTO `net_city` VALUES ('47669', '1', 'Нора', 'Nowra', '02', '', '-34.8842', '150.6004');
INSERT INTO `net_city` VALUES ('47670', '21', 'Фарнем', 'Farnham', 'N7', '', '51.2000', '-0.8000');
INSERT INTO `net_city` VALUES ('47675', '23', 'Пелзер', 'Pelzer', 'SC', '29669', '34.6342', '-82.4211');
INSERT INTO `net_city` VALUES ('47677', '23', 'Уэбстер Сити', 'Webster City', 'IA', '50595', '42.4415', '-93.8258');
INSERT INTO `net_city` VALUES ('47680', '23', 'Кингс Бич', 'Kings Beach', 'CA', '96143', '39.2423', '-120.0426');
INSERT INTO `net_city` VALUES ('47685', '48', 'Коллингвуд', 'Collingwood', '00', '', '-40.6667', '172.6833');
INSERT INTO `net_city` VALUES ('47689', '23', 'Бризи Пойнт', 'Breezy Point', 'NY', '11697', '40.5620', '-73.9011');
INSERT INTO `net_city` VALUES ('47698', '23', 'Бонли', 'Bonlee', 'NC', '27213', '35.6460', '-79.4145');
INSERT INTO `net_city` VALUES ('47702', '23', 'Джэксонс Гэп', 'Jacksons Gap', 'AL', '36861', '32.8840', '-85.8264');
INSERT INTO `net_city` VALUES ('47706', '23', 'Барто', 'Barto', 'PA', '19504', '40.4030', '-75.5975');
INSERT INTO `net_city` VALUES ('47723', '24', 'Инглсайд', 'Ingleside', 'ON', 'k0c1m0', '45.0000', '-75.0000');
INSERT INTO `net_city` VALUES ('47744', '23', 'Мимс', 'Mims', 'FL', '32754', '28.7010', '-80.9319');
INSERT INTO `net_city` VALUES ('47748', '35', 'Паленсия', 'Palencia', '55', '', '42.0096', '-4.5241');
INSERT INTO `net_city` VALUES ('47749', '23', 'Понсе Де Леон', 'Ponce De Leon', 'FL', '32455', '30.6461', '-85.9916');
INSERT INTO `net_city` VALUES ('47800', '23', 'Родни', 'Rodney', 'MI', '49342', '43.6960', '-85.3281');
INSERT INTO `net_city` VALUES ('47814', '23', 'Маунт Тремпер', 'Mount Tremper', 'NY', '12457', '42.0517', '-74.2324');
INSERT INTO `net_city` VALUES ('47831', '23', 'Вашингтон Депо', 'Washington Depot', 'CT', '06794', '41.6475', '-73.3213');
INSERT INTO `net_city` VALUES ('47836', '31', 'Кочабамба', 'Cochabamba', '02', '', '-17.3833', '-66.1500');
INSERT INTO `net_city` VALUES ('47837', '23', 'Стелла', 'Stella', 'NC', '28582', '34.7574', '-77.1685');
INSERT INTO `net_city` VALUES ('47839', '25', 'Рейноса', 'Reynosa', '28', '', '26.0833', '-98.2833');
INSERT INTO `net_city` VALUES ('47843', '23', 'Ренсселаервилл', 'Rensselaerville', 'NY', '12147', '42.5016', '-74.1616');
INSERT INTO `net_city` VALUES ('47861', '1', 'Пайн Хилл', 'Pine Hill', '04', '', '-23.6500', '146.9667');
INSERT INTO `net_city` VALUES ('47863', '23', 'Лион', 'Lyons', 'NY', '14489', '43.0802', '-76.9767');
INSERT INTO `net_city` VALUES ('47866', '13', 'Латизана', 'Latisana', '06', '', '45.7792', '13.0000');
INSERT INTO `net_city` VALUES ('47892', '1', 'Баркли', 'Barkly', '07', '', '-36.9333', '143.2000');
INSERT INTO `net_city` VALUES ('47893', '25', 'Провиденсия', 'Providencia', '26', '', '28.7167', '-111.5833');
INSERT INTO `net_city` VALUES ('47894', '25', 'Вердес', 'Verdes', '24', '', '22.7833', '-100.7667');
INSERT INTO `net_city` VALUES ('47897', '1', 'Престон', 'Preston', '07', '', '-37.7500', '145.0167');
INSERT INTO `net_city` VALUES ('47903', '23', 'Солбери', 'Solebury', 'PA', '18963', '40.3807', '-75.0082');
INSERT INTO `net_city` VALUES ('47905', '23', 'Порт Юэн', 'Port Ewen', 'NY', '12466', '41.8764', '-73.9644');
INSERT INTO `net_city` VALUES ('47906', '23', 'Сандан', 'Sandown', 'NH', '03873', '42.9314', '-71.1851');
INSERT INTO `net_city` VALUES ('47908', '23', 'Лагуна Вудс', 'Laguna Woods', 'CA', '92637', '33.6103', '-117.7253');
INSERT INTO `net_city` VALUES ('47931', '21', 'Сохолл', 'Saughall', 'C5', '', '53.2167', '-2.95');
INSERT INTO `net_city` VALUES ('47932', '23', 'Ройалстон', 'Royalston', 'MA', '01368', '42.6685', '-72.1970');
INSERT INTO `net_city` VALUES ('47937', '21', 'Ньюкасл-апон-Тайн', 'Newcastle', 'I7', '', '54.9881', '-1.6194');
INSERT INTO `net_city` VALUES ('47938', '60', 'Гудвуд', 'Goodwood', '11', '', '-33.9049', '18.5488');
INSERT INTO `net_city` VALUES ('47942', '59', 'Ньон ', 'Nyon', '07', '', '46.3888', '6.2393');
INSERT INTO `net_city` VALUES ('47943', '21', 'Богемвуд', 'Borehamwood', 'F8', '', '51.6500', '-0.2667');
INSERT INTO `net_city` VALUES ('47948', '23', 'Джеймспорт', 'Jamesport', 'NY', '11947', '40.9495', '-72.5815');
INSERT INTO `net_city` VALUES ('47951', '23', 'Уилер', 'Wheeler', 'OR', '97147', '45.6890', '-123.8807');
INSERT INTO `net_city` VALUES ('47953', '23', 'Томалс', 'Tomales', 'CA', '94971', '38.2402', '-122.9067');
INSERT INTO `net_city` VALUES ('47955', '23', 'Уэверли Холл', 'Waverly Hall', 'GA', '31831', '32.6785', '-84.7018');
INSERT INTO `net_city` VALUES ('47956', '23', 'Роксбери', 'Roxbury', 'NY', '12474', '42.3089', '-74.5797');
INSERT INTO `net_city` VALUES ('47973', '123', 'Хунедоара', 'Hunedoara', '21', '', '45.7500', '22.9000');
INSERT INTO `net_city` VALUES ('47974', '58', 'Жуан-Песоа', 'Joao Pessoa', '17', '', '-7.1167', '-34.8667');
INSERT INTO `net_city` VALUES ('47976', '45', 'Бандунг', 'Bandung', '30', '', '-6.9039', '107.6186');
INSERT INTO `net_city` VALUES ('47979', '25', 'Акапулько', 'Acapulco', '12', '', '16.8500', '-99.9167');
INSERT INTO `net_city` VALUES ('47988', '23', 'Чилдресс', 'Childress', 'TX', '79201', '34.3673', '-100.3565');
INSERT INTO `net_city` VALUES ('47996', '23', 'Лампкин', 'Lumpkin', 'GA', '31815', '32.0356', '-84.8549');
INSERT INTO `net_city` VALUES ('47998', '23', 'Эль Рито', 'El Rito', 'NM', '87530', '36.4049', '-106.1888');
INSERT INTO `net_city` VALUES ('48000', '23', 'Шелокта', 'Shelocta', 'PA', '15774', '40.6582', '-79.3335');
INSERT INTO `net_city` VALUES ('48001', '48', 'Уэйтакер', 'Waitakere', '00', '', '-36.8500', '174.5500');
INSERT INTO `net_city` VALUES ('48002', '21', 'Тонбридж', 'Tonbridge', 'G5', '', '51.1833', '0.2833');
INSERT INTO `net_city` VALUES ('48004', '23', 'Капитан', 'Capitan', 'NM', '88316', '33.7826', '-105.2905');
INSERT INTO `net_city` VALUES ('48005', '23', 'Равия', 'Ravia', 'OK', '73455', '34.2403', '-96.7819');
INSERT INTO `net_city` VALUES ('48008', '23', 'Альмо', 'Almo', 'ID', '83312', '42.1002', '-113.6336');
INSERT INTO `net_city` VALUES ('48018', '23', 'Флаглер', 'Flagler', 'CO', '80815', '39.3825', '-103.1291');
INSERT INTO `net_city` VALUES ('48026', '23', 'Террал', 'Terral', 'OK', '73569', '33.9537', '-97.7674');
INSERT INTO `net_city` VALUES ('48057', '23', 'Садлер', 'Sadler', 'TX', '76264', '33.7415', '-96.8340');
INSERT INTO `net_city` VALUES ('48063', '23', 'Кросс Сити', 'Cross City', 'FL', '32628', '29.6245', '-83.1432');
INSERT INTO `net_city` VALUES ('48066', '23', 'Тчула', 'Tchula', 'MS', '39169', '33.1473', '-90.2857');
INSERT INTO `net_city` VALUES ('48068', '23', 'Клермон', 'Clermont', 'GA', '30527', '34.4787', '-83.7754');
INSERT INTO `net_city` VALUES ('48073', '23', 'Саттон', 'Sutton', 'NE', '68979', '40.5898', '-97.8526');
INSERT INTO `net_city` VALUES ('48074', '23', 'Адамс', 'Adams', 'NE', '68301', '40.4868', '-96.5272');
INSERT INTO `net_city` VALUES ('48077', '58', 'Петрополис', 'Petropolis', '21', '', '-22.5108', '-43.1844');
INSERT INTO `net_city` VALUES ('48078', '25', 'Саламанка', 'Salamanca', '11', '', '20.5667', '-101.2000');
INSERT INTO `net_city` VALUES ('48079', '25', 'Толука', 'Toluca', '15', '', '19.2883', '-99.6672');
INSERT INTO `net_city` VALUES ('48080', '25', 'Тустла-Гутьеррес', 'Tuxtla Gutierrez', '05', '', '16.7500', '-93.1167');
INSERT INTO `net_city` VALUES ('48081', '25', 'Вильяэрмоса', 'Villahermosa', '27', '', '17.9833', '-92.9167');
INSERT INTO `net_city` VALUES ('48082', '25', 'Халапа', 'Jalapa', '20', '', '16.5000', '-95.4667');
INSERT INTO `net_city` VALUES ('48084', '25', 'Куэрнавака ', 'Cuernavaca', '17', '', '18.9167', '-99.2500');
INSERT INTO `net_city` VALUES ('48085', '25', 'Торреон', 'Torreon', '07', '', '25.5500', '-103.4333');
INSERT INTO `net_city` VALUES ('48086', '25', 'Матаморос', 'Matamoros', '28', '', '25.8833', '-97.5000');
INSERT INTO `net_city` VALUES ('48087', '25', 'Ла-Пас', 'La Paz', '03', '', '24.1667', '-110.3000');
INSERT INTO `net_city` VALUES ('48088', '25', 'Селая', 'Celaya', '11', '', '20.5167', '-100.8167');
INSERT INTO `net_city` VALUES ('48089', '25', 'Масатлан', 'Mazatlan', '25', '', '23.2167', '-106.4167');
INSERT INTO `net_city` VALUES ('48090', '25', 'Кульякан', 'Culiacan', '25', '', '24.7994', '-107.3897');
INSERT INTO `net_city` VALUES ('48091', '25', 'Мехикали', 'Mexicali', '02', '', '32.6519', '-115.4683');
INSERT INTO `net_city` VALUES ('48093', '25', 'Хьютепек', 'Jiutepec', '17', '', '18.8667', '-99.1833');
INSERT INTO `net_city` VALUES ('48094', '25', 'Тампико', 'Tampico', '28', '', '22.3000', '-97.8500');
INSERT INTO `net_city` VALUES ('48095', '25', 'Тополобампо', 'Topolobampo', '25', '', '25.6000', '-109.0500');
INSERT INTO `net_city` VALUES ('48096', '25', 'Туспан', 'Tuxpan', '14', '', '19.5500', '-103.4000');
INSERT INTO `net_city` VALUES ('48099', '25', 'Пуэрто-Вальярта', 'Puerto Vallarta', '14', '', '20.6167', '-105.2500');
INSERT INTO `net_city` VALUES ('48100', '25', 'Потоси', 'Potosi', '19', '', '24.8500', '-100.3167');
INSERT INTO `net_city` VALUES ('48101', '25', 'Тепик', 'Tepic', '18', '', '21.5000', '-104.9000');
INSERT INTO `net_city` VALUES ('48103', '25', 'Сантьяго', 'Santiago', '19', '', '25.4167', '-100.1500');
INSERT INTO `net_city` VALUES ('48104', '25', 'Аподака', 'Apodaca', '19', '', '25.7667', '-100.2000');
INSERT INTO `net_city` VALUES ('48107', '25', 'Рамос Ариспе ', 'Ramos Arizpe', '07', '', '25.5500', '-100.9667');
INSERT INTO `net_city` VALUES ('48108', '25', 'Чапала', 'Chapala', '14', '', '20.3000', '-103.2000');
INSERT INTO `net_city` VALUES ('48109', '25', 'Тепатитлан', 'Tepatitlan', '14', '', '20.8167', '-102.7333');
INSERT INTO `net_city` VALUES ('48111', '25', 'Орисаба', 'Orizaba', '30', '', '18.8500', '-97.1000');
INSERT INTO `net_city` VALUES ('48112', '25', 'Пачука', 'Pachuca', '13', '', '20.1167', '-98.7333');
INSERT INTO `net_city` VALUES ('48113', '25', 'Ирапуато', 'Irapuato', '11', '', '20.6833', '-101.3500');
INSERT INTO `net_city` VALUES ('48115', '25', 'Хокотепек', 'Jocotepec', '14', '', '20.3000', '-103.4333');
INSERT INTO `net_city` VALUES ('48117', '25', 'Самора', 'Zamora', '16', '', '19.9833', '-102.2667');
INSERT INTO `net_city` VALUES ('48120', '25', 'Бока-дель-Рио', 'Boca Del Rio', '30', '', '19.1000', '-96.1000');
INSERT INTO `net_city` VALUES ('48121', '25', 'Теуакан ', 'Tehuacán', '21', '', '18.4500', '-97.3833');
INSERT INTO `net_city` VALUES ('48122', '25', 'Метепек', 'Metepec', '15', '', '19.2536', '-99.6078');
INSERT INTO `net_city` VALUES ('48126', '25', 'Санта-Катарина', 'Santa Catarina', '19', '', '25.6833', '-100.4667');
INSERT INTO `net_city` VALUES ('48127', '25', 'Лердо', 'Lerdo', '10', '', '25.5333', '-103.5333');
INSERT INTO `net_city` VALUES ('48129', '25', 'Уруапан', 'Uruapan', '16', '', '19.4167', '-102.0667');
INSERT INTO `net_city` VALUES ('48131', '25', 'Пуэнте-де-Истла', 'Puente De Ixtla', '17', '', '18.6167', '-99.3000');
INSERT INTO `net_city` VALUES ('48138', '25', 'Тультитлан', 'Tultitlan', '15', '', '19.6472', '-99.1708');
INSERT INTO `net_city` VALUES ('48145', '25', 'Монтеморелос', 'Montemorelos', '19', '', '25.2000', '-99.8167');
INSERT INTO `net_city` VALUES ('48148', '58', 'Сан-Жозе-дус-Кампус', 'São José Dos Campos', '27', '', '-23.1833', '-45.8833');
INSERT INTO `net_city` VALUES ('48149', '58', 'Кампина-Гранди', 'Campina Grande', '17', '', '-7.2167', '-35.8833');
INSERT INTO `net_city` VALUES ('48150', '38', 'Консепсьон', 'Concepcion', '06', '', '-36.8333', '-73.0500');
INSERT INTO `net_city` VALUES ('48151', '40', 'Сан-Хавьер', 'Ciudad Universitaria', '24', '', '-26.7833', '-65.3500');
INSERT INTO `net_city` VALUES ('48154', '40', 'Кильмес', 'Quilmes', '01', '', '-34.7242', '-58.2526');
INSERT INTO `net_city` VALUES ('48157', '226', 'Гавана', 'Habana', '07', '', '22.2514', '-78.9131');
INSERT INTO `net_city` VALUES ('48158', '40', 'Ла-Плата', 'La Plata', '01', '', '-34.9215', '-57.9545');
INSERT INTO `net_city` VALUES ('48161', '40', 'Санта-Роса', 'Santa Rosa', '11', '', '-36.6167', '-64.2833');
INSERT INTO `net_city` VALUES ('48162', '40', 'Вилья Хесель', 'Villa Gesell', '01', '', '-37.2695', '-56.9845');
INSERT INTO `net_city` VALUES ('48163', '130', 'Пуэбло Нуэво', 'Pueblo Nuevo', '02', '', '8.5667', '-82.4167');
INSERT INTO `net_city` VALUES ('48165', '163', 'Манисалес', 'Manizales', '07', '', '5.0689', '-75.5174');
INSERT INTO `net_city` VALUES ('48166', '175', 'Мерида', 'Mérida', '14', '', '8.5983', '-71.1450');
INSERT INTO `net_city` VALUES ('48167', '175', 'Кумана', 'Cumaná', '19', '', '10.4667', '-64.1667');
INSERT INTO `net_city` VALUES ('48168', '38', 'Ринконада', 'Rinconada', '07', '', '-30.0000', '-71.3333');
INSERT INTO `net_city` VALUES ('48169', '163', 'Вильявисенсьо', 'Villavicencio', '19', '', '4.1420', '-73.6266');
INSERT INTO `net_city` VALUES ('48170', '40', 'Трес Арройос', 'Tres Arroyos', '01', '', '-38.3739', '-60.2798');
INSERT INTO `net_city` VALUES ('48172', '40', 'Дель Висо', 'Del Viso', '01', '', '-34.4501', '-58.7878');
INSERT INTO `net_city` VALUES ('48174', '163', 'Попаян', 'Popayan', '12', '', '8.6703', '-76.2092');
INSERT INTO `net_city` VALUES ('48175', '38', 'Темуко', 'Temuco', '04', '', '-38.7333', '-72.6000');
INSERT INTO `net_city` VALUES ('48176', '38', 'Лос-Андес', 'Los Andes', '01', '', '-32.8333', '-70.6167');
INSERT INTO `net_city` VALUES ('48178', '40', 'Рафаэла', 'Rafaela', '21', '', '-31.2503', '-61.4867');
INSERT INTO `net_city` VALUES ('48180', '25', 'Тескоко', 'Texcoco', '15', '', '19.5167', '-98.8833');
INSERT INTO `net_city` VALUES ('48183', '58', 'Белен', 'Belem', '16', '', '-1.4500', '-48.4833');
INSERT INTO `net_city` VALUES ('48186', '58', 'Нитерой', 'Niteroi', '21', '', '-22.9021', '-43.1303');
INSERT INTO `net_city` VALUES ('48187', '58', 'Салвадор', 'Salvador', '05', '', '-12.9833', '-38.5167');
INSERT INTO `net_city` VALUES ('48188', '160', 'Портовьехо', 'Portoviejo', '14', '', '-1.0500', '-80.4500');
INSERT INTO `net_city` VALUES ('48189', '160', 'Лоха', 'Loja', '12', '', '-4.0000', '-79.2167');
INSERT INTO `net_city` VALUES ('48190', '160', 'Санголки', 'Sangolquí', '18', '', '-0.3167', '-78.4500');
INSERT INTO `net_city` VALUES ('48191', '58', 'Витория', 'Vitoria', '08', '', '-20.3167', '-40.3500');
INSERT INTO `net_city` VALUES ('48192', '160', 'Манта', 'Manta', '14', '', '-0.9500', '-80.7333');
INSERT INTO `net_city` VALUES ('48197', '173', 'Картаго', 'Cartago', '02', '', '9.8533', '-83.9023');
INSERT INTO `net_city` VALUES ('48198', '173', 'Алахуэла', 'Alajuela', '01', '', '10.0162', '-84.2116');
INSERT INTO `net_city` VALUES ('48201', '38', 'Эль Сальвадор', 'El Salvador', '05', '', '-26.2500', '-69.6167');
INSERT INTO `net_city` VALUES ('48203', '161', 'Кальяо', 'Callao', '07', '', '-12.0667', '-77.1500');
INSERT INTO `net_city` VALUES ('48206', '40', 'Ломас де Самора', 'Lomas De Zamora', '01', '', '-34.7609', '-58.4063');
INSERT INTO `net_city` VALUES ('48212', '40', 'Некочеа', 'Necochea', '01', '', '-38.5473', '-58.7368');
INSERT INTO `net_city` VALUES ('48214', '58', 'Франсиску-Белтран', 'Francisco Beltrão', '18', '', '-26.0833', '-53.0667');
INSERT INTO `net_city` VALUES ('48215', '58', 'Кастро', 'Castro', '18', '', '-24.7833', '-50.0000');
INSERT INTO `net_city` VALUES ('48217', '58', 'Маринга', 'Maringa', '18', '', '-23.4167', '-51.9167');
INSERT INTO `net_city` VALUES ('48219', '58', 'Фос-ду-Игуасу', 'Foz do Iguacu', '18', '', '-25.5500', '-54.5833');
INSERT INTO `net_city` VALUES ('48220', '58', 'Бруски', 'Brusque', '26', '', '-27.1000', '-48.9333');
INSERT INTO `net_city` VALUES ('48221', '58', 'Блуменау', 'Blumenau', '26', '', '-26.9222', '-49.0615');
INSERT INTO `net_city` VALUES ('48222', '40', 'Ривадавия', 'Rivadavia', '13', '', '-33.1905', '-68.4608');
INSERT INTO `net_city` VALUES ('48224', '58', 'Валиньюс', 'Valinhos', '27', '', '-22.9500', '-47.0167');
INSERT INTO `net_city` VALUES ('48225', '58', 'Итажаи', 'Itajaí', '26', '', '-26.8833', '-48.6500');
INSERT INTO `net_city` VALUES ('48226', '58', 'Жуис-ди-Фора', 'Juiz De Fora', '15', '', '-21.7517', '-43.3528');
INSERT INTO `net_city` VALUES ('48227', '58', 'Рондонополис', 'Rondonópolis', '14', '', '-16.4667', '-54.6333');
INSERT INTO `net_city` VALUES ('48228', '58', 'Куяба', 'Cuiabá', '14', '', '-15.5833', '-56.0833');
INSERT INTO `net_city` VALUES ('48229', '58', 'Паулиста', 'Paulista', '30', '', '-7.9500', '-34.8833');
INSERT INTO `net_city` VALUES ('48230', '58', 'Санта-Крус-ду-Сул', 'Santa Cruz Do Sul', '23', '', '-29.7167', '-52.4333');
INSERT INTO `net_city` VALUES ('48232', '58', 'Гояния', 'Goiânia', '29', '', '-16.6667', '-49.2667');
INSERT INTO `net_city` VALUES ('48233', '58', 'Масейо', 'Maceió', '02', '', '-9.6667', '-35.7167');
INSERT INTO `net_city` VALUES ('48235', '58', 'Порту-Велью', 'Porto Velho', '24', '', '-8.7667', '-63.9000');
INSERT INTO `net_city` VALUES ('48236', '58', 'Риу-Бранку', 'Rio Branco', '01', '', '-9.9667', '-67.8000');
INSERT INTO `net_city` VALUES ('48238', '58', 'Арикемис', 'Ariquemes', '24', '', '-9.9333', '-63.0667');
INSERT INTO `net_city` VALUES ('48240', '58', 'Нову-Амбургу', 'Novo Hamburgo', '23', '', '-29.6833', '-51.1333');
INSERT INTO `net_city` VALUES ('48242', '58', 'Кашиас-ду-Сул', 'Caxias do Sul', '23', '', '-29.1689', '-51.1785');
INSERT INTO `net_city` VALUES ('48250', '58', 'Торрис', 'Tôrres', '23', '', '-29.3500', '-49.7333');
INSERT INTO `net_city` VALUES ('48253', '58', 'Жарагуа-ду-Сул', 'Jaragua do Sul', '26', '', '-26.4833', '-49.0667');
INSERT INTO `net_city` VALUES ('48255', '58', 'Каскавел', 'Cascavel', '18', '', '-24.9500', '-53.4667');
INSERT INTO `net_city` VALUES ('48256', '58', 'Пиньяйс', 'Pinhais', '15', '', '-19.7167', '-43.8333');
INSERT INTO `net_city` VALUES ('48258', '58', 'Кампу-Гранди', 'Campo Grande', '11', '', '-20.4500', '-54.6167');
INSERT INTO `net_city` VALUES ('48261', '161', 'Инка', 'Inca', '10', '', '-9.3667', '-74.9667');
INSERT INTO `net_city` VALUES ('48262', '161', 'Лорето', 'Loreto', '18', '', '-17.5167', '-71.2333');
INSERT INTO `net_city` VALUES ('48265', '161', 'Чимботе', 'Chimbote', '02', '', '-9.0833', '-78.6000');
INSERT INTO `net_city` VALUES ('48267', '161', 'Уарас', 'Huaraz', '02', '', '-9.5333', '-77.5333');
INSERT INTO `net_city` VALUES ('48268', '161', 'Трухильо', 'Trujillo', '13', '', '-8.1167', '-79.0333');
INSERT INTO `net_city` VALUES ('48269', '161', 'Кахамарка', 'Cajamarca', '06', '', '-7.1667', '-78.5167');
INSERT INTO `net_city` VALUES ('48270', '161', 'Пьюра', 'Piura', '20', '', '-5.2000', '-80.6333');
INSERT INTO `net_city` VALUES ('48271', '161', 'Пуно', 'Puno', '21', '', '-15.8333', '-70.0333');
INSERT INTO `net_city` VALUES ('48272', '161', 'Такна', 'Tacna', '23', '', '-18.0056', '-70.2483');
INSERT INTO `net_city` VALUES ('48273', '161', 'Пукальпа', 'Pucallpa', '25', '', '-8.3825', '-74.5381');
INSERT INTO `net_city` VALUES ('48274', '161', 'Прогресо', 'Progreso', '21', '', '-13.6000', '-70.4333');
INSERT INTO `net_city` VALUES ('48276', '161', 'Паско', 'Pasco', '09', '', '-12.8667', '-74.7833');
INSERT INTO `net_city` VALUES ('48278', '57', 'Панама', 'Panama', '02', '', '17.3500', '-88.6833');
INSERT INTO `net_city` VALUES ('48279', '161', 'Икитос', 'Iquitos', '16', '', '-3.7481', '-73.2472');
INSERT INTO `net_city` VALUES ('48284', '40', 'Сантьяго-дель-Эстеро', 'Santiago Del Estero', '22', '', '-27.7951', '-64.2615');
INSERT INTO `net_city` VALUES ('48285', '40', 'Асуль ', 'Azul', '01', '', '-36.7770', '-59.8585');
INSERT INTO `net_city` VALUES ('48286', '40', 'Трелью', 'Trelew', '04', '', '-43.2501', '-65.3133');
INSERT INTO `net_city` VALUES ('48287', '40', 'Рио-Гальегос', 'Rio Gallegos', '20', '', '-51.6333', '-69.2167');
INSERT INTO `net_city` VALUES ('48290', '40', 'Манфреди', 'Manfredi', '05', '', '-31.8443', '-63.7472');
INSERT INTO `net_city` VALUES ('48291', '40', 'Оливерос', 'Oliveros', '21', '', '-32.5756', '-60.8524');
INSERT INTO `net_city` VALUES ('48292', '40', 'Реконкиста', 'Reconquista', '21', '', '-29.1500', '-59.6500');
INSERT INTO `net_city` VALUES ('48297', '40', 'Балькарсе', 'Balcarce', '01', '', '-37.8462', '-58.2552');
INSERT INTO `net_city` VALUES ('48298', '40', 'Консепсьон', 'Concepción', '22', '', '-27.9333', '-63.6333');
INSERT INTO `net_city` VALUES ('48301', '40', 'Иларио', 'Hilario', '18', '', '-31.4817', '-69.4077');
INSERT INTO `net_city` VALUES ('48308', '170', 'Ла Романа', 'La Romana', '12', '', '18.4167', '-68.9667');
INSERT INTO `net_city` VALUES ('48309', '57', 'Ледивиль', 'Ladyville', '01', '', '17.5500', '-88.1167');
INSERT INTO `net_city` VALUES ('48311', '38', 'Калама', 'Calama', '03', '', '-22.4667', '-68.9333');
INSERT INTO `net_city` VALUES ('48314', '40', 'Неукен', 'Neuquen', '15', '', '-38.9500', '-68.0667');
INSERT INTO `net_city` VALUES ('48317', '40', 'Чакабуко', 'Chacabuco', '01', '', '-34.6417', '-60.4739');
INSERT INTO `net_city` VALUES ('48319', '40', 'Гуалегуайчу', 'Gualeguaychu', '08', '', '-33.0103', '-58.5142');
INSERT INTO `net_city` VALUES ('48321', '163', 'Энвигадо', 'Envigado', '02', '', '6.1706', '-75.5853');
INSERT INTO `net_city` VALUES ('48322', '31', 'Крус', 'Cruz', '07', '', '-20.9667', '-65.5667');
INSERT INTO `net_city` VALUES ('48323', '38', 'Антофагаста', 'Antofagasta', '03', '', '-23.6500', '-70.4000');
INSERT INTO `net_city` VALUES ('48324', '25', 'Аламос', 'Álamos', '26', '', '27.0167', '-108.9333');
INSERT INTO `net_city` VALUES ('48329', '58', 'Камасари', 'Camacari', '05', '', '-12.4833', '-38.2167');
INSERT INTO `net_city` VALUES ('48330', '58', 'Фейра-ди-Сантана', 'Feira De Santana', '05', '', '-12.2500', '-38.9500');
INSERT INTO `net_city` VALUES ('48333', '58', 'Ору-Прету', 'Ouro Prêto', '15', '', '-20.3833', '-43.5000');
INSERT INTO `net_city` VALUES ('48335', '58', 'Говернадор-Валадарис', 'Governador Valadares', '15', '', '-18.8500', '-41.9333');
INSERT INTO `net_city` VALUES ('48337', '25', 'Реформа', 'Reforma', '04', '', '18.1000', '-91.0167');
INSERT INTO `net_city` VALUES ('48340', '31', 'Тариха', 'Tarija', '09', '', '-21.5167', '-64.7500');
INSERT INTO `net_city` VALUES ('48342', '174', 'Санта-Текла', 'Santa Tecla', '05', '', '13.6769', '-89.2797');
INSERT INTO `net_city` VALUES ('48343', '174', 'Комалапа', 'Comalapa', '03', '', '14.1333', '-88.9500');
INSERT INTO `net_city` VALUES ('48344', '164', 'Йоро', 'Yoro', '18', '', '15.1333', '-87.1333');
INSERT INTO `net_city` VALUES ('48349', '58', 'Президенти-Пруденти', 'Presidente Prudente', '27', '', '-22.1167', '-51.3667');
INSERT INTO `net_city` VALUES ('48350', '58', 'Лорена', 'Lorena', '27', '', '-22.7333', '-45.1333');
INSERT INTO `net_city` VALUES ('48351', '58', 'Жакареи', 'Jacarei', '27', '', '-23.3167', '-45.9667');
INSERT INTO `net_city` VALUES ('48353', '58', 'Сан-Карлус', 'Sao Carlos', '27', '', '-22.0167', '-47.9000');
INSERT INTO `net_city` VALUES ('48355', '58', 'Гуарульюс', 'Guarulhos', '27', '', '-23.4507', '-46.5262');
INSERT INTO `net_city` VALUES ('48356', '58', 'Натал', 'Natal', '22', '', '-5.7833', '-35.2167');
INSERT INTO `net_city` VALUES ('48357', '58', 'Терезина', 'Teresina', '20', '', '-5.0833', '-42.8167');
INSERT INTO `net_city` VALUES ('48358', '58', 'Медианейра', 'Medianeira', '18', '', '-25.2833', '-54.0833');
INSERT INTO `net_city` VALUES ('48361', '58', 'Тимбо', 'Timbó', '26', '', '-26.8333', '-49.3000');
INSERT INTO `net_city` VALUES ('48364', '58', 'Рондон', 'Rondon', '18', '', '-23.3833', '-52.8000');
INSERT INTO `net_city` VALUES ('48367', '58', 'Парнаиба', 'Parnaiba', '20', '', '-2.9092', '-41.7747');
INSERT INTO `net_city` VALUES ('48368', '58', 'Сианорти', 'Cianorte', '18', '', '-23.6167', '-52.6167');
INSERT INTO `net_city` VALUES ('48370', '58', 'Сан-Жозе-дус-Пиньяйс', 'Sao Jose dos Pinhais', '18', '', '-25.5167', '-49.2167');
INSERT INTO `net_city` VALUES ('48371', '58', 'Апукарана', 'Apucarana', '18', '', '-23.5500', '-51.4833');
INSERT INTO `net_city` VALUES ('48372', '58', 'Бела-Виста', 'Bela Vista', '11', '', '-22.1000', '-56.5167');
INSERT INTO `net_city` VALUES ('48375', '58', 'Паса-Куатру', 'Passa Quatro', '15', '', '-22.3833', '-44.9667');
INSERT INTO `net_city` VALUES ('48376', '58', 'Араруама', 'Araruama', '21', '', '-22.8833', '-42.3333');
INSERT INTO `net_city` VALUES ('48377', '58', 'Риу-дас-Острас', 'Rio Das Ostras', '21', '', '-22.5333', '-41.9500');
INSERT INTO `net_city` VALUES ('48378', '58', 'Нова-Фрибургу', 'Nova Friburgo', '21', '', '-22.2667', '-42.5333');
INSERT INTO `net_city` VALUES ('48379', '38', 'Эль-Сальто', 'El Salto', '07', '', '-29.4833', '-70.6000');
INSERT INTO `net_city` VALUES ('48383', '58', 'Пасу-Фунду', 'Passo Fundo', '23', '', '-28.2667', '-52.4000');
INSERT INTO `net_city` VALUES ('48386', '58', 'Веганополис', 'Veranópolis', '23', '', '-28.9500', '-51.5500');
INSERT INTO `net_city` VALUES ('48389', '58', 'Граватаи', 'Gravataí', '23', '', '-29.9426', '-50.9933');
INSERT INTO `net_city` VALUES ('48392', '58', 'Бенту-Гонсалвис', 'Bento Goncalves', '23', '', '-29.1667', '-51.5167');
INSERT INTO `net_city` VALUES ('48396', '58', 'Можи-дас-Крузис', 'Mogi das Cruzes', '27', '', '-23.5167', '-46.1833');
INSERT INTO `net_city` VALUES ('48397', '58', 'Нова', 'Nova', '11', '', '-21.8667', '-56.5333');
INSERT INTO `net_city` VALUES ('48398', '58', 'Бауру', 'Bauru', '27', '', '-22.3167', '-49.0667');
INSERT INTO `net_city` VALUES ('48399', '58', 'Сантус', 'Santos', '27', '', '-23.9500', '-46.3333');
INSERT INTO `net_city` VALUES ('48401', '58', 'Жуанвиль', 'Joinville', '26', '', '-26.3000', '-48.8333');
INSERT INTO `net_city` VALUES ('48410', '58', 'Сумаре', 'Sumaré', '27', '', '-22.8000', '-47.2833');
INSERT INTO `net_city` VALUES ('48411', '58', 'Лимейра', 'Limeira', '27', '', '-22.5617', '-47.4028');
INSERT INTO `net_city` VALUES ('48413', '58', 'Сорокаба', 'Sorocaba', '27', '', '-23.4833', '-47.4500');
INSERT INTO `net_city` VALUES ('48416', '58', 'Озаску', 'Osasco', '27', '', '-23.5667', '-46.7833');
INSERT INTO `net_city` VALUES ('48417', '58', 'Жагуариуна', 'Jaguariuna', '27', '', '-22.6833', '-46.9833');
INSERT INTO `net_city` VALUES ('48421', '58', 'Санту-Андре', 'Santo Andre', '27', '', '-23.6667', '-46.5167');
INSERT INTO `net_city` VALUES ('48422', '58', 'Диадема', 'Diadema', '27', '', '-23.7000', '-46.6167');
INSERT INTO `net_city` VALUES ('48423', '58', 'Сан-Висенти', 'Sao Vicente', '27', '', '-23.9667', '-46.3833');
INSERT INTO `net_city` VALUES ('48424', '58', 'Индаятуба', 'Indaiatuba', '27', '', '-23.0833', '-47.2333');
INSERT INTO `net_city` VALUES ('48428', '58', 'Итараре', 'Itararé', '27', '', '-24.1167', '-49.3333');
INSERT INTO `net_city` VALUES ('48429', '58', 'Крузейру', 'Cruzeiro', '27', '', '-22.5667', '-44.9667');
INSERT INTO `net_city` VALUES ('48430', '58', 'Баруэри', 'Barueri', '27', '', '-23.5167', '-46.8833');
INSERT INTO `net_city` VALUES ('48433', '58', 'Сан-Педру-да-Алдея', 'São Pedro Da Aldeia', '21', '', '-22.8500', '-42.1000');
INSERT INTO `net_city` VALUES ('48435', '58', 'Позу-Алегри', 'Pouso Alegre', '15', '', '-22.2167', '-45.9333');
INSERT INTO `net_city` VALUES ('48438', '58', 'Сакуарема', 'Saquarema', '21', '', '-22.9333', '-42.5000');
INSERT INTO `net_city` VALUES ('48441', '58', 'Дуки-ди-Кашиас', 'Duque de Caxias', '21', '', '-22.7903', '-43.3250');
INSERT INTO `net_city` VALUES ('48443', '58', 'Васорас', 'Vassouras', '21', '', '-22.4061', '-43.6642');
INSERT INTO `net_city` VALUES ('48444', '38', 'Икике', 'Iquique', '13', '', '-20.2208', '-70.1431');
INSERT INTO `net_city` VALUES ('48446', '58', 'Санта-Исабель', 'Santa Isabel', '27', '', '-23.3158', '-46.2241');
INSERT INTO `net_city` VALUES ('48447', '58', 'Лоанда', 'Loanda', '18', '', '-22.9000', '-53.1667');
INSERT INTO `net_city` VALUES ('48449', '58', 'Кабу-Фриу', 'Cabo Frio', '21', '', '-22.8833', '-42.0167');
INSERT INTO `net_city` VALUES ('48452', '58', 'Дескалваду', 'Descalvado', '27', '', '-21.9000', '-47.6167');
INSERT INTO `net_city` VALUES ('48453', '58', 'Рибейран-Прету', 'Ribeirao Preto', '27', '', '-21.1667', '-47.8000');
INSERT INTO `net_city` VALUES ('48459', '58', 'Риу-Прету', 'Rio Preto', '27', '', '-20.8000', '-49.3833');
INSERT INTO `net_city` VALUES ('48461', '58', 'Американа', 'Americana', '27', '', '-22.7403', '-47.3344');
INSERT INTO `net_city` VALUES ('48462', '58', 'Аваре', 'Avaré', '27', '', '-23.0833', '-48.9167');
INSERT INTO `net_city` VALUES ('48464', '58', 'Жарину', 'Jarinu', '27', '', '-23.1033', '-46.7281');
INSERT INTO `net_city` VALUES ('48466', '58', 'Ампару', 'Amparo (São Paulo)', '27', '', '-22.7000', '-46.7833');
INSERT INTO `net_city` VALUES ('48468', '58', 'Араракуара', 'Araraquara', '27', '', '-21.7833', '-48.1667');
INSERT INTO `net_city` VALUES ('48470', '58', 'Педрейра', 'Pedreira', '27', '', '-22.7167', '-46.9167');
INSERT INTO `net_city` VALUES ('48473', '58', 'Баррос', 'Barros', '17', '', '-7.3000', '-37.5667');
INSERT INTO `net_city` VALUES ('48476', '58', 'Боа-Виста', 'Boa Vista', '25', '', '2.8167', '-60.6667');
INSERT INTO `net_city` VALUES ('48479', '58', 'Барра-Бонита', 'Barra Bonita', '27', '', '-22.4833', '-48.5333');
INSERT INTO `net_city` VALUES ('48483', '58', 'Итаполис', 'Itápolis', '27', '', '-21.5833', '-48.7667');
INSERT INTO `net_city` VALUES ('48486', '58', 'Линс', 'Lins', '27', '', '-21.6667', '-49.7500');
INSERT INTO `net_city` VALUES ('48490', '58', 'Сертанзинью', 'Sertãozinho', '27', '', '-21.1333', '-47.9833');
INSERT INTO `net_city` VALUES ('48494', '58', 'Монти-Мор', 'Monte Mor', '27', '', '-22.9500', '-47.3333');
INSERT INTO `net_city` VALUES ('48498', '58', 'Палмейра', 'Palmeira', '18', '', '-25.4261', '-50.0033');
INSERT INTO `net_city` VALUES ('48504', '58', 'Каноас', 'Canoas', '23', '', '-29.9333', '-51.1833');
INSERT INTO `net_city` VALUES ('48505', '58', 'Гуарарема', 'Guararema', '27', '', '-23.4132', '-46.0377');
INSERT INTO `net_city` VALUES ('48506', '58', 'Сан-Жозе', 'Sao Jose', '26', '', '-27.6333', '-48.6500');
INSERT INTO `net_city` VALUES ('48507', '58', 'Пайва', 'Paiva', '15', '', '-21.3000', '-43.4167');
INSERT INTO `net_city` VALUES ('48511', '58', 'Хаботикабал', 'Jaboticabal', '27', '', '-21.2667', '-48.3167');
INSERT INTO `net_city` VALUES ('48513', '58', 'Оливейра', 'Oliveira', '15', '', '-20.6833', '-44.8167');
INSERT INTO `net_city` VALUES ('48518', '40', 'Сан-Исидро', 'San Isidro (Buenos Aires)', '01', '', '-34.4420', '-58.5574');
INSERT INTO `net_city` VALUES ('48522', '58', 'Сан-Каэтану-ду-Сул', 'Sao Caetano do Sul', '27', '', '-23.6000', '-46.5667');
INSERT INTO `net_city` VALUES ('48523', '58', 'Барретус', 'Barretos', '27', '', '-20.5500', '-48.5500');
INSERT INTO `net_city` VALUES ('48527', '58', 'Кампо', 'Campo', '27', '', '-21.3833', '-47.0500');
INSERT INTO `net_city` VALUES ('48528', '58', 'Нова-Игуасу', 'Nova Iguaçu', '21', '', '-22.7592', '-43.4319');
INSERT INTO `net_city` VALUES ('48529', '58', 'Нова-Лима', 'Nova Lima', '15', '', '-19.9833', '-43.8500');
INSERT INTO `net_city` VALUES ('48533', '58', 'Кашуэйра-ду-Сул', 'Cachoeira Do Sul', '23', '', '-30.0333', '-52.9000');
INSERT INTO `net_city` VALUES ('48536', '58', 'Лобату', 'Lobato', '18', '', '-22.9833', '-51.9500');
INSERT INTO `net_city` VALUES ('48543', '58', 'Дорадус', 'Dourados', '11', '', '-22.2167', '-54.8000');
INSERT INTO `net_city` VALUES ('48544', '58', 'Анаполис', 'Anápolis', '29', '', '-16.3333', '-48.9667');
INSERT INTO `net_city` VALUES ('48545', '58', 'Каталан', 'Catalão', '29', '', '-18.1667', '-47.9500');
INSERT INTO `net_city` VALUES ('48547', '58', 'Макапа', 'Macapa', '03', '', '0.0333', '-51.0500');
INSERT INTO `net_city` VALUES ('48549', '58', 'Аракажу', 'Aracaju', '28', '', '-10.9167', '-37.0667');
INSERT INTO `net_city` VALUES ('48550', '58', 'Сокорру', 'Socorro', '27', '', '-22.6000', '-46.5333');
INSERT INTO `net_city` VALUES ('48551', '58', 'Мосоро', 'Mossoro', '22', '', '-5.1914', '-37.3447');
INSERT INTO `net_city` VALUES ('48553', '58', 'Кариасика', 'Cariacica', '08', '', '-20.2667', '-40.4167');
INSERT INTO `net_city` VALUES ('48555', '58', 'Гараньюнс', 'Garanhuns', '30', '', '-8.9000', '-36.4833');
INSERT INTO `net_city` VALUES ('48557', '58', 'Вила-Велья', 'Vila Velha', '08', '', '-20.3333', '-40.2833');
INSERT INTO `net_city` VALUES ('48558', '58', 'Посус-ди-Калдас', 'Pocos de Caldas', '15', '', '-21.8000', '-46.5667');
INSERT INTO `net_city` VALUES ('48561', '58', 'Линьярис', 'Linhares', '08', '', '-19.4167', '-40.0667');
INSERT INTO `net_city` VALUES ('48564', '58', 'Сан-Себастьян', 'Sao Sebastiao', '27', '', '-23.8000', '-45.4167');
INSERT INTO `net_city` VALUES ('48568', '58', 'Макаэ', 'Macae', '21', '', '-22.3833', '-41.7833');
INSERT INTO `net_city` VALUES ('48574', '58', 'Жуазейру-ду-Норти', 'Juazeiro Do Norte', '06', '', '-7.2000', '-39.3333');
INSERT INTO `net_city` VALUES ('48577', '58', 'Итагуаи', 'Itaguaí', '21', '', '-22.8708', '-43.7738');
INSERT INTO `net_city` VALUES ('48578', '58', 'Убераба', 'Uberaba', '15', '', '-19.7500', '-47.9167');
INSERT INTO `net_city` VALUES ('48579', '58', 'Монтис-Кларус', 'Montes Claros', '15', '', '-16.7167', '-43.8667');
INSERT INTO `net_city` VALUES ('48581', '58', 'Салгейру', 'Salgueiro', '30', '', '-8.0667', '-39.1000');
INSERT INTO `net_city` VALUES ('48583', '58', 'Ильеус', 'Ilhéus', '05', '', '-14.8167', '-39.0333');
INSERT INTO `net_city` VALUES ('48585', '58', 'Пикус', 'Picos', '20', '', '-7.0833', '-41.4667');
INSERT INTO `net_city` VALUES ('48588', '58', 'Монтейру', 'Monteiro', '17', '', '-7.8833', '-37.1167');
INSERT INTO `net_city` VALUES ('48589', '58', 'Итатиая ', 'Itatiaia', '21', '', '-22.5000', '-44.5667');
INSERT INTO `net_city` VALUES ('48591', '58', 'Падуя', 'Pádua', '04', '', '-7.3331', '-62.9244');
INSERT INTO `net_city` VALUES ('48594', '58', 'Олинда', 'Olinda', '30', '', '-8.0167', '-34.8500');
INSERT INTO `net_city` VALUES ('48595', '58', 'Петролина', 'Petrolina', '30', '', '-9.4000', '-40.5000');
INSERT INTO `net_city` VALUES ('48597', '58', 'Бетин', 'Betim', '15', '', '-19.9667', '-44.2167');
INSERT INTO `net_city` VALUES ('48598', '58', 'Итабуна', 'Itabuna', '05', '', '-14.8000', '-39.2667');
INSERT INTO `net_city` VALUES ('48600', '58', 'Ипожука', 'Ipojuca', '30', '', '-8.4000', '-35.0667');
INSERT INTO `net_city` VALUES ('48601', '58', 'Веспазиану', 'Vespasiano', '15', '', '-19.6667', '-43.9167');
INSERT INTO `net_city` VALUES ('48602', '58', 'Амазония', 'Amazônia', '05', '', '-12.1667', '-39.3333');
INSERT INTO `net_city` VALUES ('48603', '58', 'Варзеа-Гранди', 'Varzea Grande', '14', '', '-15.6500', '-56.1333');
INSERT INTO `net_city` VALUES ('48606', '58', 'Итабира', 'Itabira', '15', '', '-19.6167', '-43.2167');
INSERT INTO `net_city` VALUES ('48612', '58', 'Тимон', 'Timon', '13', '', '-5.1000', '-42.8167');
INSERT INTO `net_city` VALUES ('48614', '58', 'Сан-Матеус', 'São Mateus', '08', '', '-18.7333', '-39.8500');
INSERT INTO `net_city` VALUES ('48618', '58', 'Арасатуба', 'Araçatuba', '27', '', '-21.2000', '-50.4167');
INSERT INTO `net_city` VALUES ('48620', '58', 'Бертиога', 'Bertioga', '27', '', '-23.8500', '-46.1500');
INSERT INTO `net_city` VALUES ('48622', '58', 'Сан-Роке', 'Sao Roque', '27', '', '-23.5285', '-47.1353');
INSERT INTO `net_city` VALUES ('48630', '58', 'Гуаружа', 'Guarujá', '27', '', '-24.0000', '-46.2667');
INSERT INTO `net_city` VALUES ('48631', '58', 'Ориньюс', 'Ourinhos', '27', '', '-22.9833', '-49.8667');
INSERT INTO `net_city` VALUES ('48643', '58', 'Ботукату', 'Botucatu', '27', '', '-22.8667', '-48.4333');
INSERT INTO `net_city` VALUES ('48644', '58', 'Итупева', 'Itupeva', '05', '', '-17.4167', '-40.4833');
INSERT INTO `net_city` VALUES ('48648', '58', 'Итажуба', 'Itajubá', '15', '', '-22.4333', '-45.4500');
INSERT INTO `net_city` VALUES ('48651', '58', 'Бальсас', 'Balsas', '13', '', '-7.5167', '-46.0333');
INSERT INTO `net_city` VALUES ('48654', '58', 'Парнамирин', 'Parnamirim', '22', '', '-5.9167', '-35.2500');
INSERT INTO `net_city` VALUES ('48657', '58', 'Пиньейру', 'Pinheiro', '13', '', '-2.5167', '-45.0833');
INSERT INTO `net_city` VALUES ('48658', '58', 'Баррейрас', 'Barreiras', '05', '', '-12.1333', '-45.0000');
INSERT INTO `net_city` VALUES ('48663', '58', 'Порту-Сегуру', 'Porto Seguro', '05', '', '-16.4333', '-39.0833');
INSERT INTO `net_city` VALUES ('48665', '58', 'Кабеделу', 'Cabedelo', '17', '', '-6.9667', '-34.8333');
INSERT INTO `net_city` VALUES ('48666', '58', 'Эмбу', 'Embu', '27', '', '-23.6500', '-46.8500');
INSERT INTO `net_city` VALUES ('48667', '58', 'Аншиета', 'Anchieta', '21', '', '-22.8233', '-43.3967');
INSERT INTO `net_city` VALUES ('48669', '58', 'Пиндамоньянгаба', 'Pindamonhangaba', '27', '', '-22.9167', '-45.4667');
INSERT INTO `net_city` VALUES ('48671', '58', 'Грамаду', 'Gramado', '23', '', '-29.4000', '-50.9000');
INSERT INTO `net_city` VALUES ('48672', '58', 'Эрешин', 'Erechim', '23', '', '-27.6333', '-52.2833');
INSERT INTO `net_city` VALUES ('48675', '58', 'Сан-Бенту-ду-Сул', 'São Bento Do Sul', '26', '', '-26.2497', '-49.3825');
INSERT INTO `net_city` VALUES ('48676', '58', 'Сантарен', 'Santarém', '16', '', '-2.4333', '-54.7000');
INSERT INTO `net_city` VALUES ('48677', '58', 'Ананиндеуа', 'Ananindeua', '16', '', '-1.3667', '-48.3833');
INSERT INTO `net_city` VALUES ('48678', '58', 'Мараба', 'Marabá', '16', '', '-5.3500', '-49.1167');
INSERT INTO `net_city` VALUES ('48682', '58', 'Кабреува', 'Cabreúva', '27', '', '-23.3000', '-47.1333');
INSERT INTO `net_city` VALUES ('48685', '58', 'Санту-Амару', 'Santo Amaro', '05', '', '-12.5333', '-38.7167');
INSERT INTO `net_city` VALUES ('48687', '58', 'Теутония', 'Teutônia', '23', '', '-29.4333', '-51.8000');
INSERT INTO `net_city` VALUES ('48689', '58', 'Сан-Леополду', 'São Leopoldo', '23', '', '-29.7667', '-51.1500');
INSERT INTO `net_city` VALUES ('48709', '58', 'Марау', 'Marau', '23', '', '-28.4500', '-52.2000');
INSERT INTO `net_city` VALUES ('48710', '58', 'Гуаратингета', 'Guaratinguetá', '27', '', '-22.8152', '-45.1892');
INSERT INTO `net_city` VALUES ('48712', '58', 'Парагоминас', 'Paragominas', '16', '', '-2.9667', '-47.4833');
INSERT INTO `net_city` VALUES ('48717', '58', 'Баррас', 'Barras', '20', '', '-4.2500', '-42.3000');
INSERT INTO `net_city` VALUES ('48719', '58', 'Тирадентис', 'Tiradentes', '15', '', '-21.1167', '-44.1833');
INSERT INTO `net_city` VALUES ('48724', '58', 'Оризонти', 'Horizonte', '06', '', '-4.0833', '-38.4833');
INSERT INTO `net_city` VALUES ('48726', '58', 'Лажис', 'Lages', '26', '', '-27.8000', '-50.3167');
INSERT INTO `net_city` VALUES ('48728', '58', 'Леме', 'Leme', '27', '', '-22.2000', '-47.4000');
INSERT INTO `net_city` VALUES ('48732', '58', 'Порту-Фелис', 'Porto Feliz', '27', '', '-23.2133', '-47.5231');
INSERT INTO `net_city` VALUES ('48735', '58', 'Педра', 'Pedra', '30', '', '-8.5000', '-36.9500');
INSERT INTO `net_city` VALUES ('48738', '58', 'Санта-Тереза', 'Santa Teresa', '08', '', '-19.9167', '-40.6000');
INSERT INTO `net_city` VALUES ('48739', '58', 'Итапемирим', 'Itapemirim', '08', '', '-21.0167', '-40.8333');
INSERT INTO `net_city` VALUES ('48740', '58', 'Резенди', 'Resende', '21', '', '-22.4679', '-44.4575');
INSERT INTO `net_city` VALUES ('48741', '58', 'Аракрус', 'Aracruz', '08', '', '-19.8167', '-40.2667');
INSERT INTO `net_city` VALUES ('48742', '58', 'Домингус-Мартинс', 'Domingos Martins', '08', '', '-20.3667', '-40.6667');
INSERT INTO `net_city` VALUES ('48750', '58', 'Мангаратиба', 'Mangaratiba', '21', '', '-22.9609', '-44.0402');
INSERT INTO `net_city` VALUES ('48751', '58', 'Кампу-Ларгу', 'Campo Largo', '18', '', '-25.4333', '-49.5333');
INSERT INTO `net_city` VALUES ('48753', '58', 'Терезополис', 'Teresópolis', '21', '', '-22.4241', '-42.9680');
INSERT INTO `net_city` VALUES ('48754', '58', 'Барра', 'Barra', '05', '', '-11.0833', '-43.1667');
INSERT INTO `net_city` VALUES ('48755', '58', 'Барра-ду-Пираи', 'Barra Do Piraí', '21', '', '-22.4661', '-43.8278');
INSERT INTO `net_city` VALUES ('48758', '58', 'Эстрада', 'Estrada', '05', '', '-12.2833', '-37.8167');
INSERT INTO `net_city` VALUES ('48760', '58', 'Жоасаба', 'Joaçaba', '26', '', '-27.1667', '-51.5000');
INSERT INTO `net_city` VALUES ('48761', '58', 'Имбитуба', 'Imbituba', '26', '', '-28.2333', '-48.6667');
INSERT INTO `net_city` VALUES ('48764', '58', 'Кунья', 'Cunha', '27', '', '-23.0833', '-44.9667');
INSERT INTO `net_city` VALUES ('48779', '58', 'Сан-Франсиску-ду-Сул', 'São Francisco Do Sul', '26', '', '-26.2333', '-48.6500');
INSERT INTO `net_city` VALUES ('48782', '58', 'Жатаи', 'Jataí', '29', '', '-17.8833', '-51.7167');
INSERT INTO `net_city` VALUES ('48786', '58', 'Миранда', 'Miranda', '11', '', '-20.2333', '-56.3667');
INSERT INTO `net_city` VALUES ('48791', '58', 'Мату-Гросу', 'Mato Grosso', '21', '', '-22.8667', '-42.6000');
INSERT INTO `net_city` VALUES ('48793', '58', 'Понта-Поран', 'Ponta Porã', '11', '', '-22.5333', '-55.7167');
INSERT INTO `net_city` VALUES ('48794', '58', 'Асторга', 'Astorga', '18', '', '-23.2167', '-51.6667');
INSERT INTO `net_city` VALUES ('48797', '58', 'Ирати', 'Irati', '18', '', '-25.4735', '-50.6524');
INSERT INTO `net_city` VALUES ('48809', '58', 'Коломбо', 'Colombo', '18', '', '-25.2833', '-49.2333');
INSERT INTO `net_city` VALUES ('48814', '58', 'Эстею', 'Esteio', '23', '', '-29.8500', '-51.1667');
INSERT INTO `net_city` VALUES ('48816', '58', 'Флорес', 'Flores', '30', '', '-7.8500', '-37.9833');
INSERT INTO `net_city` VALUES ('48817', '58', 'Кампу-Бон', 'Campo Bom', '23', '', '-29.6833', '-51.0500');
INSERT INTO `net_city` VALUES ('48823', '58', 'Риу-дас-Педрас', 'Rio Das Pedras', '27', '', '-22.8333', '-47.6000');
INSERT INTO `net_city` VALUES ('48831', '58', 'Корумба', 'Corumbá', '11', '', '-19.0167', '-57.6500');
INSERT INTO `net_city` VALUES ('48838', '58', 'Франка', 'Franca', '27', '', '-20.5333', '-47.4000');
INSERT INTO `net_city` VALUES ('48840', '58', 'Майринки', 'Mairinque', '27', '', '-23.5444', '-47.1835');
INSERT INTO `net_city` VALUES ('48841', '58', 'Камарго', 'Camargo', '27', '', '-20.8333', '-48.7500');
INSERT INTO `net_city` VALUES ('48852', '58', 'Баррозу', 'Barroso', '15', '', '-21.1833', '-43.9667');
INSERT INTO `net_city` VALUES ('48857', '58', 'Лагуна', 'Laguna', '26', '', '-28.4833', '-48.7833');
INSERT INTO `net_city` VALUES ('48861', '58', 'Лапа', 'Lapa', '18', '', '-25.7658', '-49.7178');
INSERT INTO `net_city` VALUES ('48864', '58', 'Алегри', 'Alegre', '08', '', '-20.7667', '-41.5333');
INSERT INTO `net_city` VALUES ('48866', '58', 'Помероди', 'Pomerode', '26', '', '-26.7500', '-49.1833');
INSERT INTO `net_city` VALUES ('48870', '58', 'Камбориу', 'Camboriú', '26', '', '-26.9833', '-48.6333');
INSERT INTO `net_city` VALUES ('48873', '58', 'Варжинья', 'Varginha', '15', '', '-21.5500', '-45.4333');
INSERT INTO `net_city` VALUES ('48876', '58', 'Бандейрантис', 'Bandeirantes', '18', '', '-23.1000', '-50.3500');
INSERT INTO `net_city` VALUES ('48878', '58', 'Гуарапуава', 'Guarapuava', '18', '', '-25.3833', '-51.4500');
INSERT INTO `net_city` VALUES ('48880', '58', 'Матиньюс', 'Matinhos', '18', '', '-25.8167', '-48.5333');
INSERT INTO `net_city` VALUES ('48890', '58', 'Пасус', 'Passos', '15', '', '-20.7167', '-46.6167');
INSERT INTO `net_city` VALUES ('48897', '58', 'Диамантина', 'Diamantina', '15', '', '-18.2500', '-43.6000');
INSERT INTO `net_city` VALUES ('48900', '58', 'Паракату', 'Paracatu', '15', '', '-17.2167', '-46.8667');
INSERT INTO `net_city` VALUES ('48901', '58', 'Ипатинга', 'Ipatinga', '15', '', '-19.5000', '-42.5333');
INSERT INTO `net_city` VALUES ('48904', '58', 'Ламбари', 'Lambari', '15', '', '-21.9667', '-45.3500');
INSERT INTO `net_city` VALUES ('48909', '58', 'Итамонти', 'Itamonte', '15', '', '-22.2833', '-44.8833');
INSERT INTO `net_city` VALUES ('48910', '58', 'Карагуататуба', 'Caraguatatuba', '27', '', '-23.6167', '-45.4167');
INSERT INTO `net_city` VALUES ('48913', '58', 'Баркарена', 'Barcarena', '16', '', '-1.5000', '-48.6667');
INSERT INTO `net_city` VALUES ('48914', '58', 'Параисо', 'Paraíso', '11', '', '-19.0500', '-52.9833');
INSERT INTO `net_city` VALUES ('48915', '58', 'Виана', 'Viana', '08', '', '-20.3833', '-40.5000');
INSERT INTO `net_city` VALUES ('48918', '58', 'Акидауана', 'Aquidauana', '11', '', '-20.4667', '-55.8000');
INSERT INTO `net_city` VALUES ('48927', '58', 'Лагоа-Санта', 'Lagoa Santa', '15', '', '-19.6333', '-43.8833');
INSERT INTO `net_city` VALUES ('48928', '58', 'Кашамбу', 'Caxambu', '15', '', '-21.9833', '-44.9333');
INSERT INTO `net_city` VALUES ('48935', '58', 'Сан-Лоренсу', 'Sao Lourenco', '15', '', '-22.1167', '-45.0500');
INSERT INTO `net_city` VALUES ('48936', '58', 'Итаньянду', 'Itanhandu', '15', '', '-22.3000', '-44.9500');
INSERT INTO `net_city` VALUES ('48938', '58', 'Серафина', 'Serafina', '30', '', '-7.9833', '-37.9667');
INSERT INTO `net_city` VALUES ('48947', '58', 'Арапонгас', 'Arapongas', '18', '', '-23.3833', '-51.4500');
INSERT INTO `net_city` VALUES ('48951', '58', 'Сан-Мигел-ду-Игуасу', 'São Miguel Do Iguaçu', '18', '', '-25.3500', '-54.1667');
INSERT INTO `net_city` VALUES ('48954', '58', 'Санта-Элена', 'Santa Helena', '13', '', '-2.2333', '-45.3000');
INSERT INTO `net_city` VALUES ('48965', '58', 'Агуас-ди-Линдоя', 'Águas De Lindóia', '27', '', '-22.4833', '-46.6500');
INSERT INTO `net_city` VALUES ('48968', '58', 'Камандукая', 'Camanducaia', '15', '', '-22.7667', '-46.1500');
INSERT INTO `net_city` VALUES ('48971', '58', 'Итаньяэн', 'Itanhaém', '27', '', '-24.1833', '-46.7833');
INSERT INTO `net_city` VALUES ('48972', '58', 'Гонсалвис', 'Gonçalves', '27', '', '-20.2667', '-47.6167');
INSERT INTO `net_city` VALUES ('48985', '58', 'Серрана', 'Serrana', '27', '', '-21.2333', '-47.6000');
INSERT INTO `net_city` VALUES ('48986', '58', 'Бури', 'Buri', '27', '', '-23.8000', '-48.5833');
INSERT INTO `net_city` VALUES ('48990', '58', 'Эстрема', 'Extrema', '15', '', '-22.8500', '-46.3167');
INSERT INTO `net_city` VALUES ('48995', '58', 'Сагреш', 'Sagres', '27', '', '-21.8667', '-50.9667');
INSERT INTO `net_city` VALUES ('48996', '58', 'Праду', 'Prado', '05', '', '-17.3500', '-39.2167');
INSERT INTO `net_city` VALUES ('49003', '58', 'Альтамира', 'Altamira', '16', '', '-3.2000', '-52.2000');
INSERT INTO `net_city` VALUES ('49006', '58', 'Паринтинс', 'Parintins', '04', '', '-2.6000', '-56.7333');
INSERT INTO `net_city` VALUES ('49010', '58', 'Канела', 'Canela', '23', '', '-29.3667', '-50.8333');
INSERT INTO `net_city` VALUES ('49011', '58', 'Крус', 'Cruz', '06', '', '-2.9500', '-40.1833');
INSERT INTO `net_city` VALUES ('49017', '58', 'Параопеба', 'Paraopeba', '15', '', '-19.3000', '-44.4167');
INSERT INTO `net_city` VALUES ('49018', '58', 'Пилар', 'Pilar', '02', '', '-9.6000', '-35.9333');
INSERT INTO `net_city` VALUES ('49020', '58', 'Санта-Инес', 'Santa Inês', '13', '', '-3.6500', '-45.3667');
INSERT INTO `net_city` VALUES ('49035', '58', 'Олимпия', 'Olímpia', '27', '', '-20.7333', '-48.9000');
INSERT INTO `net_city` VALUES ('49041', '58', 'Байе', 'Bayeux', '17', '', '-7.1333', '-34.9333');
INSERT INTO `net_city` VALUES ('49042', '58', 'Гаспар', 'Gaspar', '26', '', '-26.9333', '-48.9667');
INSERT INTO `net_city` VALUES ('49045', '58', 'Сан-Жуан-дел-Рей', 'São João Del Rei', '15', '', '-21.1500', '-44.2667');
INSERT INTO `net_city` VALUES ('49047', '58', 'Капела', 'Capela', '28', '', '-10.5000', '-37.0667');
INSERT INTO `net_city` VALUES ('49064', '58', 'Арраял-ду-Кабу', 'Arraial Do Cabo', '21', '', '-22.9667', '-42.0167');
INSERT INTO `net_city` VALUES ('49069', '58', 'Ногейра', 'Nogueira', '27', '', '-22.1833', '-49.3000');
INSERT INTO `net_city` VALUES ('49071', '58', 'Карму', 'Carmo', '21', '', '-21.9333', '-42.6167');
INSERT INTO `net_city` VALUES ('49077', '58', 'Коромандел', 'Coromandel', '15', '', '-18.4667', '-47.2167');
INSERT INTO `net_city` VALUES ('49078', '58', 'Араша', 'Araxá', '15', '', '-19.5833', '-46.9167');
INSERT INTO `net_city` VALUES ('49084', '58', 'Марика', 'Maricá', '21', '', '-22.9167', '-42.8167');
INSERT INTO `net_city` VALUES ('49097', '58', 'Тейшейра', 'Teixeira', '17', '', '-7.2167', '-37.2500');
INSERT INTO `net_city` VALUES ('49099', '58', 'Каруару', 'Caruaru', '30', '', '-8.2833', '-35.9667');
INSERT INTO `net_city` VALUES ('49106', '58', 'Нова-Серрана', 'Nova Serrana', '15', '', '-19.8667', '-44.9833');
INSERT INTO `net_city` VALUES ('49123', '58', 'Толеду', 'Toledo', '18', '', '-24.7333', '-53.7500');
INSERT INTO `net_city` VALUES ('49127', '58', 'Санта-Бранка', 'Santa Branca', '27', '', '-23.4000', '-45.8833');
INSERT INTO `net_city` VALUES ('49133', '25', 'Тапачула', 'Tapachula', '05', '', '14.9000', '-92.2833');
INSERT INTO `net_city` VALUES ('49134', '25', 'Четумаль', 'Chetumal', '23', '', '18.5000', '-88.3000');
INSERT INTO `net_city` VALUES ('49141', '58', 'Колинас', 'Colinas', '13', '', '-6.0333', '-44.2333');
INSERT INTO `net_city` VALUES ('49148', '58', 'Жи-Парана', 'Ji-paraná', '24', '', '-10.8333', '-61.9667');
INSERT INTO `net_city` VALUES ('49149', '58', 'Перейра', 'Pereira', '05', '', '-13.6167', '-41.1167');
INSERT INTO `net_city` VALUES ('49162', '58', 'Итакуатиара', 'Itacoatiara', '04', '', '-3.0500', '-58.4333');
INSERT INTO `net_city` VALUES ('49163', '58', 'Ирандуба', 'Iranduba', '04', '', '-3.2500', '-60.1000');
INSERT INTO `net_city` VALUES ('49165', '58', 'Безеррус', 'Bezerros', '30', '', '-8.2333', '-35.7500');
INSERT INTO `net_city` VALUES ('49166', '58', 'Санта-Рита', 'Santa Rita', '17', '', '-7.1333', '-34.9667');
INSERT INTO `net_city` VALUES ('49167', '58', 'Итабириту', 'Itabirito', '15', '', '-20.2484', '-43.8063');
INSERT INTO `net_city` VALUES ('49169', '58', 'Мариана', 'Mariana', '15', '', '-20.3833', '-43.4167');
INSERT INTO `net_city` VALUES ('49171', '58', 'Кашуэйра', 'Cachoeira', '05', '', '-12.6000', '-38.9667');
INSERT INTO `net_city` VALUES ('49177', '58', 'Барбасена', 'Barbacena', '15', '', '-21.2333', '-43.7667');
INSERT INTO `net_city` VALUES ('49188', '58', 'Педро', 'Pedro', '05', '', '-13.2167', '-38.9667');
INSERT INTO `net_city` VALUES ('49195', '58', 'Гаропаба', 'Garopaba', '26', '', '-28.0667', '-48.6667');
INSERT INTO `net_city` VALUES ('49197', '58', 'Пенья', 'Penha', '26', '', '-26.7667', '-48.6500');
INSERT INTO `net_city` VALUES ('49198', '58', 'Навегантис', 'Navegantes', '26', '', '-26.9000', '-48.6500');
INSERT INTO `net_city` VALUES ('49199', '58', 'Пальоса', 'Palhoça', '26', '', '-27.6333', '-48.6667');
INSERT INTO `net_city` VALUES ('49201', '58', 'Марешал-Деодору', 'Marechal Deodoro', '02', '', '-9.7167', '-35.9000');
INSERT INTO `net_city` VALUES ('49202', '58', 'Бомбиньяс', 'Bombinhas', '26', '', '-27.1511', '-48.5078');
INSERT INTO `net_city` VALUES ('49207', '58', 'Порту-Белу', 'Porto Belo', '26', '', '-27.1575', '-48.5397');
INSERT INTO `net_city` VALUES ('49219', '58', 'Вера-Крус', 'Vera Cruz', '05', '', '-12.6333', '-41.0333');
INSERT INTO `net_city` VALUES ('49220', '58', 'Порту', 'Pôrto', '20', '', '-3.9000', '-42.7000');
INSERT INTO `net_city` VALUES ('49221', '163', 'Пасто', 'Pasto', '20', '', '1.2136', '-77.2811');
INSERT INTO `net_city` VALUES ('49231', '58', 'Карпина', 'Carpina', '30', '', '-7.8500', '-35.2500');
INSERT INTO `net_city` VALUES ('49244', '58', 'Ору-Бранку', 'Ouro Branco', '15', '', '-20.5333', '-43.7000');
INSERT INTO `net_city` VALUES ('49245', '58', 'Брумадинью', 'Brumadinho', '15', '', '-20.1333', '-44.2167');
INSERT INTO `net_city` VALUES ('49246', '58', 'Сабара', 'Sabará', '15', '', '-19.9000', '-43.8000');
INSERT INTO `net_city` VALUES ('49261', '58', 'Каукая', 'Caucaia', '06', '', '-3.7000', '-38.6500');
INSERT INTO `net_city` VALUES ('49263', '58', 'Аракати', 'Aracati', '06', '', '-4.5667', '-37.7667');
INSERT INTO `net_city` VALUES ('49265', '58', 'Бротас', 'Brotas', '27', '', '-22.2833', '-48.1167');
INSERT INTO `net_city` VALUES ('49267', '58', 'Эстансия', 'Estância', '28', '', '-11.2667', '-37.4333');
INSERT INTO `net_city` VALUES ('49268', '58', 'Амаргоза', 'Amargosa', '05', '', '-13.0333', '-39.6000');
INSERT INTO `net_city` VALUES ('49270', '58', 'Жакобина', 'Jacobina', '05', '', '-11.1833', '-40.5167');
INSERT INTO `net_city` VALUES ('49280', '38', 'Ла Серена', 'La Serena', '07', '', '-29.9078', '-71.2542');
INSERT INTO `net_city` VALUES ('49281', '38', 'Калера', 'Calera', '01', '', '-32.7833', '-71.2000');
INSERT INTO `net_city` VALUES ('49283', '38', 'Чильян', 'Chillan', '06', '', '-36.6000', '-72.1167');
INSERT INTO `net_city` VALUES ('49285', '38', 'Арика', 'Arica', '13', '', '-18.4750', '-70.3042');
INSERT INTO `net_city` VALUES ('49287', '38', 'Кокимбо', 'Coquimbo', '07', '', '-29.9533', '-71.3436');
INSERT INTO `net_city` VALUES ('49288', '38', 'Лос-Анхелес', 'Los Angeles', '06', '', '-37.4667', '-72.3500');
INSERT INTO `net_city` VALUES ('49289', '38', 'Сан-Фернандо', 'San Fernando', '01', '', '-32.7500', '-70.6500');
INSERT INTO `net_city` VALUES ('49290', '38', 'Копиапо', 'Copiapo', '05', '', '-27.3667', '-70.3333');
INSERT INTO `net_city` VALUES ('49291', '163', 'Ибаге', 'Ibagué', '28', '', '4.4389', '-75.2322');
INSERT INTO `net_city` VALUES ('49292', '163', 'Дуитама', 'Duitama', '06', '', '5.8245', '-73.0341');
INSERT INTO `net_city` VALUES ('49293', '163', 'Барранкабермеха', 'Barrancabermeja', '26', '', '7.0653', '-73.8547');
INSERT INTO `net_city` VALUES ('49294', '163', 'Кукута', 'Cucuta', '21', '', '7.8939', '-72.5078');
INSERT INTO `net_city` VALUES ('49299', '40', 'Кампана', 'Campana', '01', '', '-34.1687', '-58.9591');
INSERT INTO `net_city` VALUES ('49300', '40', 'Висенте-Лопес', 'Vicente Lopez', '01', '', '-34.5333', '-58.4667');
INSERT INTO `net_city` VALUES ('49302', '38', 'Пунта-Аренас', 'Punta Arenas', '10', '', '-53.1500', '-70.9167');
INSERT INTO `net_city` VALUES ('49304', '40', 'Пилар', 'Pilar', '21', '', '-31.4394', '-61.2588');
INSERT INTO `net_city` VALUES ('49308', '40', 'Эррера', 'Herrera', '22', '', '-28.4000', '-62.3833');
INSERT INTO `net_city` VALUES ('49310', '40', 'Лас Эрас', 'Las Heras', '05', '', '-31.5667', '-63.9167');
INSERT INTO `net_city` VALUES ('49311', '40', 'Сармьенто', 'Sarmiento', '21', '', '-31.0588', '-61.1673');
INSERT INTO `net_city` VALUES ('49312', '40', 'Ресистенсия', 'Resistencia', '03', '', '-27.4606', '-58.9839');
INSERT INTO `net_city` VALUES ('49313', '40', 'Ушуая', 'Ushuaia', '23', '', '-54.8000', '-68.3000');
INSERT INTO `net_city` VALUES ('49314', '40', 'Монте Гранде', 'Monte Grande', '01', '', '-34.8184', '-58.4563');
INSERT INTO `net_city` VALUES ('49315', '40', 'Ла-Пас', 'La Paz', '01', '', '-35.3812', '-59.3864');
INSERT INTO `net_city` VALUES ('49316', '25', 'Лос Мочис', 'Los Mochis', '25', '', '25.7667', '-108.9667');
INSERT INTO `net_city` VALUES ('49318', '25', 'Сабинас', 'Sabinas', '07', '', '27.8500', '-101.1167');
INSERT INTO `net_city` VALUES ('49325', '31', 'Каракас', 'Caracas', '07', '', '-20.8000', '-65.9333');
INSERT INTO `net_city` VALUES ('49326', '175', 'Сан-Кристобаль', 'San Cristobal', '20', '', '7.7669', '-72.2250');
INSERT INTO `net_city` VALUES ('49327', '175', 'Акаригуа', 'Acarigua', '18', '', '9.5597', '-69.2019');
INSERT INTO `net_city` VALUES ('49328', '175', 'Барселона', 'Barcelona', '02', '', '10.1333', '-64.7000');
INSERT INTO `net_city` VALUES ('49330', '175', 'Пуэрто-Кабельо', 'Puerto Cabello', '07', '', '10.4731', '-68.0125');
INSERT INTO `net_city` VALUES ('49331', '175', 'Эль-Тигре', 'El Tigre', '02', '', '8.8925', '-64.2528');
INSERT INTO `net_city` VALUES ('49336', '175', 'Сьюдад Боливар', 'Ciudad Bolívar', '06', '', '8.1222', '-63.5497');
INSERT INTO `net_city` VALUES ('49341', '25', 'Катемако', 'Catemaco', '30', '', '18.4167', '-95.1167');
INSERT INTO `net_city` VALUES ('49344', '25', 'Икстапа Сиуатанехо', 'Ixtapa Zihuatanejo', '12', '', '17.6333', '-101.5500');
INSERT INTO `net_city` VALUES ('49345', '25', 'Вальядолид', 'Valladolid', '31', '', '20.6833', '-88.2000');
INSERT INTO `net_city` VALUES ('49348', '161', 'Аякучо', 'Ayacucho', '05', '', '-13.1583', '-74.2239');
INSERT INTO `net_city` VALUES ('49349', '161', 'Куско', 'Cusco', '08', '', '-13.5183', '-71.9781');
INSERT INTO `net_city` VALUES ('49351', '161', 'Хульяка', 'Juliaca', '21', '', '-15.5000', '-70.1333');
INSERT INTO `net_city` VALUES ('49352', '161', 'Уанкавелика', 'Huancavelica', '09', '', '-12.7667', '-74.9833');
INSERT INTO `net_city` VALUES ('49353', '161', 'Уанкайо', 'Huancayo', '12', '', '-12.0667', '-75.2333');
INSERT INTO `net_city` VALUES ('49354', '161', 'Чиклайо', 'Chiclayo', '14', '', '-6.7736', '-79.8417');
INSERT INTO `net_city` VALUES ('49356', '25', 'Текейт', 'Tecate', '02', '', '32.5667', '-116.6333');
INSERT INTO `net_city` VALUES ('49359', '25', 'Тулансинго', 'Tulancingo', '13', '', '20.0833', '-98.3667');
INSERT INTO `net_city` VALUES ('49363', '187', 'Дурасно', 'Durazno', '05', '', '-33.4131', '-56.5006');
INSERT INTO `net_city` VALUES ('49364', '187', 'Мело', 'Melo', '03', '', '-32.3667', '-54.1833');
INSERT INTO `net_city` VALUES ('49365', '187', 'Минас', 'Minas', '08', '', '-34.3700', '-55.2250');
INSERT INTO `net_city` VALUES ('49366', '187', 'Канелонес', 'Canelones', '02', '', '-34.5228', '-56.2778');
INSERT INTO `net_city` VALUES ('49368', '40', 'Калета Оливия', 'Caleta Olivia', '20', '', '-46.4393', '-67.5281');
INSERT INTO `net_city` VALUES ('49370', '40', 'Рио-Гранде', 'Rio Grande', '23', '', '-53.7833', '-67.7000');
INSERT INTO `net_city` VALUES ('49375', '40', 'Либертад', 'Libertad', '01', '', '-34.6889', '-58.6801');
INSERT INTO `net_city` VALUES ('49377', '40', 'Сентенарио', 'Centenario', '01', '', '-35.8333', '-61.4333');
INSERT INTO `net_city` VALUES ('49386', '38', 'Осорно', 'Osorno', '09', '', '-40.5667', '-73.1500');
INSERT INTO `net_city` VALUES ('49387', '38', 'Кунко', 'Cunco', '09', '', '-38.9167', '-72.0333');
INSERT INTO `net_city` VALUES ('49388', '38', 'Анголь', 'Angol', '04', '', '-37.8000', '-72.7167');
INSERT INTO `net_city` VALUES ('49390', '40', 'Ла-Риоха', 'La Rioja', '12', '', '-29.4110', '-66.8507');
INSERT INTO `net_city` VALUES ('49397', '40', 'Эль Талар', 'El Talar', '01', '', '-34.4718', '-58.6494');
INSERT INTO `net_city` VALUES ('49401', '40', 'Посадас', 'Posadas', '14', '', '-27.3671', '-55.8961');
INSERT INTO `net_city` VALUES ('49402', '40', 'Гобернадор Кастро', 'Gobernador Castro', '01', '', '-33.6580', '-59.8678');
INSERT INTO `net_city` VALUES ('49407', '175', 'Ла Виктория', 'La Victoria', '04', '', '10.2333', '-67.3333');
INSERT INTO `net_city` VALUES ('49410', '175', 'Гуанаре', 'Guanare', '18', '', '9.0500', '-69.7500');
INSERT INTO `net_city` VALUES ('49411', '175', 'Кагуа', 'Cagua', '04', '', '10.1833', '-67.4500');
INSERT INTO `net_city` VALUES ('49413', '175', 'Солано', 'Solano', '01', '', '1.9747', '-66.9589');
INSERT INTO `net_city` VALUES ('49419', '175', 'Варгас', 'Vargas', '04', '', '10.0089', '-67.0961');
INSERT INTO `net_city` VALUES ('49422', '40', 'Креспо', 'Crespo', '08', '', '-32.0287', '-60.3066');
INSERT INTO `net_city` VALUES ('49423', '40', 'Фриас', 'Frías', '22', '', '-28.6500', '-65.1500');
INSERT INTO `net_city` VALUES ('49424', '40', 'Апостолес', 'Apóstoles', '14', '', '-27.9167', '-55.7667');
INSERT INTO `net_city` VALUES ('49425', '40', 'Пуэрто Игуасу', 'Puerto Iguazu', '14', '', '-25.5667', '-54.5667');
INSERT INTO `net_city` VALUES ('49426', '40', 'Термас-де-Рио-Ондо', 'Termas de Rio Hondo', '22', '', '-27.4833', '-64.8667');
INSERT INTO `net_city` VALUES ('49427', '130', 'Давид', 'David', '02', '', '8.4333', '-82.4333');
INSERT INTO `net_city` VALUES ('49429', '130', 'Боливар', 'Bolívar', '10', '', '8.0333', '-81.2333');
INSERT INTO `net_city` VALUES ('49437', '130', 'Коросаль', 'Corozal', '07', '', '7.7500', '-80.4833');
INSERT INTO `net_city` VALUES ('49441', '130', 'Елена', 'Elena', '01', '', '9.5667', '-82.7667');
INSERT INTO `net_city` VALUES ('49443', '130', 'Санта-Исабель', 'Santa Isabel', '07', '', '7.7667', '-80.3500');
INSERT INTO `net_city` VALUES ('49448', '130', 'Кампу-Алегри', 'Campo Alegre', '07', '', '7.7667', '-80.2500');
INSERT INTO `net_city` VALUES ('49455', '40', 'Лас-Флорес', 'Las Flores', '22', '', '-28.7167', '-65.1167');
INSERT INTO `net_city` VALUES ('49456', '40', 'Мар-де-Ахо', 'Mar de Ajo', '01', '', '-36.7167', '-56.6667');
INSERT INTO `net_city` VALUES ('49457', '40', 'Батан', 'Batán', '01', '', '-38.0000', '-57.7167');
INSERT INTO `net_city` VALUES ('49460', '161', 'Боливар', 'Bolívar', '01', '', '-4.5167', '-77.8167');
INSERT INTO `net_city` VALUES ('49461', '161', 'Уачо', 'Huacho', '15', '', '-11.1067', '-77.6103');
INSERT INTO `net_city` VALUES ('49464', '161', 'Писко', 'Pisco', '11', '', '-13.7000', '-76.2167');
INSERT INTO `net_city` VALUES ('49466', '161', 'Мокегуа', 'Moquegua', '18', '', '-17.1956', '-70.9353');
INSERT INTO `net_city` VALUES ('49469', '38', 'Вильяррика', 'Villarrica', '04', '', '-39.2667', '-72.2167');
INSERT INTO `net_city` VALUES ('49470', '40', 'Авельянеда', 'Avellaneda', '21', '', '-29.1176', '-59.6583');
INSERT INTO `net_city` VALUES ('49473', '40', 'Рохас', 'Rojas', '01', '', '-34.1953', '-60.7350');
INSERT INTO `net_city` VALUES ('49474', '40', 'Рио Куарто', 'Rio Cuarto', '05', '', '-33.1333', '-64.3500');
INSERT INTO `net_city` VALUES ('49478', '40', 'Боливар', 'Bolívar', '01', '', '-36.2500', '-61.1000');
INSERT INTO `net_city` VALUES ('49479', '40', 'Баия-Бланка', 'Bahia Blanca', '01', '', '-38.7167', '-62.2833');
INSERT INTO `net_city` VALUES ('49480', '160', 'Салинас', 'Salinas', '10', '', '-2.2167', '-80.9667');
INSERT INTO `net_city` VALUES ('49481', '40', 'Мирамар', 'Miramar', '01', '', '-38.2688', '-57.8367');
INSERT INTO `net_city` VALUES ('49482', '38', 'Сан-Бернардо', 'San Bernardo', '12', '', '-33.6000', '-70.7167');
INSERT INTO `net_city` VALUES ('49487', '40', 'Эсмеральда', 'Esmeralda', '21', '', '-31.6169', '-61.9326');
INSERT INTO `net_city` VALUES ('49489', '40', 'Диас', 'Díaz', '21', '', '-32.3667', '-61.0833');
INSERT INTO `net_city` VALUES ('49490', '40', 'Долорес', 'Dolores', '01', '', '-36.3132', '-57.6792');
INSERT INTO `net_city` VALUES ('49492', '40', 'Комодоро-Ривадавия', 'Comodoro Rivadavia', '07', '', '-45.8641', '-67.4966');
INSERT INTO `net_city` VALUES ('49495', '38', 'Линарес', 'Linares', '11', '', '-35.8500', '-71.6000');
INSERT INTO `net_city` VALUES ('49499', '226', 'Матансас', 'Matanzas', '03', '', '23.0411', '-81.5775');
INSERT INTO `net_city` VALUES ('49500', '226', 'Пинар-дель-Рио', 'Pinar Del Río', '01', '', '22.4175', '-83.6981');
INSERT INTO `net_city` VALUES ('49502', '226', 'Санкти-Спиритус', 'Sancti Spíritus', '14', '', '21.9297', '-79.4425');
INSERT INTO `net_city` VALUES ('49503', '226', 'Сьенфуэгос', 'Cienfuegos', '08', '', '22.1461', '-80.4356');
INSERT INTO `net_city` VALUES ('49506', '226', 'Танас', 'Tunas', '13', '', '20.9617', '-76.9511');
INSERT INTO `net_city` VALUES ('49507', '226', 'Ольгин', 'Holguín', '12', '', '20.8872', '-76.2631');
INSERT INTO `net_city` VALUES ('49508', '226', 'Байамо', 'Bayamo', '09', '', '20.3792', '-76.6433');
INSERT INTO `net_city` VALUES ('49509', '226', 'Лас-Тунас', 'Las Tunas', '13', '', '20.9617', '-76.9511');
INSERT INTO `net_city` VALUES ('49510', '226', 'Сантьяго-де-Куба', 'Santiago De Cuba', '15', '', '20.0247', '-75.8219');
INSERT INTO `net_city` VALUES ('49512', '226', 'Варадеро', 'Varadero', '03', '', '23.1536', '-81.2514');
INSERT INTO `net_city` VALUES ('49516', '163', 'Монтерия', 'Montería', '12', '', '8.7480', '-75.8814');
INSERT INTO `net_city` VALUES ('49517', '40', 'Потреро-де-лос-Фунес', 'El Chorrillo', '19', '', '-33.2864', '-66.2533');
INSERT INTO `net_city` VALUES ('49519', '40', 'Доррего', 'Dorrego (Mendoza)', '13', '', '-32.9286', '-68.8351');
INSERT INTO `net_city` VALUES ('49521', '40', 'Аякучо', 'Ayacucho', '01', '', '-37.1519', '-58.4869');
INSERT INTO `net_city` VALUES ('49522', '25', 'Сан-Фелипе ', 'San Felipe', '11', '', '21.2700', '-101.4922');
INSERT INTO `net_city` VALUES ('49531', '161', 'Тарапото', 'Tarapoto', '22', '', '-6.5014', '-76.3656');
INSERT INTO `net_city` VALUES ('49533', '161', 'Тумбес', 'Tumbes', '24', '', '-3.5667', '-80.4414');
INSERT INTO `net_city` VALUES ('49534', '161', 'Талара', 'Talara', '20', '', '-4.5772', '-81.2719');
INSERT INTO `net_city` VALUES ('49536', '161', 'Андауайлас', 'Andahuaylas', '03', '', '-13.6606', '-73.3867');
INSERT INTO `net_city` VALUES ('49537', '161', 'Мойобамба', 'Moyobamba', '22', '', '-6.0500', '-76.9667');
INSERT INTO `net_city` VALUES ('49538', '161', 'Чачапояс', 'Chachapoyas', '01', '', '-6.2167', '-77.8500');
INSERT INTO `net_city` VALUES ('49542', '161', 'Ла Оройя', 'La Oroya', '12', '', '-11.5333', '-75.9000');
INSERT INTO `net_city` VALUES ('49546', '160', 'Мачала', 'Machala', '08', '', '-3.2667', '-79.9667');
INSERT INTO `net_city` VALUES ('49549', '163', 'Тулуа', 'Tuluá', '29', '', '4.0847', '-76.1954');
INSERT INTO `net_city` VALUES ('49553', '40', 'Касильда', 'Casilda', '21', '', '-33.0442', '-61.1681');
INSERT INTO `net_city` VALUES ('49554', '40', 'Колон', 'Colon', '01', '', '-33.8914', '-61.1097');
INSERT INTO `net_city` VALUES ('49556', '40', 'Санта-Тересита', 'Santa Teresita', '01', '', '-36.5413', '-56.7010');
INSERT INTO `net_city` VALUES ('49557', '40', 'Сальто', 'Salto', '01', '', '-34.2929', '-60.2546');
INSERT INTO `net_city` VALUES ('49558', '40', 'Хунин', 'Junin', '01', '', '-34.5850', '-60.9589');
INSERT INTO `net_city` VALUES ('49560', '163', 'Санта-Марта', 'Santa Marta', '18', '', '11.2408', '-74.1990');
INSERT INTO `net_city` VALUES ('49561', '163', 'Армения', 'Armenia', '23', '', '4.5339', '-75.6811');
INSERT INTO `net_city` VALUES ('49562', '40', 'Лобос', 'Lobos', '01', '', '-35.1829', '-59.0897');
INSERT INTO `net_city` VALUES ('49563', '40', 'Бельграно', 'Belgrano', '22', '', '-25.8833', '-63.9333');
INSERT INTO `net_city` VALUES ('49564', '40', 'Альсина', 'Alsina', '01', '', '-33.9090', '-59.3887');
INSERT INTO `net_city` VALUES ('49572', '130', 'Санта Елена', 'Santa Elena', '03', '', '8.5500', '-80.2667');
INSERT INTO `net_city` VALUES ('49573', '163', 'Москера', 'Mosquera', '33', '', '4.7059', '-74.2302');
INSERT INTO `net_city` VALUES ('49574', '163', 'Фусагасуга', 'Fusagasuga', '33', '', '4.3365', '-74.3638');
INSERT INTO `net_city` VALUES ('49575', '163', 'Памплона', 'Pamplona', '21', '', '7.3756', '-72.6479');
INSERT INTO `net_city` VALUES ('49576', '163', 'Синселехо', 'Sincelejo', '27', '', '9.3047', '-75.3978');
INSERT INTO `net_city` VALUES ('49578', '25', 'Аписако', 'Apizaco', '29', '', '19.4167', '-98.1500');
INSERT INTO `net_city` VALUES ('49579', '25', 'Делисьяс ', 'Delicias', '06', '', '28.2000', '-105.5000');
INSERT INTO `net_city` VALUES ('49581', '25', 'Эскобедо', 'Escobedo', '07', '', '25.3333', '-100.7000');
INSERT INTO `net_city` VALUES ('49583', '25', 'Атлиско', 'Atlixco', '21', '', '18.9667', '-98.4667');
INSERT INTO `net_city` VALUES ('49585', '25', 'Альтамира', 'Altamira', '28', '', '22.4000', '-97.9167');
INSERT INTO `net_city` VALUES ('49586', '25', 'Эль-Сальто', 'El Salto', '14', '', '20.3333', '-104.5000');
INSERT INTO `net_city` VALUES ('49592', '40', 'Акасусо', 'Acassuso', '01', '', '-34.4833', '-58.5167');
INSERT INTO `net_city` VALUES ('49597', '40', 'Сан-Рафаэль', 'San Rafael', '13', '', '-34.6177', '-68.3301');
INSERT INTO `net_city` VALUES ('49600', '175', 'Баринас', 'Barinas', '05', '', '8.6292', '-70.2072');
INSERT INTO `net_city` VALUES ('49601', '163', 'Соледад', 'Soledad', '04', '', '10.9184', '-74.7646');
INSERT INTO `net_city` VALUES ('49603', '38', 'Мирафлорес', 'Miraflores', '07', '', '-30.0167', '-70.1833');
INSERT INTO `net_city` VALUES ('49605', '163', 'Йопаль', 'Yopal', '32', '', '5.3378', '-72.3959');
INSERT INTO `net_city` VALUES ('49608', '58', 'Ангра-дус-Рейс', 'Angra dos Reis', '21', '', '-23.0000', '-44.3000');
INSERT INTO `net_city` VALUES ('49612', '25', 'Гонсалес', 'González', '28', '', '22.8000', '-98.7000');
INSERT INTO `net_city` VALUES ('49615', '25', 'Лагос-де-Морено', 'Lagos De Moreno', '14', '', '21.3500', '-101.9167');
INSERT INTO `net_city` VALUES ('49617', '182', 'Сьюдад-дель-Эсте', 'Ciudad Del Este', '01', '', '-25.5097', '-54.6111');
INSERT INTO `net_city` VALUES ('49622', '160', 'Ибарра', 'Ibarra', '11', '', '0.3500', '-78.1167');
INSERT INTO `net_city` VALUES ('49623', '165', 'Филипсбург', 'Philipsburg', '00', '', '18.0167', '-63.0333');
INSERT INTO `net_city` VALUES ('49625', '38', 'Колина', 'Colina', '12', '', '-33.2000', '-70.6833');
INSERT INTO `net_city` VALUES ('49626', '163', 'Сан Хиль', 'San Gil', '26', '', '6.5557', '-73.1331');
INSERT INTO `net_city` VALUES ('49628', '163', 'Буэнавентура', 'Buenaventura', '29', '', '3.8801', '-77.0312');
INSERT INTO `net_city` VALUES ('49633', '40', 'Оливия', 'Olivia', '05', '', '-32.0416', '-63.5698');
INSERT INTO `net_city` VALUES ('49634', '40', 'Сан-Мигель-дель-Монте', 'San Miguel Del Monte', '01', '', '-35.4396', '-58.8067');
INSERT INTO `net_city` VALUES ('49636', '40', 'Мерло', 'Merlo', '01', '', '-34.6685', '-58.7222');
INSERT INTO `net_city` VALUES ('49639', '40', 'Наварро', 'Navarro', '22', '', '-29.2000', '-63.2333');
INSERT INTO `net_city` VALUES ('49640', '40', 'Тодд', 'Todd', '01', '', '-34.0313', '-60.1542');
INSERT INTO `net_city` VALUES ('49642', '40', 'Фернандес', 'Fernández', '22', '', '-27.9167', '-63.9000');
INSERT INTO `net_city` VALUES ('49644', '40', 'Тигре', 'Tigre', '01', '', '-34.4196', '-58.5939');
INSERT INTO `net_city` VALUES ('49649', '58', 'Франциско', 'Francisco', '16', '', '-5.6333', '-57.0500');
INSERT INTO `net_city` VALUES ('49665', '58', 'Сантана-ду-Ипанема', 'Santana Do Ipanema', '02', '', '-9.3667', '-37.2333');
INSERT INTO `net_city` VALUES ('49667', '58', 'Барбалья', 'Barbalha', '06', '', '-7.3167', '-39.2833');
INSERT INTO `net_city` VALUES ('49671', '58', 'Гуарапари', 'Guarapari', '08', '', '-20.6667', '-40.5000');
INSERT INTO `net_city` VALUES ('49672', '58', 'Сайре', 'Sairé', '30', '', '-8.3333', '-35.6500');
INSERT INTO `net_city` VALUES ('49677', '25', 'Карденас', 'Cardenas', '27', '', '17.9833', '-93.3667');
INSERT INTO `net_city` VALUES ('49679', '25', 'Прогресо', 'Progreso', '31', '', '21.2833', '-89.6667');
INSERT INTO `net_city` VALUES ('49688', '177', 'Кува', 'Couva', '02', '', '10.4167', '-61.4500');
INSERT INTO `net_city` VALUES ('49697', '40', 'Вьедма', 'Viedma', '16', '', '-38.9339', '-67.9903');
INSERT INTO `net_city` VALUES ('49700', '40', 'Эскель', 'Esquel', '07', '', '-42.9115', '-71.3195');
INSERT INTO `net_city` VALUES ('49701', '40', 'Руфино', 'Rufino', '21', '', '-34.2683', '-62.7126');
INSERT INTO `net_city` VALUES ('49706', '18', 'Каллифея', 'Kallithea', '35', '', '37.9500', '23.7000');
INSERT INTO `net_city` VALUES ('49709', '13', 'Потенца ', 'Potenza', '02', '', '40.6333', '15.8000');
INSERT INTO `net_city` VALUES ('49710', '13', 'Салерно', 'Salerno', '04', '', '40.6833', '14.7833');
INSERT INTO `net_city` VALUES ('49711', '13', 'Савона', 'Savona', '08', '', '44.2833', '8.5000');
INSERT INTO `net_city` VALUES ('49712', '33', 'Гронинген', 'Groningen', '04', '', '53.2167', '6.5500');
INSERT INTO `net_city` VALUES ('49713', '112', 'Киев', 'Kiev', '13', '', '50.4333', '30.5167');
INSERT INTO `net_city` VALUES ('49714', '33', 'Дриберген', 'Driebergen', '09', '', '52.0500', '5.2833');
INSERT INTO `net_city` VALUES ('49717', '13', 'Специя', 'La Spezia', '08', '', '44.1167', '9.8333');
INSERT INTO `net_city` VALUES ('49718', '12', 'Клермон-Ферран', 'Clermont-Ferrand', '98', '', '45.7797', '3.0863');
INSERT INTO `net_city` VALUES ('49720', '13', 'Лекко', 'Lecco', '09', '', '45.8500', '9.3833');
INSERT INTO `net_city` VALUES ('49721', '13', 'Коллеккьо ', 'Collecchio', '05', '', '44.7500', '10.2167');
INSERT INTO `net_city` VALUES ('49723', '12', 'Ренн', 'Rennes', 'A2', '', '48.1120', '-1.6743');
INSERT INTO `net_city` VALUES ('49724', '110', 'Краков', 'Krakow', '77', '', '50.0833', '19.9167');
INSERT INTO `net_city` VALUES ('49726', '22', 'Хорсенс ', 'Horsens', '13', '', '55.8719', '9.8811');
INSERT INTO `net_city` VALUES ('49727', '139', 'Мариехамн', 'Mariehamn', '01', '', '60.1000', '19.9500');
INSERT INTO `net_city` VALUES ('49728', '13', 'Бергамо', 'Bergamo', '09', '', '45.6833', '9.7167');
INSERT INTO `net_city` VALUES ('49729', '29', 'Лар ', 'Lahr', '01', '', '48.3500', '7.8667');
INSERT INTO `net_city` VALUES ('49731', '13', 'Терни', 'Terni', '18', '', '42.5667', '12.6167');
INSERT INTO `net_city` VALUES ('49733', '21', 'Солихалл', 'Solihull', 'M2', '', '52.4167', '-1.7833');
INSERT INTO `net_city` VALUES ('49734', '59', 'Райнах ', 'Reinach', '01', '', '47.2594', '8.1885');
INSERT INTO `net_city` VALUES ('49735', '21', 'Веллингтон', 'Wellington', 'M3', '', '50.9833', '-3.2333');
INSERT INTO `net_city` VALUES ('49736', '13', 'Виттория', 'Vittoria', '15', '', '36.9500', '14.5333');
INSERT INTO `net_city` VALUES ('49739', '12', 'Марсель', 'Marseille', 'B8', '', '43.2854', '5.3761');
INSERT INTO `net_city` VALUES ('49740', '109', 'Адапазары', 'Adapazari', '54', '', '40.7806', '30.4033');
INSERT INTO `net_city` VALUES ('49741', '29', 'Вайдинг', 'Weiding', '02', '', '49.3500', '12.7667');
INSERT INTO `net_city` VALUES ('49745', '29', 'Зиндельфинген ', 'Sindelfingen', '01', '', '48.7000', '9.0167');
INSERT INTO `net_city` VALUES ('49747', '22', 'Слангеруп', 'Slangerup', '03', '', '55.8500', '12.1833');
INSERT INTO `net_city` VALUES ('49748', '29', 'Ютерзен', 'Uetersen', '10', '', '53.6833', '9.6667');
INSERT INTO `net_city` VALUES ('49749', '110', 'Тарнув', 'Tarnow', '64', '', '50.0167', '20.9833');
INSERT INTO `net_city` VALUES ('49750', '13', 'Рагуза ', 'Ragusa', '15', '', '36.9167', '14.7333');
INSERT INTO `net_city` VALUES ('49751', '13', 'Сассари', 'Sassari', '14', '', '40.7272', '8.5603');
INSERT INTO `net_city` VALUES ('49753', '114', 'Простеёв', 'Prostejov', '84', '', '49.4733', '17.1135');
INSERT INTO `net_city` VALUES ('49754', '13', 'Пескара', 'Pescara', '01', '', '42.4667', '14.2167');
INSERT INTO `net_city` VALUES ('49755', '13', 'Ортон', 'Orton', '06', '', '46.2558', '12.9108');
INSERT INTO `net_city` VALUES ('49758', '29', 'Унтерхахинг ', 'Unterhaching', '02', '', '48.0500', '11.6333');
INSERT INTO `net_city` VALUES ('49759', '13', 'Сондрио', 'Sondrio', '09', '', '46.1667', '9.8667');
INSERT INTO `net_city` VALUES ('49760', '29', 'Вальдштеттен', 'Waldstetten', '01', '', '48.7667', '9.8167');
INSERT INTO `net_city` VALUES ('49761', '29', 'Ольденбург', 'Oldenburg', '06', '', '53.1667', '8.2000');
INSERT INTO `net_city` VALUES ('49762', '139', 'Миккели', 'Mikkeli', '14', '', '61.6833', '27.2500');
INSERT INTO `net_city` VALUES ('49763', '21', 'Виррал', 'Wirral', 'Q1', '', '53.4333', '-3.0667');
INSERT INTO `net_city` VALUES ('49764', '56', 'Тюрнхаут', 'Turnhout', '01', '', '51.3167', '4.9500');
INSERT INTO `net_city` VALUES ('49766', '33', 'Франекер', 'Franeker', '02', '', '53.1896', '5.5426');
INSERT INTO `net_city` VALUES ('49767', '33', 'Рейтховен ', 'Riethoven', '06', '', '51.3518', '5.3866');
INSERT INTO `net_city` VALUES ('49768', '13', 'Помеция', 'Pomezia', '07', '', '41.6667', '12.5000');
INSERT INTO `net_city` VALUES ('49770', '21', 'Байсестер', 'Bicester', 'K2', '', '51.9000', '-1.1500');
INSERT INTO `net_city` VALUES ('49771', '59', 'Пфеффикон', 'Pfaffikon (Schwyz)', '25', '', '47.2677', '8.8184');
INSERT INTO `net_city` VALUES ('49773', '21', 'Харрогейт', 'Harrogate', 'J7', '', '53.9833', '-1.5333');
INSERT INTO `net_city` VALUES ('49774', '13', 'Ачиреале', 'Acireale', '15', '', '37.6167', '15.1667');
INSERT INTO `net_city` VALUES ('49775', '139', 'Хямеэнлинна', 'Hameenlinna', '13', '', '61.0000', '24.4500');
INSERT INTO `net_city` VALUES ('49777', '33', 'Снек', 'Sneek', '02', '', '53.0329', '5.6633');
INSERT INTO `net_city` VALUES ('49779', '29', 'Шверте', 'Schwerte', '07', '', '51.4500', '7.5667');
INSERT INTO `net_city` VALUES ('49780', '29', 'Дрезден', 'Dresden', '13', '', '51.0500', '13.7500');
INSERT INTO `net_city` VALUES ('49781', '20', 'Новосибирск', 'Novosibirsk', '53', '', '55.0415', '82.9346');
INSERT INTO `net_city` VALUES ('49782', '13', 'Форли', 'Forli', '05', '', '44.2236', '12.0528');
INSERT INTO `net_city` VALUES ('49783', '35', 'Самудио', 'Zamudio', '59', '', '43.2860', '-2.8700');
INSERT INTO `net_city` VALUES ('49785', '56', 'Кюрн', 'Kuurne', '09', '', '50.8500', '3.2833');
INSERT INTO `net_city` VALUES ('49786', '139', 'Савонлинна', 'Savonlinna', '14', '', '61.8667', '28.8833');
INSERT INTO `net_city` VALUES ('49787', '139', 'Керава', 'Kerava', '13', '', '60.4000', '25.1167');
INSERT INTO `net_city` VALUES ('49789', '29', 'Хамм', 'Hamm', '07', '', '51.6833', '7.8000');
INSERT INTO `net_city` VALUES ('49790', '29', 'Ингольштадт', 'Ingolstadt', '02', '', '48.7667', '11.4333');
INSERT INTO `net_city` VALUES ('49791', '29', 'Лер', 'Leer', '06', '', '53.2333', '7.4333');
INSERT INTO `net_city` VALUES ('49792', '13', 'Асти', 'Asti', '12', '', '44.9000', '8.2000');
INSERT INTO `net_city` VALUES ('49794', '20', 'Алмаз', 'Almaz', '58', '', '56.4243', '56.6489');
INSERT INTO `net_city` VALUES ('49795', '33', 'Графт-Де-Рейп', 'Graft-De Rijp', '07', '', '52.5003', '4.8268');
INSERT INTO `net_city` VALUES ('49796', '33', 'Зейст', 'Zeist', '09', '', '52.0944', '5.2419');
INSERT INTO `net_city` VALUES ('49797', '29', 'Ганновер', 'Hannover', '06', '', '52.3667', '9.7167');
INSERT INTO `net_city` VALUES ('49798', '12', 'Гренобль', 'Grenoble', 'B9', '', '45.1715', '5.7224');
INSERT INTO `net_city` VALUES ('49800', '21', 'Солфорд', 'Salford', 'L5', '', '53.4833', '-2.2667');
INSERT INTO `net_city` VALUES ('49801', '110', 'Лешно', 'Leszno', '42', '', '51.8500', '16.5833');
INSERT INTO `net_city` VALUES ('49804', '12', 'Женвилье', 'Gennevilliers', 'A8', '', '48.9333', '2.3000');
INSERT INTO `net_city` VALUES ('49805', '21', 'Веллингборо', 'Wellingborough', 'J1', '', '52.3000', '-0.7000');
INSERT INTO `net_city` VALUES ('49806', '29', 'Планег', 'Planegg', '02', '', '48.1000', '11.4167');
INSERT INTO `net_city` VALUES ('49808', '12', 'Сен-Жюст', 'Saint Just', 'B9', '', '45.7311', '3.8804');
INSERT INTO `net_city` VALUES ('49809', '139', 'Кеми', 'Kemi', '06', '', '65.7333', '24.5667');
INSERT INTO `net_city` VALUES ('49810', '21', 'Эгем', 'Egham', 'N7', '', '51.4167', '-0.5667');
INSERT INTO `net_city` VALUES ('49811', '13', 'Брешиа', 'Brescia', '09', '', '45.5500', '10.2500');
INSERT INTO `net_city` VALUES ('49813', '13', 'Сиракуза', 'Siracusa', '15', '', '37.0667', '15.3000');
INSERT INTO `net_city` VALUES ('49815', '114', 'Кромержиж', 'Kromeriz', '90', '', '49.2960', '17.3957');
INSERT INTO `net_city` VALUES ('49816', '29', 'Глаухау', 'Glauchau', '13', '', '50.8167', '12.5333');
INSERT INTO `net_city` VALUES ('49817', '13', 'Тренто', 'Trento', '17', '', '46.0667', '11.1333');
INSERT INTO `net_city` VALUES ('49818', '13', 'Понте-ди-Пьяве', 'Ponte di Piave', '20', '', '45.7158', '12.4644');
INSERT INTO `net_city` VALUES ('49819', '115', 'Рамалла', 'Ramallah', '00', '', '31.9000', '35.2000');
INSERT INTO `net_city` VALUES ('49821', '139', 'Пори ', 'Pori', '15', '', '61.4833', '21.7833');
INSERT INTO `net_city` VALUES ('49822', '22', 'Струер', 'Struer', '09', '', '56.4833', '8.6167');
INSERT INTO `net_city` VALUES ('49824', '125', 'Флурё', 'Florø', '15', '', '61.6000', '5.0000');
INSERT INTO `net_city` VALUES ('49828', '118', 'Будаёрш', 'Budaors', '16', '', '47.4606', '18.9643');
INSERT INTO `net_city` VALUES ('49829', '22', 'Нюкёбинг Фальстер', 'Nykobing Falster', '12', '', '54.7667', '11.8833');
INSERT INTO `net_city` VALUES ('49830', '59', 'Тальвиль', 'Thalwil', '25', '', '47.2895', '8.5675');
INSERT INTO `net_city` VALUES ('49836', '12', 'Тарб', 'Tarbes', 'B3', '', '43.2333', '0.0833');
INSERT INTO `net_city` VALUES ('49837', '13', 'Витербо', 'Viterbo', '07', '', '42.4167', '12.1000');
INSERT INTO `net_city` VALUES ('49838', '29', 'Фройденштадт ', 'Freudenstadt', '01', '', '48.4333', '8.4167');
INSERT INTO `net_city` VALUES ('49839', '13', 'Гориция', 'Gorizia', '06', '', '45.9450', '13.5978');
INSERT INTO `net_city` VALUES ('49840', '12', 'Тадан', 'Taden', 'A2', '', '48.4753', '-2.0195');
INSERT INTO `net_city` VALUES ('49842', '123', 'Решица', 'Resita', '12', '', '45.3008', '21.8892');
INSERT INTO `net_city` VALUES ('49844', '21', 'Ившем', 'Evesham', 'Q4', '', '52.0833', '-1.9333');
INSERT INTO `net_city` VALUES ('49845', '12', 'Плезир', 'Plaisir', 'A3', '', '48.8167', '1.9500');
INSERT INTO `net_city` VALUES ('49846', '127', 'Швехат', 'Schwechat', '03', '', '48.1333', '16.4667');
INSERT INTO `net_city` VALUES ('49847', '13', 'Сиена', 'Siena', '16', '', '43.3167', '11.3500');
INSERT INTO `net_city` VALUES ('49852', '13', 'Тревизо', 'Treviso', '20', '', '45.6667', '12.2450');
INSERT INTO `net_city` VALUES ('49854', '13', 'Альтавилла-Вичентина', 'Altavilla Vicentina', '20', '', '45.5167', '11.4667');
INSERT INTO `net_city` VALUES ('49855', '22', 'Яллеруп', 'Hjallerup', '07', '', '57.1667', '10.1500');
INSERT INTO `net_city` VALUES ('49856', '12', 'Ним', 'Nimes', 'A9', '', '43.8338', '4.3596');
INSERT INTO `net_city` VALUES ('49859', '13', 'Саленто', 'Salento', '04', '', '40.2500', '15.1833');
INSERT INTO `net_city` VALUES ('49860', '13', 'Вальсаваранш', 'Pont', '19', '', '45.5667', '7.1167');
INSERT INTO `net_city` VALUES ('49861', '110', 'Торунь', 'Torun', '65', '', '53.0333', '18.6000');
INSERT INTO `net_city` VALUES ('49863', '12', 'Эрбле', 'Herblay', 'A8', '', '48.9899', '2.1699');
INSERT INTO `net_city` VALUES ('49866', '13', 'Венеция', 'Venice', '20', '', '45.4386', '12.3267');
INSERT INTO `net_city` VALUES ('49867', '110', 'Эльблонг ', 'Elblag', '30', '', '54.1667', '19.3833');
INSERT INTO `net_city` VALUES ('49868', '15', 'Карлстад', 'Karlstad', '22', '', '59.3667', '13.5000');
INSERT INTO `net_city` VALUES ('49871', '29', 'Зеветаль ', 'Seevetal', '06', '', '53.4000', '9.9667');
INSERT INTO `net_city` VALUES ('49872', '12', 'Шоле', 'Cholet', 'B5', '', '47.0608', '-0.8755');
INSERT INTO `net_city` VALUES ('49873', '127', 'Штайрег', 'Steyregg', '04', '', '48.2833', '14.3667');
INSERT INTO `net_city` VALUES ('49874', '127', 'Карл', 'Karl', '06', '', '47.5000', '16.3500');
INSERT INTO `net_city` VALUES ('49876', '21', 'Вустер', 'Worcester', 'Q4', '', '52.2000', '-2.2000');
INSERT INTO `net_city` VALUES ('49879', '124', 'Тбилиси', 'Tbilisi', '19', '', '41.7250', '44.7908');
INSERT INTO `net_city` VALUES ('49881', '17', 'Брага', 'Braga', '04', '', '41.5503', '-8.4201');
INSERT INTO `net_city` VALUES ('49882', '59', 'Веггис', 'Weggis', '11', '', '47.0321', '8.4322');
INSERT INTO `net_city` VALUES ('49883', '33', 'Леусден', 'Leusden', '09', '', '52.1151', '5.4055');
INSERT INTO `net_city` VALUES ('49887', '13', 'Опера', 'Opera', '09', '', '45.3667', '9.2000');
INSERT INTO `net_city` VALUES ('49890', '13', 'Монтебеллюна', 'Montebelluna', '20', '', '45.7753', '12.0389');
INSERT INTO `net_city` VALUES ('49891', '22', 'Кольдинг ', 'Kolding', '13', '', '55.4941', '9.4590');
INSERT INTO `net_city` VALUES ('49893', '12', 'Клиши', 'Clichy', 'A8', '', '48.9002', '2.3095');
INSERT INTO `net_city` VALUES ('49894', '12', 'Курбевуа', 'Courbevoie', 'A8', '', '48.8970', '2.2564');
INSERT INTO `net_city` VALUES ('49896', '29', 'Херне', 'Herne', '07', '', '51.5500', '7.2167');
INSERT INTO `net_city` VALUES ('49898', '59', 'Шаффхаузен', 'Schaffhausen', '16', '', '47.6973', '8.6349');
INSERT INTO `net_city` VALUES ('49899', '29', 'Аугсбург', 'Augsburg', '02', '', '48.3667', '10.8833');
INSERT INTO `net_city` VALUES ('49902', '12', 'Ла-Год', 'La Gaude', 'B8', '', '43.7223', '7.1508');
INSERT INTO `net_city` VALUES ('49903', '13', 'Пьяченца', 'Piacenza', '05', '', '45.0167', '9.6667');
INSERT INTO `net_city` VALUES ('49905', '13', 'Фоссато-ди-Вико', 'Fossato di Vico', '05', '', '43.3000', '12.7667');
INSERT INTO `net_city` VALUES ('49906', '110', 'Лодзь', 'Lodz', '74', '', '51.7500', '19.4667');
INSERT INTO `net_city` VALUES ('49907', '13', 'Гроссето', 'Grosseto', '16', '', '42.7667', '11.1333');
INSERT INTO `net_city` VALUES ('49908', '29', 'Штарнберг', 'Starnberg', '02', '', '48.0000', '11.3500');
INSERT INTO `net_city` VALUES ('49909', '29', 'Гернсбах ', 'Gernsbach', '01', '', '48.7667', '8.3333');
INSERT INTO `net_city` VALUES ('49911', '15', 'Больнес', 'Bollnas', '03', '', '61.3500', '16.3667');
INSERT INTO `net_city` VALUES ('49912', '114', 'Оломоуц', 'Olomouc', '84', '', '49.5940', '17.2512');
INSERT INTO `net_city` VALUES ('49914', '21', 'Брэдфорд', 'Bradford', 'B4', '', '53.7833', '-1.7500');
INSERT INTO `net_city` VALUES ('49917', '13', 'Нервьяно', 'Nerviano', '09', '', '45.5500', '8.9667');
INSERT INTO `net_city` VALUES ('49918', '29', 'Брауншвейг', 'Braunschweig', '06', '', '52.2667', '10.5333');
INSERT INTO `net_city` VALUES ('49919', '20', 'Домодедово', 'Domodedovo', '47', '', '55.4413', '37.7537');
INSERT INTO `net_city` VALUES ('49920', '22', 'Хернинг', 'Herning', '09', '', '56.1333', '8.9833');
INSERT INTO `net_city` VALUES ('49922', '110', 'Вроцлав', 'Wroclaw', '72', '', '51.1000', '17.0333');
INSERT INTO `net_city` VALUES ('49923', '13', 'Перуджа', 'Perugia', '18', '', '43.1333', '12.3667');
INSERT INTO `net_city` VALUES ('49924', '21', 'Гейтсхед', 'Gateshead', 'E5', '', '54.9450', '-1.6175');
INSERT INTO `net_city` VALUES ('49925', '29', 'Ашаффенбург', 'Aschaffenburg', '02', '', '49.9739', '9.1492');
INSERT INTO `net_city` VALUES ('49926', '15', 'Висбю', 'Visby', '05', '', '57.6333', '18.3000');
INSERT INTO `net_city` VALUES ('49929', '13', 'Ареццо', 'Arezzo', '16', '', '43.4167', '11.8833');
INSERT INTO `net_city` VALUES ('49930', '12', 'Клермон', 'Clermont', 'B6', '', '49.3803', '2.4116');
INSERT INTO `net_city` VALUES ('49931', '56', 'Алтер', 'Aalter', '08', '', '51.0833', '3.4500');
INSERT INTO `net_city` VALUES ('49932', '56', 'Мускрон', 'Mouscron', '03', '', '50.7333', '3.2167');
INSERT INTO `net_city` VALUES ('49933', '56', 'Мерелбеке', 'Merelbeke', '08', '', '51.0000', '3.7500');
INSERT INTO `net_city` VALUES ('49935', '13', 'Кастельфранко-Венето', 'Castelfranco Veneto', '20', '', '45.6667', '11.9167');
INSERT INTO `net_city` VALUES ('49937', '59', 'Бругг', 'Brugg', '01', '', '47.4815', '8.2030');
INSERT INTO `net_city` VALUES ('49939', '22', 'Рёдбю', 'Rodby', '12', '', '54.7333', '11.4167');
INSERT INTO `net_city` VALUES ('49940', '12', 'Мёлан', 'Meylan', 'B9', '', '45.2199', '5.7901');
INSERT INTO `net_city` VALUES ('49941', '110', 'Катовице', 'Katowice', '83', '', '50.2584', '19.0275');
INSERT INTO `net_city` VALUES ('49942', '15', 'Треллеборг', 'Trelleborg', '27', '', '55.3667', '13.1667');
INSERT INTO `net_city` VALUES ('49944', '29', 'Даттельн ', 'Datteln', '07', '', '51.6667', '7.3833');
INSERT INTO `net_city` VALUES ('49946', '29', 'Крефельд', 'Krefeld', '07', '', '51.3333', '6.5667');
INSERT INTO `net_city` VALUES ('49947', '29', 'Хеппенхайм', 'Heppenheim', '05', '', '49.6408', '8.6372');
INSERT INTO `net_city` VALUES ('49948', '56', 'Вевельгем', 'Wevelgem', '09', '', '50.8000', '3.1667');
INSERT INTO `net_city` VALUES ('49950', '110', 'Гожув-Велькопольский', 'Gorzow Wielkopolski', '32', '', '52.7333', '15.2333');
INSERT INTO `net_city` VALUES ('49952', '17', 'Браганса', 'Braganca', '05', '', '41.8058', '-6.7572');
INSERT INTO `net_city` VALUES ('49953', '33', 'Спейкениссе', 'Spijkenisse', '11', '', '51.8411', '4.3151');
INSERT INTO `net_city` VALUES ('49954', '15', 'Эребру', 'Orebro', '15', '', '59.2833', '15.2167');
INSERT INTO `net_city` VALUES ('49955', '13', 'Торри-ди-Куартезоло', 'Torri Di Quartesolo', '20', '', '45.5167', '11.6167');
INSERT INTO `net_city` VALUES ('49956', '29', 'Риз', 'Reese', '06', '', '52.5833', '9.0667');
INSERT INTO `net_city` VALUES ('49957', '22', 'Херлев ', 'Herlev', '05', '', '55.7167', '12.4500');
INSERT INTO `net_city` VALUES ('49958', '127', 'Дорнбирн', 'Dornbirn', '08', '', '47.4167', '9.7331');
INSERT INTO `net_city` VALUES ('49959', '21', 'Дадли', 'Dudley', 'D7', '', '52.5000', '-2.0833');
INSERT INTO `net_city` VALUES ('49960', '21', 'Мертир-Тидфил', 'Merthyr Tydfil', 'Y3', '', '51.7500', '-3.3833');
INSERT INTO `net_city` VALUES ('49961', '13', 'Озимо', 'Osimo', '10', '', '43.4833', '13.4833');
INSERT INTO `net_city` VALUES ('49962', '139', 'Эхтяри', 'Ähtäri', '15', '', '62.5667', '24.1000');
INSERT INTO `net_city` VALUES ('49963', '12', 'Монтеврен', 'Montevrain', 'A8', '', '48.8742', '2.7511');
INSERT INTO `net_city` VALUES ('49964', '114', 'Градец Кралове', 'Hradec Kralove', '82', '', '50.2117', '15.8442');
INSERT INTO `net_city` VALUES ('49965', '13', 'Анкона', 'Ancona', '10', '', '43.6333', '13.5000');
INSERT INTO `net_city` VALUES ('49968', '13', 'Катандзаро', 'Catanzaro', '03', '', '38.9000', '16.5833');
INSERT INTO `net_city` VALUES ('49969', '15', 'Боден ', 'Boden', '14', '', '65.8333', '21.7000');
INSERT INTO `net_city` VALUES ('49972', '21', 'Кобхем', 'Cobham', 'N7', '', '51.3167', '-0.4167');
INSERT INTO `net_city` VALUES ('49975', '13', 'Кивассо', 'Chivasso', '12', '', '45.1833', '7.8833');
INSERT INTO `net_city` VALUES ('49976', '35', 'Дерио', 'Derio', '59', '', '43.3010', '-2.8780');
INSERT INTO `net_city` VALUES ('49977', '139', 'Оулу', 'Oulu', '08', '', '65.0167', '25.4667');
INSERT INTO `net_city` VALUES ('49978', '22', 'Эсбьерг ', 'Esbjerg', '08', '', '55.4667', '8.4500');
INSERT INTO `net_city` VALUES ('49980', '13', 'Бруньера', 'Brugnera', '06', '', '45.9044', '12.5264');
INSERT INTO `net_city` VALUES ('49982', '13', 'Пистиччи ', 'Pisticci', '02', '', '40.3833', '16.5500');
INSERT INTO `net_city` VALUES ('49983', '33', 'Бунник', 'Bunnik', '09', '', '52.0657', '5.2076');
INSERT INTO `net_city` VALUES ('49984', '139', 'Рийхимяки', 'Riihimaki', '13', '', '60.7500', '24.7667');
INSERT INTO `net_city` VALUES ('49986', '18', 'Алимос', 'Alimos', '35', '', '37.9833', '23.7333');
INSERT INTO `net_city` VALUES ('49988', '13', 'Казальгранде ', 'Casalgrande', '05', '', '44.5833', '10.7333');
INSERT INTO `net_city` VALUES ('49989', '202', 'Дубровник', 'Dubrovnik', '03', '', '42.6506', '18.0914');
INSERT INTO `net_city` VALUES ('49990', '21', 'Коршам', 'Corsham', 'P8', '', '51.4306', '-2.1897');
INSERT INTO `net_city` VALUES ('49991', '29', 'Дуйсбург', 'Duisburg', '07', '', '51.4333', '6.7500');
INSERT INTO `net_city` VALUES ('49992', '29', 'Ланген', 'Langen', '05', '', '49.9933', '8.6728');
INSERT INTO `net_city` VALUES ('49994', '13', 'Вальтопина', 'Valtopina', '18', '', '43.1500', '12.8000');
INSERT INTO `net_city` VALUES ('49996', '13', 'Сесто-Фьорентино', 'Sesto Fiorentino', '16', '', '43.8333', '11.2000');
INSERT INTO `net_city` VALUES ('49997', '15', 'Оскарсхамн', 'Oskarshamn', '09', '', '57.2667', '16.4333');
INSERT INTO `net_city` VALUES ('49999', '33', 'Болсвард', 'Bolsward', '02', '', '53.0655', '5.5318');
INSERT INTO `net_city` VALUES ('50000', '12', 'Валь-де-Рёй', 'Val-de-Reuil', 'A7', '', '49.2541', '1.2096');
INSERT INTO `net_city` VALUES ('50003', '20', 'Москва', 'Moskva', '67', '', '52.1833', '48.8833');
INSERT INTO `net_city` VALUES ('50005', '12', 'Мюре', 'Muret', 'B3', '', '43.4659', '1.3273');
INSERT INTO `net_city` VALUES ('50006', '29', 'Гельзенкирхен', 'Gelsenkirchen', '07', '', '51.5167', '7.0500');
INSERT INTO `net_city` VALUES ('50008', '22', 'Фредериксхавн', 'Frederikshavn', '07', '', '57.4333', '10.5333');
INSERT INTO `net_city` VALUES ('50009', '33', 'Неймеген', 'Nijmegen', '03', '', '51.8333', '5.8667');
INSERT INTO `net_city` VALUES ('50015', '59', 'Бар', 'Baar', '24', '', '47.1963', '8.5295');
INSERT INTO `net_city` VALUES ('50017', '21', 'Дарли', 'Darley', 'D3', '', '54.0333', '-1.7000');
INSERT INTO `net_city` VALUES ('50018', '110', 'Сокольники', 'Sokolniki', '63', '', '50.6500', '21.8167');
INSERT INTO `net_city` VALUES ('50019', '13', 'Пойрино', 'Poirino', '12', '', '44.9167', '7.8500');
INSERT INTO `net_city` VALUES ('50020', '125', 'Стейнхьер', 'Steinkjer', '10', '', '64.0167', '11.5000');
INSERT INTO `net_city` VALUES ('50022', '125', 'Одда', 'Odda', '07', '', '60.0667', '6.5500');
INSERT INTO `net_city` VALUES ('50024', '125', 'Намсус', 'Namsos', '10', '', '64.4833', '11.5000');
INSERT INTO `net_city` VALUES ('50025', '125', 'Левангер', 'Levanger', '10', '', '63.7500', '11.3000');
INSERT INTO `net_city` VALUES ('50027', '12', 'Брест', 'Brest', 'A2', '', '48.3908', '-4.4862');
INSERT INTO `net_city` VALUES ('50030', '13', 'Оджоно', 'Oggiono', '09', '', '45.7833', '9.3333');
INSERT INTO `net_city` VALUES ('50036', '114', 'Кадань', 'Kadan', '89', '', '50.3843', '13.2673');
INSERT INTO `net_city` VALUES ('50040', '22', 'Икаст', 'Ikast', '09', '', '56.1333', '9.1667');
INSERT INTO `net_city` VALUES ('50042', '22', 'Хеммет', 'Hemmet', '09', '', '55.8500', '8.3833');
INSERT INTO `net_city` VALUES ('50043', '22', 'Ульфборг', 'Ulfborg', '09', '', '56.2667', '8.3333');
INSERT INTO `net_city` VALUES ('50044', '29', 'Ихтерсхаузен ', 'Ichtershausen', '15', '', '50.8833', '10.9667');
INSERT INTO `net_city` VALUES ('50045', '29', 'Пайне', 'Peine', '06', '', '52.3167', '10.2333');
INSERT INTO `net_city` VALUES ('50046', '12', 'Корте', 'Corte', 'A5', '', '42.3068', '9.1497');
INSERT INTO `net_city` VALUES ('50047', '13', 'Гаэта', 'Gaeta', '07', '', '41.2000', '13.5833');
INSERT INTO `net_city` VALUES ('50050', '110', 'Кольно', 'Kolno', '44', '', '53.4167', '21.9333');
INSERT INTO `net_city` VALUES ('50051', '20', 'Сургут', 'Surgut', '32', '', '61.2500', '73.4167');
INSERT INTO `net_city` VALUES ('50052', '59', 'Ветцикон', 'Wetzikon', '25', '', '47.3258', '8.7957');
INSERT INTO `net_city` VALUES ('50053', '22', 'Оденсе', 'Odense', '04', '', '55.4000', '10.3833');
INSERT INTO `net_city` VALUES ('50056', '29', 'Графенау ', 'Grafenau', '02', '', '48.8500', '13.4000');
INSERT INTO `net_city` VALUES ('50057', '22', 'Роскилле', 'Roskilde', '10', '', '55.6500', '12.0833');
INSERT INTO `net_city` VALUES ('50058', '12', 'Рез', 'Reze', 'B5', '', '47.1814', '-1.5497');
INSERT INTO `net_city` VALUES ('50059', '118', 'Секешфехервар', 'Szekesfehervar', '08', '', '47.1955', '18.4096');
INSERT INTO `net_city` VALUES ('50060', '15', 'Бурленге', 'Borlange', '10', '', '60.4833', '15.4167');
INSERT INTO `net_city` VALUES ('50061', '22', 'Брабранд', 'Brabrand', '01', '', '56.1500', '10.1167');
INSERT INTO `net_city` VALUES ('50062', '29', 'Фридрихсдорф', 'Friedrichsdorf', '05', '', '50.2667', '8.6500');
INSERT INTO `net_city` VALUES ('50063', '33', 'Катвейк', 'Katwijk', '11', '', '52.1893', '4.4089');
INSERT INTO `net_city` VALUES ('50068', '21', 'Кэннок', 'Cannock', 'M9', '', '52.6833', '-2.0167');
INSERT INTO `net_city` VALUES ('50069', '29', 'Эшвайлер ', 'Eschweiler', '07', '', '50.8167', '6.2833');
INSERT INTO `net_city` VALUES ('50070', '29', 'Хайльбронн', 'Heilbronn', '01', '', '49.1403', '9.2200');
INSERT INTO `net_city` VALUES ('50072', '12', 'Монтобан', 'Montauban', 'B3', '', '44.0182', '1.3643');
INSERT INTO `net_city` VALUES ('50073', '13', 'Казерта', 'Caserta', '04', '', '41.0667', '14.3333');
INSERT INTO `net_city` VALUES ('50075', '12', 'Бастия', 'Bastia', 'A5', '', '42.7028', '9.4500');
INSERT INTO `net_city` VALUES ('50076', '13', 'Барга', 'Barga', '16', '', '44.0667', '10.4833');
INSERT INTO `net_city` VALUES ('50078', '12', 'План', 'Plan', 'B9', '', '45.3135', '5.3926');
INSERT INTO `net_city` VALUES ('50080', '35', 'Авила', 'Avila', '55', '', '40.6572', '-4.6995');
INSERT INTO `net_city` VALUES ('50082', '33', 'Бреда', 'Breda', '06', '', '51.5667', '4.8000');
INSERT INTO `net_city` VALUES ('50084', '33', 'Хенгело', 'Hengelo', '15', '', '52.2674', '6.7897');
INSERT INTO `net_city` VALUES ('50086', '33', 'Алмело', 'Almelo', '15', '', '52.3596', '6.6568');
INSERT INTO `net_city` VALUES ('50087', '33', 'Хаксберген', 'Haaksbergen', '15', '', '52.1569', '6.7395');
INSERT INTO `net_city` VALUES ('50088', '33', 'Венло', 'Venlo', '05', '', '51.3708', '6.1751');
INSERT INTO `net_city` VALUES ('50089', '33', 'Кампен', 'Kampen', '15', '', '52.5581', '5.8978');
INSERT INTO `net_city` VALUES ('50090', '21', 'Лафборо', 'Loughborough', 'H5', '', '52.7667', '-1.2000');
INSERT INTO `net_city` VALUES ('50091', '17', 'Абрантеш', 'Abrantes', '18', '', '39.4667', '-8.2000');
INSERT INTO `net_city` VALUES ('50093', '12', 'Нант', 'Nantes', 'B5', '', '47.2165', '-1.5524');
INSERT INTO `net_city` VALUES ('50094', '13', 'Ливорно', 'Livorno', '16', '', '43.5500', '10.3167');
INSERT INTO `net_city` VALUES ('50096', '29', 'Ландсхут', 'Landshut', '02', '', '48.5333', '12.1500');
INSERT INTO `net_city` VALUES ('50097', '13', 'Ровиго', 'Rovigo', '20', '', '45.0667', '11.7833');
INSERT INTO `net_city` VALUES ('50098', '33', 'Люнтерен', 'Lunteren', '03', '', '52.0870', '5.6183');
INSERT INTO `net_city` VALUES ('50099', '12', 'Компьень', 'Compiegne', 'B6', '', '49.4167', '2.8333');
INSERT INTO `net_city` VALUES ('50100', '13', 'Парма', 'Parma', '05', '', '44.8000', '10.3333');
INSERT INTO `net_city` VALUES ('50101', '125', 'Кристиансанн ', 'Kristiansand', '19', '', '58.1667', '8.0000');
INSERT INTO `net_city` VALUES ('50102', '127', 'Капфенберг', 'Kapfenberg', '06', '', '47.4333', '15.3000');
INSERT INTO `net_city` VALUES ('50104', '126', 'Абовян', 'Abovyan', '05', '', '40.2692', '44.6244');
INSERT INTO `net_city` VALUES ('50106', '20', 'Пермь', 'Perm', '58', '', '58.0093', '56.2841');
INSERT INTO `net_city` VALUES ('50109', '12', 'Сейно', 'Seynod', 'B9', '', '45.8855', '6.0883');
INSERT INTO `net_city` VALUES ('50112', '13', 'Турин', 'Turin', '12', '', '45.0500', '7.6667');
INSERT INTO `net_city` VALUES ('50113', '15', 'Норберг', 'Norberg', '25', '', '60.0667', '15.9333');
INSERT INTO `net_city` VALUES ('50115', '13', 'Агридженто', 'Agrigento', '15', '', '37.3167', '13.5667');
INSERT INTO `net_city` VALUES ('50116', '13', 'Трея', 'Treia', '10', '', '43.3167', '13.3167');
INSERT INTO `net_city` VALUES ('50117', '33', 'Керкраде', 'Kerkrade', '05', '', '50.8674', '6.0661');
INSERT INTO `net_city` VALUES ('50120', '29', 'Магдебург', 'Magdeburg', '14', '', '52.1667', '11.6667');
INSERT INTO `net_city` VALUES ('50125', '13', 'Паола', 'Paola', '03', '', '39.3500', '16.0333');
INSERT INTO `net_city` VALUES ('50126', '145', 'Фоэс', 'Foetz', '03', '', '49.5294', '6.0108');
INSERT INTO `net_city` VALUES ('50127', '125', 'Сконланн', 'Skanland', '09', '', '68.5500', '16.5500');
INSERT INTO `net_city` VALUES ('50128', '125', 'Будё ', 'Bodo', '09', '', '67.2833', '14.3833');
INSERT INTO `net_city` VALUES ('50129', '139', 'Каяани', 'Kajaani', '08', '', '64.2333', '27.6833');
INSERT INTO `net_city` VALUES ('50131', '29', 'Херцогенрат', 'Herzogenrath', '07', '', '50.8667', '6.1000');
INSERT INTO `net_city` VALUES ('50134', '110', 'Люблин', 'Lublin', '75', '', '51.2500', '22.5667');
INSERT INTO `net_city` VALUES ('50136', '13', 'Пезаро', 'Pesaro', '10', '', '43.9000', '12.9167');
INSERT INTO `net_city` VALUES ('50137', '15', 'Фальчёпинг', 'Falköping', '28', '', '58.1667', '13.5500');
INSERT INTO `net_city` VALUES ('50138', '29', 'Равенсбург ', 'Ravensburg', '01', '', '47.7833', '9.6167');
INSERT INTO `net_city` VALUES ('50139', '29', 'Плицхаузен', 'Pliezhausen', '01', '', '48.5500', '9.2167');
INSERT INTO `net_city` VALUES ('50140', '59', 'Адлисвиль', 'Adliswil', '25', '', '47.3119', '8.5287');
INSERT INTO `net_city` VALUES ('50141', '56', 'Поперинге', 'Poperinge', '09', '', '50.8500', '2.7167');
INSERT INTO `net_city` VALUES ('50142', '33', 'Этен', 'Etten', '03', '', '51.9173', '6.3348');
INSERT INTO `net_city` VALUES ('50144', '33', 'Вирдум', 'Wirdum', '04', '', '53.3227', '6.7805');
INSERT INTO `net_city` VALUES ('50145', '33', 'Дордрехт', 'Dordrecht', '11', '', '51.8007', '4.6982');
INSERT INTO `net_city` VALUES ('50146', '33', 'Винсхотен', 'Winschoten', '04', '', '53.1440', '7.0352');
INSERT INTO `net_city` VALUES ('50147', '33', 'Меппел', 'Meppel', '01', '', '52.7000', '6.2000');
INSERT INTO `net_city` VALUES ('50148', '22', 'Фреденсборг', 'Fredensborg', '03', '', '55.9667', '12.4000');
INSERT INTO `net_city` VALUES ('50149', '13', 'Кодройпо', 'Codroipo', '06', '', '45.9600', '12.9792');
INSERT INTO `net_city` VALUES ('50150', '33', 'Слотдорп', 'Slootdorp', '07', '', '52.8424', '4.9723');
INSERT INTO `net_city` VALUES ('50151', '13', 'Павия', 'Pavia', '09', '', '45.1667', '9.1667');
INSERT INTO `net_city` VALUES ('50152', '29', 'Висмар', 'Wismar', '12', '', '53.9000', '11.4667');
INSERT INTO `net_city` VALUES ('50154', '29', 'Вольфратсхаузен', 'Wolfratshausen', '02', '', '47.9167', '11.4167');
INSERT INTO `net_city` VALUES ('50158', '21', 'Данфермлин', 'Dunfermline', 'V1', '', '56.0833', '-3.4667');
INSERT INTO `net_city` VALUES ('50159', '21', 'Амершем', 'Amersham', 'B9', '', '51.6667', '-0.6167');
INSERT INTO `net_city` VALUES ('50160', '21', 'Хорли', 'Horley', 'N7', '', '51.1667', '-0.1667');
INSERT INTO `net_city` VALUES ('50161', '33', 'Хилверсюм', 'Hilversum', '07', '', '52.2319', '5.1799');
INSERT INTO `net_city` VALUES ('50162', '139', 'Састамала', 'Sastamala', '15', '', '61.4333', '23.0500');
INSERT INTO `net_city` VALUES ('50163', '13', 'Авильяна ', 'Avigliana', '12', '', '45.0833', '7.3833');
INSERT INTO `net_city` VALUES ('50165', '110', 'Пшасныш', 'Przasnysz', '49', '', '53.0333', '20.8833');
INSERT INTO `net_city` VALUES ('50166', '33', 'Ворден', 'Woerden', '11', '', '52.0925', '4.9052');
INSERT INTO `net_city` VALUES ('50168', '13', 'Бусто-Арсицио', 'Busto Arsizio', '09', '', '45.6167', '8.8500');
INSERT INTO `net_city` VALUES ('50169', '13', 'Губбио', 'Gubbio', '05', '', '43.3500', '12.5833');
INSERT INTO `net_city` VALUES ('50171', '13', 'Леньяно', 'Legnano', '09', '', '45.6000', '8.9000');
INSERT INTO `net_city` VALUES ('50172', '29', 'Кассель', 'Kassel', '05', '', '51.3167', '9.5000');
INSERT INTO `net_city` VALUES ('50174', '13', 'Аффи', 'Affi', '20', '', '45.5500', '10.7667');
INSERT INTO `net_city` VALUES ('50175', '12', 'Градиньян', 'Gradignan', '97', '', '44.7726', '-0.6139');
INSERT INTO `net_city` VALUES ('50176', '13', 'Империя', 'Imperia', '08', '', '43.8833', '8.0500');
INSERT INTO `net_city` VALUES ('50177', '13', 'Фаэнца', 'Faenza', '05', '', '44.2833', '11.8833');
INSERT INTO `net_city` VALUES ('50179', '13', 'Монтеккьо-Эмилия', 'Montecchio Emilia', '05', '', '44.7000', '10.4500');
INSERT INTO `net_city` VALUES ('50184', '29', 'Гермеринг', 'Germering', '02', '', '48.1333', '11.3667');
INSERT INTO `net_city` VALUES ('50185', '13', 'Феррара', 'Ferrara', '05', '', '44.8333', '11.5833');
INSERT INTO `net_city` VALUES ('50186', '13', 'Алькамо', 'Alcamo', '15', '', '37.9833', '12.9667');
INSERT INTO `net_city` VALUES ('50187', '29', 'Керпен ', 'Kerpen', '07', '', '50.8667', '6.7000');
INSERT INTO `net_city` VALUES ('50190', '12', 'Бельфор', 'Belfort', 'A6', '', '47.6388', '6.8542');
INSERT INTO `net_city` VALUES ('50191', '139', 'Вааса', 'Vaasa', '15', '', '63.1000', '21.6000');
INSERT INTO `net_city` VALUES ('50192', '13', 'Лимена ', 'Limena', '20', '', '45.4833', '11.8333');
INSERT INTO `net_city` VALUES ('50198', '13', 'Таваньякко', 'Tavagnacco', '06', '', '46.1339', '13.1764');
INSERT INTO `net_city` VALUES ('50203', '33', 'Уитхорн', 'Uithoorn', '09', '', '52.2465', '4.8496');
INSERT INTO `net_city` VALUES ('50204', '33', 'Ньивегейн', 'Nieuwegein', '09', '', '52.0148', '5.1004');
INSERT INTO `net_city` VALUES ('50205', '13', 'Сенигаллия', 'Senigallia', '05', '', '43.7167', '13.2167');
INSERT INTO `net_city` VALUES ('50206', '55', 'Голуэй', 'Galway', '10', '', '53.2719', '-9.0489');
INSERT INTO `net_city` VALUES ('50209', '33', 'Эйндховен', 'Eindhoven', '06', '', '51.4500', '5.4667');
INSERT INTO `net_city` VALUES ('50210', '121', 'Велико-Тырново ', 'Veliko Tarnovo', '62', '', '43.0858', '25.6556');
INSERT INTO `net_city` VALUES ('50211', '12', 'Эври', 'Evry', 'A8', '', '48.6328', '2.4405');
INSERT INTO `net_city` VALUES ('50212', '29', 'Ноттульн ', 'Nottuln', '07', '', '51.9333', '7.3500');
INSERT INTO `net_city` VALUES ('50213', '21', 'Блэкпул', 'Blackpool', 'A9', '', '53.8167', '-3.0500');
INSERT INTO `net_city` VALUES ('50214', '13', 'Кальяри', 'Cagliari', '14', '', '39.2167', '9.1167');
INSERT INTO `net_city` VALUES ('50215', '15', 'Кунгсбакка', 'Kungsbacka', '06', '', '57.4833', '12.0667');
INSERT INTO `net_city` VALUES ('50216', '33', 'Мидделбург', 'Middelburg', '10', '', '51.5004', '3.6130');
INSERT INTO `net_city` VALUES ('50217', '20', 'Кудымкар', 'Kudymkar', '35', '', '59.0173', '54.6560');
INSERT INTO `net_city` VALUES ('50218', '111', 'Вентспилс ', 'Ventspils', '32', '', '57.3894', '21.5606');
INSERT INTO `net_city` VALUES ('50219', '13', 'Ассизи', 'Assisi', '18', '', '43.0667', '12.6167');
INSERT INTO `net_city` VALUES ('50220', '13', 'Верчелли', 'Vercelli', '12', '', '45.3167', '8.4167');
INSERT INTO `net_city` VALUES ('50221', '12', 'Гавр', 'Le Havre', 'A7', '', '49.5000', '0.1333');
INSERT INTO `net_city` VALUES ('50222', '13', 'Мерате', 'Merate', '09', '', '45.7000', '9.4167');
INSERT INTO `net_city` VALUES ('50223', '13', 'Ликата ', 'Licata', '15', '', '37.1000', '13.9333');
INSERT INTO `net_city` VALUES ('50225', '29', 'Зенден', 'Senden (Bavaria)', '02', '', '48.3167', '10.0667');
INSERT INTO `net_city` VALUES ('50227', '110', 'Гливице', 'Gliwice', '35', '', '50.2833', '18.6667');
INSERT INTO `net_city` VALUES ('50229', '13', 'Виченца', 'Vicenza', '20', '', '45.5500', '11.5500');
INSERT INTO `net_city` VALUES ('50231', '21', 'Сток', 'Stock', 'E4', '', '51.6500', '0.4333');
INSERT INTO `net_city` VALUES ('50234', '125', 'Гримстад ', 'Grimstad', '02', '', '58.3406', '8.5886');
INSERT INTO `net_city` VALUES ('50235', '29', 'Пфунгштадт', 'Pfungstadt', '05', '', '49.8064', '8.6069');
INSERT INTO `net_city` VALUES ('50237', '141', 'Зеница', 'Zenica', '01', '', '44.2017', '17.9040');
INSERT INTO `net_city` VALUES ('50242', '114', 'Пардубице', 'Pardubice', '86', '', '50.0278', '15.7758');
INSERT INTO `net_city` VALUES ('50244', '33', 'Вианен', 'Vianen', '09', '', '51.9871', '5.0953');
INSERT INTO `net_city` VALUES ('50245', '139', 'Йоэнсуу', 'Joensuu', '14', '', '62.6000', '29.7667');
INSERT INTO `net_city` VALUES ('50246', '12', 'Лимонест', 'Limonest', 'B9', '', '45.8374', '4.7718');
INSERT INTO `net_city` VALUES ('50247', '33', 'Венендал', 'Veenendaal', '09', '', '52.0244', '5.5598');
INSERT INTO `net_city` VALUES ('50251', '13', 'Порденоне', 'Pordenone', '06', '', '45.9639', '12.6575');
INSERT INTO `net_city` VALUES ('50252', '121', 'Плевен', 'Pleven', '50', '', '43.4167', '24.6167');
INSERT INTO `net_city` VALUES ('50253', '110', 'Легница', 'Legnica', '41', '', '51.2000', '16.2000');
INSERT INTO `net_city` VALUES ('50256', '59', 'Ротрист', 'Rothrist', '01', '', '47.3052', '7.8909');
INSERT INTO `net_city` VALUES ('50258', '13', 'Бассано-дель-Граппа', 'Bassano del Grappa', '20', '', '45.7667', '11.7333');
INSERT INTO `net_city` VALUES ('50260', '13', 'Луго', 'Lugo', '05', '', '44.4167', '11.9000');
INSERT INTO `net_city` VALUES ('50262', '33', 'Мейдрехт', 'Mijdrecht', '09', '', '52.2081', '4.8781');
INSERT INTO `net_city` VALUES ('50265', '118', 'Сегед', 'Szeged', '19', '', '46.2500', '20.1667');
INSERT INTO `net_city` VALUES ('50266', '29', 'Ной-Ульм ', 'Neu-Ulm', '02', '', '48.4000', '10.0167');
INSERT INTO `net_city` VALUES ('50267', '12', 'Анже', 'Angers', 'B5', '', '47.4738', '-0.5477');
INSERT INTO `net_city` VALUES ('50268', '18', 'Барбати', 'Ágios Stéfanos', '25', '', '39.7667', '19.9464');
INSERT INTO `net_city` VALUES ('50269', '21', 'Чертси', 'Chertsey', 'N7', '', '51.3833', '-0.5000');
INSERT INTO `net_city` VALUES ('50271', '17', 'Агеда', 'Agueda', '02', '', '40.5772', '-8.4444');
INSERT INTO `net_city` VALUES ('50272', '29', 'Бургау', 'Burgau', '02', '', '48.4333', '10.4000');
INSERT INTO `net_city` VALUES ('50273', '15', 'Варберг', 'Varberg', '06', '', '57.1000', '12.2500');
INSERT INTO `net_city` VALUES ('50274', '29', 'Флото', 'Vlotho', '07', '', '52.1667', '8.8500');
INSERT INTO `net_city` VALUES ('50275', '12', 'Апремон ', 'Apremont', 'A6', '', '47.3938', '5.5429');
INSERT INTO `net_city` VALUES ('50278', '12', 'Ле Лож', 'Les Loges', 'B1', '', '46.1101', '0.8517');
INSERT INTO `net_city` VALUES ('50279', '59', 'Нёвшатель', 'Neuchatel', '12', '', '47.0000', '6.9667');
INSERT INTO `net_city` VALUES ('50281', '13', 'Аграте-Брианца', 'Agrate Brianza', '09', '', '45.5667', '9.3500');
INSERT INTO `net_city` VALUES ('50283', '33', 'Рейсвейк', 'Rijswijk', '11', '', '52.0255', '4.3108');
INSERT INTO `net_city` VALUES ('50284', '139', 'Сиунтио', 'Siuntio', '13', '', '60.1833', '24.2000');
INSERT INTO `net_city` VALUES ('50285', '21', 'Антрим', 'Antrim', 'Q6', '', '54.7000', '-6.2000');
INSERT INTO `net_city` VALUES ('50286', '13', 'Багерия ', 'Bagheria', '15', '', '38.0833', '13.5000');
INSERT INTO `net_city` VALUES ('50287', '21', 'Бернли', 'Burnley', 'H2', '', '53.8000', '-2.2333');
INSERT INTO `net_city` VALUES ('50288', '16', 'Актобе', 'Aktobe', '01', '', '43.9833', '78.8000');
INSERT INTO `net_city` VALUES ('50291', '29', 'Констанц', 'Konstanz', '01', '', '47.6667', '9.1833');
INSERT INTO `net_city` VALUES ('50292', '118', 'Дебрецен', 'Debrecen', '07', '', '47.5333', '21.6333');
INSERT INTO `net_city` VALUES ('50294', '13', 'Удине', 'Udine', '06', '', '46.0619', '13.2422');
INSERT INTO `net_city` VALUES ('50295', '110', 'Кшешовице', 'Krzeszowice', '39', '', '50.1333', '19.6333');
INSERT INTO `net_city` VALUES ('50296', '13', 'Мольяно-Венето', 'Mogliano Veneto', '20', '', '45.5650', '12.2350');
INSERT INTO `net_city` VALUES ('50297', '21', 'Гилдфорд', 'Guildford', 'N7', '', '51.2167', '-0.5667');
INSERT INTO `net_city` VALUES ('50301', '20', 'Вологда', 'Vologda', '85', '', '59.2187', '39.8886');
INSERT INTO `net_city` VALUES ('50302', '15', 'Крамфорс', 'Kramfors', '24', '', '62.9333', '17.7925');
INSERT INTO `net_city` VALUES ('50303', '109', 'Денизли', 'Denizli', '20', '', '37.7742', '29.0875');
INSERT INTO `net_city` VALUES ('50304', '13', 'Мессина', 'Messina', '15', '', '38.1833', '15.5667');
INSERT INTO `net_city` VALUES ('50306', '33', 'Верверсхоф', 'Wervershoof', '07', '', '52.7320', '5.1683');
INSERT INTO `net_city` VALUES ('50309', '21', 'Лейланд', 'Leyland', 'H2', '', '53.6833', '-2.7000');
INSERT INTO `net_city` VALUES ('50312', '29', 'Эрфурт', 'Erfurt', '15', '', '50.9833', '11.0333');
INSERT INTO `net_city` VALUES ('50315', '13', 'Виареджо ', 'Viareggio', '16', '', '43.8667', '10.2333');
INSERT INTO `net_city` VALUES ('50316', '12', 'Коломб', 'Colombes', 'A8', '', '48.9188', '2.2540');
INSERT INTO `net_city` VALUES ('50317', '59', 'Монтаньи', 'Montagny', '23', '', '46.7938', '6.6129');
INSERT INTO `net_city` VALUES ('50318', '21', 'Страуд', 'Stroud', 'E6', '', '51.7500', '-2.2000');
INSERT INTO `net_city` VALUES ('50319', '29', 'Изерлон ', 'Iserlohn', '07', '', '51.3667', '7.7000');
INSERT INTO `net_city` VALUES ('50320', '13', 'Читтаделла', 'Cittadella', '20', '', '45.6500', '11.7833');
INSERT INTO `net_city` VALUES ('50325', '13', 'Казалеккио-ди-Рено', 'Casalecchio di Reno', '05', '', '44.4667', '11.2667');
INSERT INTO `net_city` VALUES ('50326', '13', 'Лечче', 'Lecce', '13', '', '40.3833', '18.1833');
INSERT INTO `net_city` VALUES ('50327', '127', 'Ранквайль', 'Rankweil', '08', '', '47.2831', '9.6500');
INSERT INTO `net_city` VALUES ('50331', '13', 'Понсакко', 'Ponsacco', '16', '', '43.6167', '10.6333');
INSERT INTO `net_city` VALUES ('50332', '29', 'Эрланген', 'Erlangen', '02', '', '49.5897', '11.0039');
INSERT INTO `net_city` VALUES ('50334', '13', 'Равенна', 'Ravenna', '05', '', '44.4175', '12.2011');
INSERT INTO `net_city` VALUES ('50335', '33', 'Нюнен', 'Nuenen', '06', '', '51.4668', '5.5720');
INSERT INTO `net_city` VALUES ('50336', '13', 'Монкальери', 'Moncalieri', '12', '', '45.0000', '7.6833');
INSERT INTO `net_city` VALUES ('50337', '118', 'Сигетсентмиклош', 'Szigetszentmiklós', '16', '', '47.3438', '19.0434');
INSERT INTO `net_city` VALUES ('50338', '13', 'Баньоло-ин-Пьяно', 'Bagnolo in Piano', '05', '', '44.7667', '10.6667');
INSERT INTO `net_city` VALUES ('50341', '20', 'Ярославль', 'Yaroslavl', '88', '', '57.6198', '39.8554');
INSERT INTO `net_city` VALUES ('50343', '22', 'Наксков', 'Nakskov', '12', '', '54.8333', '11.1500');
INSERT INTO `net_city` VALUES ('50344', '21', 'Бродвей', 'Broadway', 'X7', '', '51.7647', '-4.4728');
INSERT INTO `net_city` VALUES ('50345', '112', 'Львов', 'Lviv', '15', '', '49.8407', '24.0305');
INSERT INTO `net_city` VALUES ('50346', '59', 'Райнфельден', 'Rheinfelden', '01', '', '47.5630', '7.7801');
INSERT INTO `net_city` VALUES ('50347', '29', 'Кирхгайм ', 'Kirchheim', '01', '', '48.6500', '9.4500');
INSERT INTO `net_city` VALUES ('50349', '20', 'Казань', 'Kazan', '73', '', '55.7887', '49.1221');
INSERT INTO `net_city` VALUES ('50352', '147', 'Скопье', 'Skopje', '41', '', '42.0000', '21.4333');
INSERT INTO `net_city` VALUES ('50353', '33', 'Эйсселстейн', 'IJsselstein', '09', '', '52.0250', '5.0189');
INSERT INTO `net_city` VALUES ('50354', '33', 'Делфт', 'Delft', '11', '', '52.0186', '4.3782');
INSERT INTO `net_city` VALUES ('50359', '20', 'Тюмень', 'Tyumen', '78', '', '57.1522', '65.5272');
INSERT INTO `net_city` VALUES ('50360', '13', 'Поццуоли', 'Pozzuoli', '04', '', '40.8167', '14.1167');
INSERT INTO `net_city` VALUES ('50362', '16', 'Алматы', 'Almaty', '02', '', '43.2500', '76.9500');
INSERT INTO `net_city` VALUES ('50363', '13', 'Трибьано', 'Tribiano', '09', '', '45.4000', '9.3667');
INSERT INTO `net_city` VALUES ('50364', '35', 'Кордоба', 'Cordoba', '51', '', '37.8916', '-4.7727');
INSERT INTO `net_city` VALUES ('50365', '29', 'Швайнфурт', 'Schweinfurt', '02', '', '50.0500', '10.2333');
INSERT INTO `net_city` VALUES ('50366', '29', 'Гензинген', 'Gensingen', '08', '', '49.9000', '7.9333');
INSERT INTO `net_city` VALUES ('50367', '21', 'Вулвергемптон', 'Wolverhampton', 'Q3', '', '52.5833', '-2.1333');
INSERT INTO `net_city` VALUES ('50368', '29', 'Дельменхорст', 'Delmenhorst', '06', '', '53.0500', '8.6167');
INSERT INTO `net_city` VALUES ('50369', '12', 'Шатийон', 'Chatillon', 'A8', '', '48.8024', '2.2935');
INSERT INTO `net_city` VALUES ('50370', '21', 'Грейз', 'Grays', 'O3', '', '51.4833', '0.3333');
INSERT INTO `net_city` VALUES ('50372', '21', 'Барри', 'Barry', 'Z3', '', '51.4067', '-3.2694');
INSERT INTO `net_city` VALUES ('50373', '125', 'Арендал', 'Arendal', '02', '', '58.4603', '8.7667');
INSERT INTO `net_city` VALUES ('50374', '21', 'Грейт-Миссенден', 'Great Missenden', 'B9', '', '51.7000', '-0.7000');
INSERT INTO `net_city` VALUES ('50376', '21', 'Пейнтон', 'Paignton', 'D4', '', '50.4333', '-3.5667');
INSERT INTO `net_city` VALUES ('50377', '29', 'Унтерфёринг ', 'Unterfohring', '02', '', '48.2000', '11.6333');
INSERT INTO `net_city` VALUES ('50379', '17', 'Коимбра', 'Coimbra', '07', '', '40.2056', '-8.4196');
INSERT INTO `net_city` VALUES ('50381', '13', 'Аоста', 'Aosta', '19', '', '45.7333', '7.3333');
INSERT INTO `net_city` VALUES ('50382', '13', 'Боргосезия', 'Borgosesia', '12', '', '45.7167', '8.2667');
INSERT INTO `net_city` VALUES ('50383', '13', 'Римини', 'Rimini', '05', '', '44.0633', '12.5808');
INSERT INTO `net_city` VALUES ('50386', '12', 'Дижон', 'Dijon', 'A1', '', '47.3167', '5.0167');
INSERT INTO `net_city` VALUES ('50387', '13', 'Риччоне', 'Riccione', '05', '', '43.9833', '12.6500');
INSERT INTO `net_city` VALUES ('50389', '29', 'Зигбург ', 'Siegburg', '07', '', '50.8000', '7.2000');
INSERT INTO `net_city` VALUES ('50394', '21', 'Грейндж-овер-Сандс', 'Grange-over-Sands', 'C9', '', '54.1833', '-2.9167');
INSERT INTO `net_city` VALUES ('50395', '29', 'Штоках', 'Stockach', '01', '', '47.8500', '9.0167');
INSERT INTO `net_city` VALUES ('50399', '21', 'Кентербери', 'Canterbury', 'G5', '', '51.2667', '1.0833');
INSERT INTO `net_city` VALUES ('50402', '55', 'Лимерик', 'Limerick', '16', '', '52.6647', '-8.6231');
INSERT INTO `net_city` VALUES ('50404', '21', 'Суонси', 'Swansea', 'Z1', '', '51.6333', '-3.9667');
INSERT INTO `net_city` VALUES ('50405', '33', 'Вагенинген', 'Wageningen', '03', '', '51.9733', '5.6676');
INSERT INTO `net_city` VALUES ('50407', '21', 'Портсмут', 'Portsmouth', 'K6', '', '50.7967', '-1.0833');
INSERT INTO `net_city` VALUES ('50408', '59', 'Шёненверд', 'Schonenwerd', '01', '', '47.3667', '8.0000');
INSERT INTO `net_city` VALUES ('50409', '21', 'Питерборо', 'Peterborough', 'K3', '', '52.5833', '-0.2500');
INSERT INTO `net_city` VALUES ('50410', '59', 'Морлон', 'Morlon', '06', '', '46.6972', '7.1393');
INSERT INTO `net_city` VALUES ('50411', '56', 'Хеверле', 'Heverlee', '02', '', '50.8667', '4.7000');
INSERT INTO `net_city` VALUES ('50412', '21', 'Аннесли', 'Annesley', 'D3', '', '53.0500', '-1.2500');
INSERT INTO `net_city` VALUES ('50414', '55', 'Килдэр', 'Kildare', '12', '', '53.1561', '-6.9144');
INSERT INTO `net_city` VALUES ('50415', '29', 'Бломберг', 'Blomberg', '07', '', '51.9333', '9.0833');
INSERT INTO `net_city` VALUES ('50418', '127', 'Штайр', 'Steyr', '04', '', '48.0500', '14.4167');
INSERT INTO `net_city` VALUES ('50419', '29', 'Блауштайн', 'Blaustein', '01', '', '48.3667', '9.9667');
INSERT INTO `net_city` VALUES ('50421', '21', 'Игл', 'Eagle', 'N7', '', '53.1833', '-0.6833');
INSERT INTO `net_city` VALUES ('50422', '12', 'Семюр-ан-Осуа', 'Semur-en-Auxois', 'A1', '', '47.5329', '4.2512');
INSERT INTO `net_city` VALUES ('50423', '21', 'Стивенидж', 'Stevenage', 'F7', '', '51.9167', '-0.2167');
INSERT INTO `net_city` VALUES ('50424', '21', 'Атерстон', 'Atherstone', 'P3', '', '52.5667', '-1.5500');
INSERT INTO `net_city` VALUES ('50426', '12', 'Таланс', 'Talence', '97', '', '44.8048', '-0.5954');
INSERT INTO `net_city` VALUES ('50428', '15', 'Линчёпинг', 'Linkoping', '16', '', '58.4167', '15.6167');
INSERT INTO `net_city` VALUES ('50429', '15', 'Валлингбю', 'Vällingby', '26', '', '59.3667', '17.8667');
INSERT INTO `net_city` VALUES ('50430', '15', 'Вестерос', 'Vasteras', '25', '', '59.6167', '16.5500');
INSERT INTO `net_city` VALUES ('50431', '15', 'Лулео', 'Luleå', '14', '', '65.5833', '22.1500');
INSERT INTO `net_city` VALUES ('50432', '15', 'Сундсвалль', 'Sundsvall', '24', '', '62.3833', '17.3000');
INSERT INTO `net_city` VALUES ('50436', '33', 'Де-Билт', 'De Bilt', '09', '', '52.1099', '5.1856');
INSERT INTO `net_city` VALUES ('50438', '12', 'Экюли', 'Ecully', 'B9', '', '45.7773', '4.7748');
INSERT INTO `net_city` VALUES ('50439', '12', 'Ланьон', 'Lannion', 'A2', '', '48.7324', '-3.4591');
INSERT INTO `net_city` VALUES ('50440', '12', 'Перпиньян', 'Perpignan', 'A9', '', '42.6962', '2.8971');
INSERT INTO `net_city` VALUES ('50441', '12', 'Мёдон', 'Meudon', 'A8', '', '48.8138', '2.2350');
INSERT INTO `net_city` VALUES ('50442', '15', 'Ботчирка', 'Botkyrka', '26', '', '59.2333', '17.8167');
INSERT INTO `net_city` VALUES ('50443', '15', 'Трольхеттан', 'Trollhattan', '28', '', '58.2667', '12.3000');
INSERT INTO `net_city` VALUES ('50444', '29', 'Виндишешенбах ', 'Windischeschenbach', '02', '', '49.7997', '12.1589');
INSERT INTO `net_city` VALUES ('50445', '33', 'Хемскерк', 'Heemskerk', '07', '', '52.5111', '4.6716');
INSERT INTO `net_city` VALUES ('50446', '21', 'Конгльтон', 'Congleton', 'C5', '', '53.1500', '-2.2000');
INSERT INTO `net_city` VALUES ('50448', '59', 'Берн', 'Berne', '05', '', '46.9167', '7.4667');
INSERT INTO `net_city` VALUES ('50451', '29', 'Дармштадт', 'Darmstadt', '05', '', '49.8706', '8.6494');
INSERT INTO `net_city` VALUES ('50453', '29', 'Трир', 'Trier', '08', '', '49.7500', '6.6333');
INSERT INTO `net_city` VALUES ('50454', '56', 'Синт-Трёйден', 'Sint-Truiden', '05', '', '50.8000', '5.2000');
INSERT INTO `net_city` VALUES ('50455', '29', 'Зенден', 'Senden (North Rhine-Westphalia)', '07', '', '51.9167', '7.4000');
INSERT INTO `net_city` VALUES ('50456', '29', 'Бенсхайм ', 'Bensheim', '05', '', '49.6803', '8.6161');
INSERT INTO `net_city` VALUES ('50458', '15', 'Алингсос', 'Alingsås', '28', '', '57.9333', '12.5167');
INSERT INTO `net_city` VALUES ('50459', '12', 'Кан', 'Caen', '99', '', '49.1972', '-0.3268');
INSERT INTO `net_city` VALUES ('50461', '127', 'Филлах', 'Villach', '02', '', '46.6103', '13.8558');
INSERT INTO `net_city` VALUES ('50462', '22', 'Сённерборг', 'Sonderborg', '11', '', '54.9167', '9.7833');
INSERT INTO `net_city` VALUES ('50463', '29', 'Вольфсбург', 'Wolfsburg', '06', '', '52.4333', '10.8000');
INSERT INTO `net_city` VALUES ('50466', '15', 'Кируна', 'Kiruna', '14', '', '67.8500', '20.2167');
INSERT INTO `net_city` VALUES ('50468', '15', 'Арбуга', 'Arboga', '25', '', '59.4000', '15.8333');
INSERT INTO `net_city` VALUES ('50469', '15', 'Хальмстад', 'Halmstad', '06', '', '56.6714', '12.8556');
INSERT INTO `net_city` VALUES ('50471', '59', 'Винтертур', 'Winterthur', '25', '', '47.5000', '8.7251');
INSERT INTO `net_city` VALUES ('50472', '59', 'Швиц', 'Schwyz', '17', '', '47.0279', '8.6561');
INSERT INTO `net_city` VALUES ('50476', '59', 'Кринс', 'Kriens', '11', '', '47.0354', '8.2763');
INSERT INTO `net_city` VALUES ('50478', '59', 'Тун', 'Thun', '05', '', '46.7512', '7.6217');
INSERT INTO `net_city` VALUES ('50482', '13', 'Грандате', 'Grandate', '09', '', '45.7667', '9.0500');
INSERT INTO `net_city` VALUES ('50483', '29', 'Аренсбург ', 'Ahrensburg', '10', '', '53.6833', '10.2500');
INSERT INTO `net_city` VALUES ('50485', '29', 'Биркенау', 'Birkenau', '05', '', '49.5625', '8.7069');
INSERT INTO `net_city` VALUES ('50486', '29', 'Лентинг ', 'Lenting', '02', '', '48.8000', '11.4667');
INSERT INTO `net_city` VALUES ('50487', '29', 'Виттен', 'Witten', '07', '', '51.4333', '7.3333');
INSERT INTO `net_city` VALUES ('50488', '29', 'Кобленц', 'Koblenz', '08', '', '50.3500', '7.6000');
INSERT INTO `net_city` VALUES ('50489', '29', 'Энгер', 'Enger', '07', '', '52.1333', '8.5667');
INSERT INTO `net_city` VALUES ('50490', '29', 'Меппен ', 'Meppen', '06', '', '52.6833', '7.3167');
INSERT INTO `net_city` VALUES ('50491', '29', 'Гютерсло', 'Gutersloh', '07', '', '51.9000', '8.3833');
INSERT INTO `net_city` VALUES ('50492', '29', 'Фелльбах ', 'Fellbach', '01', '', '48.8000', '9.2833');
INSERT INTO `net_city` VALUES ('50493', '29', 'Фрехен', 'Frechen', '07', '', '50.9167', '6.8167');
INSERT INTO `net_city` VALUES ('50494', '29', 'Вердер ', 'Werder', '11', '', '52.3833', '12.9500');
INSERT INTO `net_city` VALUES ('50495', '29', 'Кидрих', 'Kiedrich', '05', '', '50.0333', '8.0833');
INSERT INTO `net_city` VALUES ('50498', '29', 'Динслакен ', 'Dinslaken', '07', '', '51.5667', '6.7333');
INSERT INTO `net_city` VALUES ('50500', '29', 'Берхтесгаден', 'Berchtesgaden', '02', '', '47.6333', '13.0000');
INSERT INTO `net_city` VALUES ('50501', '29', 'Бад-Ибург ', 'Bad Iburg', '06', '', '52.1500', '8.0500');
INSERT INTO `net_city` VALUES ('50502', '29', 'Грединг', 'Greding', '02', '', '49.0483', '11.3614');
INSERT INTO `net_city` VALUES ('50503', '29', 'Тройсдорф', 'Troisdorf', '07', '', '50.8167', '7.1667');
INSERT INTO `net_city` VALUES ('50504', '29', 'Бад-Урах', 'Bad Urach', '01', '', '48.5000', '9.4000');
INSERT INTO `net_city` VALUES ('50505', '29', 'Лауда-Кёнигсхофен ', 'Lauda-Konigshofen', '01', '', '49.5653', '9.7042');
INSERT INTO `net_city` VALUES ('50508', '21', 'Уэртинг', 'Worthing', 'P6', '', '50.8000', '-0.3667');
INSERT INTO `net_city` VALUES ('50515', '21', 'Ройстон', 'Royston', 'C3', '', '53.6000', '-1.4500');
INSERT INTO `net_city` VALUES ('50517', '21', 'Рил', 'Rhyl', 'X9', '', '53.3167', '-3.5000');
INSERT INTO `net_city` VALUES ('50519', '21', 'Шипли', 'Shipley', 'Q5', '', '53.8333', '-1.7667');
INSERT INTO `net_city` VALUES ('50520', '21', 'Ноусли', 'Knowsley', 'G9', '', '53.4500', '-2.8500');
INSERT INTO `net_city` VALUES ('50522', '21', 'Лейтон', 'Leighton', 'Y8', '', '52.6500', '-3.1333');
INSERT INTO `net_city` VALUES ('50523', '21', 'Кеттеринг', 'Kettering', 'J9', '', '52.4000', '-0.7167');
INSERT INTO `net_city` VALUES ('50524', '21', 'Кумбран', 'Cwmbran', 'Y4', '', '51.6531', '-3.0267');
INSERT INTO `net_city` VALUES ('50525', '21', 'Хейдок', 'Haydock', 'N1', '', '53.4667', '-2.6667');
INSERT INTO `net_city` VALUES ('50530', '21', 'Хейвордс-Хит', 'Haywards Heath', 'P6', '', '50.9833', '-0.1000');
INSERT INTO `net_city` VALUES ('50533', '21', 'Броксборн', 'Broxbourne', 'F8', '', '51.7333', '0.0000');
INSERT INTO `net_city` VALUES ('50535', '21', 'Тонтон', 'Taunton', 'M3', '', '51.0211', '-3.1047');
INSERT INTO `net_city` VALUES ('50538', '21', 'Годалминг', 'Godalming', 'N7', '', '51.1833', '-0.6000');
INSERT INTO `net_city` VALUES ('50539', '21', 'Харвич', 'Harwich', 'E4', '', '51.9500', '1.3000');
INSERT INTO `net_city` VALUES ('50540', '21', 'Тилли', 'Tilley', 'L6', '', '52.8333', '-2.7333');
INSERT INTO `net_city` VALUES ('50541', '21', 'Дьюсбери', 'Dewsbury', 'Q5', '', '53.7000', '-1.6167');
INSERT INTO `net_city` VALUES ('50542', '21', 'Слифорд', 'Sleaford', 'H7', '', '52.9833', '-0.4000');
INSERT INTO `net_city` VALUES ('50543', '21', 'Гримсби', 'Grimsby', 'J2', '', '53.5333', '-0.0500');
INSERT INTO `net_city` VALUES ('50544', '21', 'Чиппенхем', 'Chippenham', 'P8', '', '51.4600', '-2.1247');
INSERT INTO `net_city` VALUES ('50545', '21', 'Беверли', 'Beverley', 'E1', '', '53.8333', '-0.4167');
INSERT INTO `net_city` VALUES ('50546', '21', 'Уэлвин-Гарден-Сити', 'Welwyn Garden City', 'F8', '', '51.8000', '-0.2000');
INSERT INTO `net_city` VALUES ('50547', '21', 'Истли', 'Eastleigh', 'F2', '', '50.9667', '-1.3500');
INSERT INTO `net_city` VALUES ('50548', '21', 'Фалмут', 'Falmouth', 'C6', '', '50.1483', '-5.0761');
INSERT INTO `net_city` VALUES ('50549', '21', 'Инверари', 'Inverurie', 'T6', '', '57.2667', '-2.3667');
INSERT INTO `net_city` VALUES ('50550', '21', 'Рэдклифф', 'Radcliffe', 'C1', '', '53.5500', '-2.3333');
INSERT INTO `net_city` VALUES ('50551', '21', 'Чиппинг Кэмпден', 'Chipping Campden', 'E6', '', '52.0333', '-1.7833');
INSERT INTO `net_city` VALUES ('50552', '21', 'Тамворт ', 'Tamworth', 'M9', '', '52.6167', '-1.6833');
INSERT INTO `net_city` VALUES ('50553', '21', 'Морден', 'Morden', 'I4', '', '51.3982', '-0.1984');
INSERT INTO `net_city` VALUES ('50554', '21', 'Дурсли', 'Dursley', 'E6', '', '51.6814', '-2.3533');
INSERT INTO `net_city` VALUES ('50555', '21', 'Марлоу', 'Marlow', 'B9', '', '51.5667', '-0.7667');
INSERT INTO `net_city` VALUES ('50557', '21', 'Вуттон Бассетт', 'Wootton Bassett', 'P8', '', '51.5333', '-1.9000');
INSERT INTO `net_city` VALUES ('50560', '21', 'Ист-Килбрайд', 'East Kilbride', 'U7', '', '55.7667', '-4.1667');
INSERT INTO `net_city` VALUES ('50561', '13', 'Колоньо-Монцезе', 'Cologno Monzese', '09', '', '45.5333', '9.2833');
INSERT INTO `net_city` VALUES ('50564', '12', 'Шамбери ', 'Chambery', 'B9', '', '45.5646', '5.9265');
INSERT INTO `net_city` VALUES ('50565', '12', 'Тулон', 'Toulon', 'B8', '', '43.1177', '5.9417');
INSERT INTO `net_city` VALUES ('50567', '12', 'Ванн', 'Vannes', 'A2', '', '47.6579', '-2.7557');
INSERT INTO `net_city` VALUES ('50569', '12', 'Валанс', 'Valence', 'B9', '', '44.9280', '4.8951');
INSERT INTO `net_city` VALUES ('50570', '56', 'Нивель', 'Nivelles', '02', '', '50.6000', '4.3333');
INSERT INTO `net_city` VALUES ('50575', '12', 'Пуатье', 'Poitiers', 'B7', '', '46.5833', '0.3333');
INSERT INTO `net_city` VALUES ('50576', '12', 'Левалуа-Пере', 'Levallois-Perret', 'A8', '', '48.8939', '2.2886');
INSERT INTO `net_city` VALUES ('50577', '12', 'Ош', 'Auch', 'B3', '', '43.6454', '0.5879');
INSERT INTO `net_city` VALUES ('50578', '12', 'Байоль', 'Bailleul', 'B4', '', '50.7359', '2.7359');
INSERT INTO `net_city` VALUES ('50580', '12', 'Орли', 'Orly', 'A8', '', '48.7479', '2.3925');
INSERT INTO `net_city` VALUES ('50581', '12', 'Рюэй-Мальмезон', 'Rueil-Malmaison', 'A8', '', '48.8765', '2.1897');
INSERT INTO `net_city` VALUES ('50582', '21', 'Стоктон-он-Тис', 'Stockton-On-Tees', 'N3', '', '54.5833', '-1.4167');
INSERT INTO `net_city` VALUES ('50584', '21', 'Бромптон', 'Brompton', 'Q5', '', '54.2167', '-0.5500');
INSERT INTO `net_city` VALUES ('50585', '21', 'Колрейн', 'Coleraine', 'R6', '', '55.1333', '-6.6667');
INSERT INTO `net_city` VALUES ('50586', '21', 'Аберистуит', 'Aberystwyth', 'X6', '', '52.4167', '-4.0667');
INSERT INTO `net_city` VALUES ('50587', '21', 'Лоуэр Уитли', 'Lower Whitley', 'P2', '', '53.3333', '-2.6333');
INSERT INTO `net_city` VALUES ('50588', '21', 'Хай-Вайкомб', 'High Wycombe', 'B9', '', '51.6333', '-0.7667');
INSERT INTO `net_city` VALUES ('50589', '129', 'Идрия', 'Idrija', '04', '', '46.0028', '14.0306');
INSERT INTO `net_city` VALUES ('50590', '129', 'Марибор', 'Maribor', '09', '', '46.5547', '15.6467');
INSERT INTO `net_city` VALUES ('50592', '29', 'Швибердинген ', 'Schwieberdingen', '01', '', '48.8833', '9.0667');
INSERT INTO `net_city` VALUES ('50593', '29', 'Нойрид ', 'Neuried', '02', '', '47.7833', '11.2833');
INSERT INTO `net_city` VALUES ('50595', '29', 'Вальдсхут-Тинген ', 'Waldshut-Tiengen', '01', '', '47.6167', '8.2167');
INSERT INTO `net_city` VALUES ('50596', '29', 'Гренцах-Вилен', 'Grenzach-Wyhlen', '01', '', '47.5526', '7.6606');
INSERT INTO `net_city` VALUES ('50597', '29', 'Пульхайм', 'Pulheim', '07', '', '51.0000', '6.8000');
INSERT INTO `net_city` VALUES ('50599', '29', 'Грасбрунн ', 'Grasbrunn', '02', '', '48.0833', '11.7500');
INSERT INTO `net_city` VALUES ('50600', '29', 'Ренгсдорф ', 'Rengsdorf', '08', '', '50.5000', '7.5000');
INSERT INTO `net_city` VALUES ('50601', '29', 'Нинбург', 'Nienburg', '06', '', '52.6333', '9.2167');
INSERT INTO `net_city` VALUES ('50602', '29', 'Коршенбройх', 'Korschenbroich', '07', '', '51.1833', '6.5167');
INSERT INTO `net_city` VALUES ('50603', '29', 'Падерборн', 'Paderborn', '07', '', '51.7167', '8.7667');
INSERT INTO `net_city` VALUES ('50604', '29', 'Лёррах ', 'Lorrach', '01', '', '47.6163', '7.6648');
INSERT INTO `net_city` VALUES ('50606', '29', 'Хёсбах ', 'Hosbach', '02', '', '50.0000', '9.2000');
INSERT INTO `net_city` VALUES ('50608', '29', 'Йена ', 'Jena', '15', '', '50.9333', '11.5833');
INSERT INTO `net_city` VALUES ('50609', '12', 'Вуйе', 'Vouille (Vienne)', 'B7', '', '46.7157', '0.1556');
INSERT INTO `net_city` VALUES ('50611', '21', 'Уоллингфорд', 'Wallingford', 'K2', '', '51.6000', '-1.1333');
INSERT INTO `net_city` VALUES ('50612', '21', 'Росайт', 'Rosyth', 'V1', '', '56.0333', '-3.4333');
INSERT INTO `net_city` VALUES ('50613', '21', 'Уэльс', 'Wales', 'C9', '', '53.3333', '-1.2833');
INSERT INTO `net_city` VALUES ('50614', '139', 'Мянтсяля', 'Mäntsälä', '13', '', '60.6333', '25.3167');
INSERT INTO `net_city` VALUES ('50615', '139', 'Ямся ', 'Jamsa', '15', '', '61.8667', '25.2000');
INSERT INTO `net_city` VALUES ('50617', '139', 'Каухава', 'Kauhava', '15', '', '63.1000', '23.0833');
INSERT INTO `net_city` VALUES ('50618', '139', 'Пиетарсаари', 'Pietarsaari', '15', '', '63.6500', '22.6833');
INSERT INTO `net_city` VALUES ('50620', '35', 'Баракальдо', 'Barakaldo', '59', '', '43.3282', '-3.0092');
INSERT INTO `net_city` VALUES ('50621', '145', 'Люксембург', 'Luxembourg City', '03', '', '49.6133', '6.2189');
INSERT INTO `net_city` VALUES ('50623', '33', 'Дутинхем', 'Doetinchem', '03', '', '51.9667', '6.3000');
INSERT INTO `net_city` VALUES ('50624', '33', 'Вапенвелд', 'Wapenveld', '03', '', '52.4294', '6.0733');
INSERT INTO `net_city` VALUES ('50625', '33', 'Леуварден', 'Leeuwarden', '02', '', '53.2014', '5.8086');
INSERT INTO `net_city` VALUES ('50626', '33', 'Флиссинген', 'Vlissingen', '10', '', '51.4494', '3.5723');
INSERT INTO `net_city` VALUES ('50627', '33', 'Ситтард', 'Sittard', '05', '', '50.9957', '5.8748');
INSERT INTO `net_city` VALUES ('50630', '33', 'Росендал', 'Roosendaal', '06', '', '51.5377', '4.4925');
INSERT INTO `net_city` VALUES ('50631', '33', 'Сас-ван-Гент', 'Sas van Gent', '10', '', '51.2292', '3.7985');
INSERT INTO `net_city` VALUES ('50632', '33', 'Зевенберген', 'Zevenbergen', '06', '', '51.6477', '4.5996');
INSERT INTO `net_city` VALUES ('50633', '33', 'Гельдроп', 'Geldrop', '06', '', '51.4224', '5.5718');
INSERT INTO `net_city` VALUES ('50634', '33', 'Алкмар', 'Alkmaar', '07', '', '52.6358', '4.7556');
INSERT INTO `net_city` VALUES ('50635', '33', 'Блумендал', 'Bloemendaal', '07', '', '52.4059', '4.6094');
INSERT INTO `net_city` VALUES ('50636', '33', 'Клюндерт ', 'Klundert', '06', '', '51.6653', '4.5359');
INSERT INTO `net_city` VALUES ('50637', '33', 'Велдховен', 'Veldhoven', '06', '', '51.4167', '5.4167');
INSERT INTO `net_city` VALUES ('50642', '56', 'Хуйларт', 'Hoeilaart', '02', '', '50.7667', '4.4667');
INSERT INTO `net_city` VALUES ('50643', '59', 'Бюсиньи-пре-Лозан', 'Bussigny-pres-Lausanne', '23', '', '46.5399', '6.5881');
INSERT INTO `net_city` VALUES ('50644', '59', 'Муттенц', 'Muttenz', '03', '', '47.5253', '7.6445');
INSERT INTO `net_city` VALUES ('50646', '21', 'Илкли', 'Ilkley', 'Q5', '', '53.9167', '-1.8167');
INSERT INTO `net_city` VALUES ('50648', '21', 'Брейнтри', 'Braintree', 'E4', '', '51.8833', '0.5667');
INSERT INTO `net_city` VALUES ('50649', '21', 'Тейм', 'Thame', 'K2', '', '51.7500', '-0.9833');
INSERT INTO `net_city` VALUES ('50650', '59', 'Эммен', 'Emmen', '11', '', '47.0811', '8.3048');
INSERT INTO `net_city` VALUES ('50651', '33', 'Лейдсендам', 'Leidschendam', '11', '', '52.0898', '4.3940');
INSERT INTO `net_city` VALUES ('50652', '21', 'Кэрнарфон', 'Caernarfon', 'Y2', '', '53.1500', '-4.2667');
INSERT INTO `net_city` VALUES ('50654', '29', 'Санкт-Августин ', 'Sankt Augustin', '07', '', '50.7667', '7.1833');
INSERT INTO `net_city` VALUES ('50655', '127', 'Винер-Нойдорф', 'Wiener Neudorf', '03', '', '48.0667', '16.3167');
INSERT INTO `net_city` VALUES ('50657', '29', 'Арнштадт', 'Arnstadt', '15', '', '50.8333', '10.9500');
INSERT INTO `net_city` VALUES ('50658', '29', 'Вальдахталь ', 'Waldachtal', '01', '', '48.5333', '8.6500');
INSERT INTO `net_city` VALUES ('50659', '21', 'Чепстоу', 'Chepstow', 'Y4', '', '51.6372', '-2.6769');
INSERT INTO `net_city` VALUES ('50662', '29', 'Лангенхаген', 'Langenhagen', '06', '', '52.4500', '9.7500');
INSERT INTO `net_city` VALUES ('50663', '17', 'Эвора', 'Evora', '08', '', '38.5667', '-7.9000');
INSERT INTO `net_city` VALUES ('50664', '17', 'Оэйраш', 'Oeiras', '14', '', '38.6910', '-9.3108');
INSERT INTO `net_city` VALUES ('50665', '33', 'Лелистад', 'Lelystad', '16', '', '52.5176', '5.4740');
INSERT INTO `net_city` VALUES ('50666', '29', 'Ольхинг ', 'Olching', '02', '', '48.2000', '11.3333');
INSERT INTO `net_city` VALUES ('50668', '21', 'Личфилд', 'Lichfield', 'M9', '', '52.6833', '-1.8167');
INSERT INTO `net_city` VALUES ('50672', '29', 'Лейпциг', 'Leipzig', '13', '', '51.3000', '12.3333');
INSERT INTO `net_city` VALUES ('50673', '29', 'Келькхайм ', 'Kelkheim', '05', '', '50.1333', '8.4500');
INSERT INTO `net_city` VALUES ('50674', '29', 'Денкендорф ', 'Denkendorf', '01', '', '48.6833', '9.3167');
INSERT INTO `net_city` VALUES ('50676', '29', 'Дибург', 'Dieburg', '05', '', '49.8989', '8.8444');
INSERT INTO `net_city` VALUES ('50678', '21', 'Малверн ', 'Malvern', 'Q4', '', '52.1167', '-2.3167');
INSERT INTO `net_city` VALUES ('50679', '127', 'Клагенфурт', 'Klagenfurt am Worthersee', '02', '', '46.6247', '14.3053');
INSERT INTO `net_city` VALUES ('50681', '127', 'Трайскирхен', 'Traiskirchen', '03', '', '48.0167', '16.2833');
INSERT INTO `net_city` VALUES ('50682', '29', 'Оттобрунн ', 'Ottobrunn', '02', '', '48.0667', '11.6833');
INSERT INTO `net_city` VALUES ('50683', '29', 'Бергиш-Гладбах', 'Bergisch Gladbach', '07', '', '50.9833', '7.1333');
INSERT INTO `net_city` VALUES ('50684', '29', 'Бад-Ольдесло', 'Bad Oldesloe', '10', '', '53.8167', '10.3833');
INSERT INTO `net_city` VALUES ('50685', '21', 'Гордон', 'Gordon', 'T9', '', '55.6833', '-2.5500');
INSERT INTO `net_city` VALUES ('50689', '33', 'Остерхаут', 'Oosterhout', '06', '', '51.6500', '4.8833');
INSERT INTO `net_city` VALUES ('50692', '21', 'Гейнсборо', 'Gainsborough', 'H7', '', '53.3833', '-0.7667');
INSERT INTO `net_city` VALUES ('50695', '56', 'Генк', 'Genk', '05', '', '50.9667', '5.5000');
INSERT INTO `net_city` VALUES ('50697', '29', 'Ремшайд ', 'Remscheid', '07', '', '51.1833', '7.2000');
INSERT INTO `net_city` VALUES ('50698', '29', 'Биттерфельд', 'Bitterfeld', '13', '', '51.6167', '12.3167');
INSERT INTO `net_city` VALUES ('50700', '29', 'Лаутербах', 'Lauterbach (Hesse)', '05', '', '50.7167', '9.4167');
INSERT INTO `net_city` VALUES ('50701', '29', 'Вайльхайм', 'Weilheim', '02', '', '47.8333', '11.1500');
INSERT INTO `net_city` VALUES ('50704', '29', 'Майнц', 'Mainz', '08', '', '50.0000', '8.2711');
INSERT INTO `net_city` VALUES ('50707', '139', 'Сейняйоки', 'Seinajoki', '15', '', '62.8000', '22.8333');
INSERT INTO `net_city` VALUES ('50708', '139', 'Юливиеска', 'Ylivieska', '08', '', '64.0833', '24.5500');
INSERT INTO `net_city` VALUES ('50709', '139', 'Кокемяки', 'Kokemäki', '15', '', '61.2500', '22.3500');
INSERT INTO `net_city` VALUES ('50710', '139', 'Куопио ', 'Kuopio', '14', '', '62.9000', '27.6833');
INSERT INTO `net_city` VALUES ('50712', '139', 'Наантали', 'Naantali', '15', '', '60.4500', '22.0333');
INSERT INTO `net_city` VALUES ('50713', '139', 'Лоймаа', 'Loimaa', '15', '', '60.8667', '22.9833');
INSERT INTO `net_city` VALUES ('50716', '29', 'Безигхайм', 'Besigheim', '01', '', '48.9833', '9.1333');
INSERT INTO `net_city` VALUES ('50719', '29', 'Зенфтенберг', 'Senftenberg', '11', '', '51.5167', '14.0167');
INSERT INTO `net_city` VALUES ('50721', '59', 'Штекборн', 'Steckborn', '19', '', '47.6673', '8.9832');
INSERT INTO `net_city` VALUES ('50722', '21', 'Торп-ле-Сокен', 'Thorpe-le-Soken', 'E4', '', '51.8333', '1.2500');
INSERT INTO `net_city` VALUES ('50724', '29', 'Висбаден', 'Wiesbaden', '05', '', '50.0833', '8.2500');
INSERT INTO `net_city` VALUES ('50725', '29', 'Хильден', 'Hilden', '07', '', '51.1667', '6.9333');
INSERT INTO `net_city` VALUES ('50727', '29', 'Нойс', 'Neuss', '07', '', '51.2000', '6.6833');
INSERT INTO `net_city` VALUES ('50728', '33', 'Харденберг', 'Hardenberg', '15', '', '52.5743', '6.6220');
INSERT INTO `net_city` VALUES ('50729', '33', 'Дорн', 'Doorn', '09', '', '52.0369', '5.3430');
INSERT INTO `net_city` VALUES ('50730', '29', 'Лайдерсбах', 'Leidersbach', '02', '', '49.9014', '9.2217');
INSERT INTO `net_city` VALUES ('50731', '29', 'Деггендорф ', 'Deggendorf', '02', '', '48.8333', '12.9667');
INSERT INTO `net_city` VALUES ('50732', '13', 'Пиза', 'Pisa', '16', '', '43.7167', '10.3833');
INSERT INTO `net_city` VALUES ('50733', '21', 'Лампетер', 'Lampeter', 'X6', '', '52.1167', '-4.0667');
INSERT INTO `net_city` VALUES ('50734', '21', 'Рестон', 'Reston', 'T9', '', '55.8500', '-2.1833');
INSERT INTO `net_city` VALUES ('50735', '29', 'Марль', 'Marl', '07', '', '51.6500', '7.0833');
INSERT INTO `net_city` VALUES ('50736', '29', 'Гота', 'Gotha', '15', '', '50.9500', '10.7167');
INSERT INTO `net_city` VALUES ('50739', '21', 'Ротерем', 'Rotherham', 'L3', '', '53.4333', '-1.3500');
INSERT INTO `net_city` VALUES ('50742', '29', 'Бад-Кройцнах', 'Bad Kreuznach', '08', '', '49.8333', '7.8667');
INSERT INTO `net_city` VALUES ('50743', '29', 'Ройтлинген', 'Reutlingen', '01', '', '48.4833', '9.2167');
INSERT INTO `net_city` VALUES ('50746', '127', 'Ибзиц', 'Ybbsitz', '03', '', '47.9333', '14.8833');
INSERT INTO `net_city` VALUES ('50747', '33', 'Горинхем', 'Gorinchem', '11', '', '51.8297', '4.9731');
INSERT INTO `net_city` VALUES ('50748', '29', 'Наухайм ', 'Nauheim', '05', '', '49.9508', '8.4633');
INSERT INTO `net_city` VALUES ('50751', '29', 'Леверкузен', 'Leverkusen', '07', '', '51.0167', '6.9833');
INSERT INTO `net_city` VALUES ('50752', '29', 'Харзевинкель ', 'Harsewinkel', '07', '', '51.9667', '8.2333');
INSERT INTO `net_city` VALUES ('50753', '29', 'Ильцен ', 'Uelzen', '06', '', '52.9667', '10.5667');
INSERT INTO `net_city` VALUES ('50755', '29', 'Ор-Эркеншвик', 'Oer-Erkenschwick', '07', '', '51.6333', '7.2500');
INSERT INTO `net_city` VALUES ('50756', '21', 'Харлоу', 'Harlow', 'E4', '', '51.7833', '0.1667');
INSERT INTO `net_city` VALUES ('50757', '15', 'Чиста', 'Kista', '26', '', '59.4500', '17.9167');
INSERT INTO `net_city` VALUES ('50758', '33', 'Далфсен', 'Dalfsen', '15', '', '52.5108', '6.2584');
INSERT INTO `net_city` VALUES ('50759', '56', 'Хасселт', 'Hasselt', '05', '', '50.9333', '5.3333');
INSERT INTO `net_city` VALUES ('50760', '56', 'Сенеф', 'Seneffe', '03', '', '50.5167', '4.2500');
INSERT INTO `net_city` VALUES ('50763', '21', 'Чичестер', 'Chichester', 'P6', '', '50.8333', '-0.7833');
INSERT INTO `net_city` VALUES ('50764', '127', 'Вольфурт', 'Wolfurt', '08', '', '47.4667', '9.7500');
INSERT INTO `net_city` VALUES ('50765', '12', 'Лувесьен', 'Louveciennes', 'A8', '', '48.8612', '2.1146');
INSERT INTO `net_city` VALUES ('50766', '12', 'Буа-д’Арси', 'Bois-d\'Arcy (Yvelines)', 'A3', '', '48.8167', '1.9833');
INSERT INTO `net_city` VALUES ('50767', '12', 'Эшироль', 'Echirolles', 'B9', '', '45.1439', '5.7288');
INSERT INTO `net_city` VALUES ('50768', '12', 'Масси', 'Massy', 'A8', '', '48.7269', '2.2830');
INSERT INTO `net_city` VALUES ('50769', '12', 'Орсе', 'Orsay', 'A3', '', '48.6957', '2.1873');
INSERT INTO `net_city` VALUES ('50770', '12', 'Аркёй', 'Arcueil', 'A8', '', '48.7999', '2.3326');
INSERT INTO `net_city` VALUES ('50771', '12', 'Монтьераме', 'Montieramey', 'A4', '', '48.2163', '4.2155');
INSERT INTO `net_city` VALUES ('50772', '12', 'Шатне-Малабри', 'Chatenay-Malabry', 'A8', '', '48.7651', '2.2665');
INSERT INTO `net_city` VALUES ('50774', '12', 'Марн-ла-Вале', 'Marne-la-vallée', 'A8', '', '48.8322', '2.6331');
INSERT INTO `net_city` VALUES ('50776', '12', 'Алес', 'Ales', 'A9', '', '44.1311', '4.0872');
INSERT INTO `net_city` VALUES ('50777', '12', 'Ле Шене', 'Le Chesnay', 'A8', '', '48.8222', '2.1221');
INSERT INTO `net_city` VALUES ('50778', '12', 'Сен-Манд', 'Saint-Mande', 'A8', '', '48.8386', '2.4158');
INSERT INTO `net_city` VALUES ('50780', '12', 'Сент-Уан', 'Saint-Ouen', 'A8', '', '48.9000', '2.3333');
INSERT INTO `net_city` VALUES ('50783', '12', 'Ати-Мон', 'Athis-Mons', 'A8', '', '48.7052', '2.3915');
INSERT INTO `net_city` VALUES ('50787', '12', 'Ле Кремлен-Бикетр', 'Le Kremlin-bicêtre', 'A8', '', '48.8147', '2.3607');
INSERT INTO `net_city` VALUES ('50788', '12', 'Гвианкур', 'Guyancourt', 'A8', '', '48.7733', '2.0739');
INSERT INTO `net_city` VALUES ('50789', '12', 'Мон-Сент-Эньян', 'Mont-Saint-Aignan', 'A7', '', '49.4631', '1.0936');
INSERT INTO `net_city` VALUES ('50790', '12', 'Лаваль', 'Laval', 'B5', '', '48.0732', '-0.7634');
INSERT INTO `net_city` VALUES ('50791', '12', 'Нуази-ле-Гран', 'Noisy-le-Grand', 'A8', '', '48.8498', '2.5627');
INSERT INTO `net_city` VALUES ('50792', '12', 'Сюрен', 'Suresnes', 'A8', '', '48.8714', '2.2293');
INSERT INTO `net_city` VALUES ('50793', '12', 'Верьер-ле-Бюисон', 'Verrieres-le-Buisson', 'A8', '', '48.7457', '2.2680');
INSERT INTO `net_city` VALUES ('50794', '12', 'Сен-Мало', 'Saint-malo', 'A2', '', '48.6361', '-2.0049');
INSERT INTO `net_city` VALUES ('50795', '12', 'Лабеж', 'Labege', 'B3', '', '43.5304', '1.5360');
INSERT INTO `net_city` VALUES ('50796', '12', 'Арль', 'Arles', 'B8', '', '43.6817', '4.6363');
INSERT INTO `net_city` VALUES ('50797', '12', 'Жиф-Сюр-Ивет', 'Gif-sur-Yvette', 'A3', '', '48.6833', '2.1333');
INSERT INTO `net_city` VALUES ('50799', '12', 'Бланьяк', 'Blagnac', 'B3', '', '43.6328', '1.3940');
INSERT INTO `net_city` VALUES ('50800', '12', 'Редон', 'Redon', 'A2', '', '47.6566', '-2.0782');
INSERT INTO `net_city` VALUES ('50801', '12', 'Аршан', 'Archamps', 'B9', '', '46.1365', '6.1329');
INSERT INTO `net_city` VALUES ('50802', '12', 'Пантен', 'Pantin', 'A8', '', '48.8944', '2.4093');
INSERT INTO `net_city` VALUES ('50804', '12', 'Шартр', 'Chartres', 'A3', '', '48.4482', '1.4917');
INSERT INTO `net_city` VALUES ('50805', '12', 'Кокель', 'Coquelles', 'B4', '', '50.9353', '1.7998');
INSERT INTO `net_city` VALUES ('50807', '12', 'Ренн', 'Ranes', '99', '', '48.6406', '-0.2098');
INSERT INTO `net_city` VALUES ('50808', '12', 'Жуи-ан-Жоза', 'Jouy-en-Josas', 'A8', '', '48.7591', '2.1697');
INSERT INTO `net_city` VALUES ('50809', '12', 'Родез ', 'Rodez', 'B3', '', '44.3524', '2.5726');
INSERT INTO `net_city` VALUES ('50810', '12', 'Даммари-Ле-Лис', 'Dammarie-les-Lys', 'A8', '', '48.5620', '2.6082');
INSERT INTO `net_city` VALUES ('50811', '12', 'Понтуаз ', 'Pontoise', 'A8', '', '49.0553', '2.1055');
INSERT INTO `net_city` VALUES ('50812', '12', 'Анси', 'Annecy', 'B9', '', '45.9062', '6.1267');
INSERT INTO `net_city` VALUES ('50813', '12', 'Бри-Комт-Робер', 'Brie-Comte-Robert', 'A9', '', '48.6833', '2.6167');
INSERT INTO `net_city` VALUES ('50815', '12', 'Мобёж', 'Maubeuge', 'B4', '', '50.2785', '3.9744');
INSERT INTO `net_city` VALUES ('50816', '12', 'Сент-Аман-Лез-О', 'Saint-Amand-les-Eaux', 'B4', '', '50.4472', '3.4308');
INSERT INTO `net_city` VALUES ('50818', '29', 'Киль', 'Kiel', '10', '', '54.3333', '10.1333');
INSERT INTO `net_city` VALUES ('50819', '29', 'Зальцгиттер', 'Salzgitter', '06', '', '52.0833', '10.3333');
INSERT INTO `net_city` VALUES ('50820', '12', 'Ле-Ман', 'Le Mans', 'B5', '', '48.0004', '0.2047');
INSERT INTO `net_city` VALUES ('50822', '21', 'Натсфорд', 'Knutsford', 'C5', '', '53.3', '-2.3667');
INSERT INTO `net_city` VALUES ('50823', '59', 'Анзер', 'Anzere', '22', '', '46.3126', '7.4841');
INSERT INTO `net_city` VALUES ('50824', '59', 'Беллерайв', 'Bellerive', '12', '', '46.9237', '7.0223');
INSERT INTO `net_city` VALUES ('50825', '29', 'Хомбург', 'Homburg', '09', '', '49.3167', '7.3333');
INSERT INTO `net_city` VALUES ('50826', '59', 'Гиубиаско', 'Giubiasco', '20', '', '46.1765', '9.0088');
INSERT INTO `net_city` VALUES ('50827', '59', 'Биль', 'Biel', '05', '', '47.1417', '7.2576');
INSERT INTO `net_city` VALUES ('50828', '12', 'Ириньи', 'Irigny', 'B9', '', '45.6736', '4.8175');
INSERT INTO `net_city` VALUES ('50834', '12', 'Кашан', 'Cachan', 'A8', '', '48.7963', '2.3366');
INSERT INTO `net_city` VALUES ('50835', '12', 'Реймс', 'Reims', 'A4', '', '49.2500', '4.0333');
INSERT INTO `net_city` VALUES ('50838', '21', 'Кармартен', 'Carmarthen', 'X7', '', '51.8592', '-4.3117');
INSERT INTO `net_city` VALUES ('50839', '29', 'Реклингхаузен', 'Recklinghausen', '07', '', '51.6167', '7.2000');
INSERT INTO `net_city` VALUES ('50840', '29', 'Верне', 'Werne', '07', '', '51.4833', '7.3000');
INSERT INTO `net_city` VALUES ('50841', '110', 'Щитно', 'Szczytno', '47', '', '53.5667', '21.0000');
INSERT INTO `net_city` VALUES ('50842', '21', 'Хантингдон', 'Huntingdon', 'C3', '', '52.3333', '-0.1833');
INSERT INTO `net_city` VALUES ('50843', '12', 'Жантийи', 'Gentilly', 'A8', '', '48.8129', '2.3417');
INSERT INTO `net_city` VALUES ('50844', '12', 'Витроль', 'Vitrolles', 'B8', '', '43.4548', '5.2460');
INSERT INTO `net_city` VALUES ('50845', '12', 'Секлен', 'Seclin', 'B4', '', '50.5487', '3.0273');
INSERT INTO `net_city` VALUES ('50847', '139', 'Раахе', 'Raahe', '08', '', '64.6833', '24.4833');
INSERT INTO `net_city` VALUES ('50848', '139', 'Лахти ', 'Lahti', '13', '', '60.9667', '25.6667');
INSERT INTO `net_city` VALUES ('50849', '21', 'Йовил', 'Yeovil', 'M3', '', '50.9500', '-2.6333');
INSERT INTO `net_city` VALUES ('50850', '12', 'Бернард', 'Bernard', 'B9', '', '44.2449', '5.4709');
INSERT INTO `net_city` VALUES ('50851', '15', 'Кальмар', 'Kalmar', '09', '', '56.6667', '16.3667');
INSERT INTO `net_city` VALUES ('50852', '33', 'Схидам', 'Schiedam', '11', '', '51.9322', '4.3927');
INSERT INTO `net_city` VALUES ('50857', '12', 'Ла-Рошель', 'La Rochelle', 'B7', '', '46.1667', '-1.1500');
INSERT INTO `net_city` VALUES ('50858', '127', 'Инсбрук', 'Innsbruck', '07', '', '47.2667', '11.4000');
INSERT INTO `net_city` VALUES ('50861', '139', 'Рованиеми ', 'Rovaniemi', '06', '', '66.5000', '25.7167');
INSERT INTO `net_city` VALUES ('50862', '139', 'Утсйоки', 'Utsjoki', '06', '', '69.8833', '27.0000');
INSERT INTO `net_city` VALUES ('50864', '29', 'Штольберг', 'Stolberg', '07', '', '50.7667', '6.2333');
INSERT INTO `net_city` VALUES ('50865', '29', 'Швельм ', 'Schwelm', '07', '', '51.2833', '7.2833');
INSERT INTO `net_city` VALUES ('50866', '139', 'Хювинкяа', 'Hyvinkaa', '13', '', '60.6333', '24.8667');
INSERT INTO `net_city` VALUES ('50867', '12', 'Фо-Сюр-Мер', 'Fos-sur-Mer', 'B8', '', '43.4386', '4.9457');
INSERT INTO `net_city` VALUES ('50868', '12', 'Кламар', 'Clamart', 'A8', '', '48.8030', '2.2669');
INSERT INTO `net_city` VALUES ('50870', '29', 'Эркрат', 'Erkrath', '07', '', '51.2167', '6.9000');
INSERT INTO `net_city` VALUES ('50872', '21', 'Эксминстер', 'Exminster', 'D4', '', '50.6833', '-3.4833');
INSERT INTO `net_city` VALUES ('50874', '22', 'Биллунн', 'Billund', '08', '', '55.7333', '9.1167');
INSERT INTO `net_city` VALUES ('50877', '12', 'Плоэрмель', 'Ploermel', 'A2', '', '47.9317', '-2.3978');
INSERT INTO `net_city` VALUES ('50878', '12', 'Баньоль', 'Bagnols', 'B9', '', '45.9177', '4.6083');
INSERT INTO `net_city` VALUES ('50879', '21', 'Арма', 'Armagh', 'Q8', '', '54.3500', '-6.6667');
INSERT INTO `net_city` VALUES ('50882', '59', 'Корсель', 'Corcelles', '18', '', '47.2850', '7.4553');
INSERT INTO `net_city` VALUES ('50883', '12', 'Бурж', 'Bourges', 'A3', '', '47.0833', '2.4000');
INSERT INTO `net_city` VALUES ('50884', '12', 'Альбер', 'Albert', 'B6', '', '50.0009', '2.6510');
INSERT INTO `net_city` VALUES ('50885', '12', 'Сен-Назер', 'Saint-Nazaire', 'B5', '', '47.2799', '-2.2088');
INSERT INTO `net_city` VALUES ('50886', '12', 'Ла Курнёв', 'La Courneuve', 'A8', '', '48.9280', '2.3963');
INSERT INTO `net_city` VALUES ('50887', '12', 'Мариньян', 'Marignane', 'B8', '', '43.4160', '5.2145');
INSERT INTO `net_city` VALUES ('50889', '12', 'Дардийи', 'Dardilly', 'B9', '', '45.8051', '4.7534');
INSERT INTO `net_city` VALUES ('50890', '12', 'Мюлуз', 'Mulhouse', 'C1', '', '47.7381', '7.3479');
INSERT INTO `net_city` VALUES ('50891', '139', 'Пирккала', 'Pirkkala', '15', '', '61.4667', '23.5667');
INSERT INTO `net_city` VALUES ('50892', '29', 'Вильгельмсхафен', 'Wilhelmshaven', '06', '', '53.5167', '8.1333');
INSERT INTO `net_city` VALUES ('50896', '15', 'Скара', 'Skara', '28', '', '58.3667', '13.4167');
INSERT INTO `net_city` VALUES ('50899', '15', 'Мутала', 'Motala', '16', '', '58.5500', '15.0500');
INSERT INTO `net_city` VALUES ('50900', '15', 'Эрншёльдсвик', 'Ornskoldsvik', '24', '', '63.3000', '18.7167');
INSERT INTO `net_city` VALUES ('50901', '15', 'Венерсборг', 'Vanersborg', '28', '', '58.3667', '12.3167');
INSERT INTO `net_city` VALUES ('50902', '15', 'Бурос', 'Boras', '28', '', '57.7167', '12.9167');
INSERT INTO `net_city` VALUES ('50904', '15', 'Хальсберг', 'Hallsberg', '15', '', '59.2000', '14.8667');
INSERT INTO `net_city` VALUES ('50906', '15', 'Авеста', 'Avesta', '10', '', '60.1500', '16.2000');
INSERT INTO `net_city` VALUES ('50907', '15', 'Карлскруна', 'Karlskrona', '02', '', '56.1667', '15.5833');
INSERT INTO `net_city` VALUES ('50909', '15', 'Виммербю', 'Vimmerby', '09', '', '57.6667', '15.8500');
INSERT INTO `net_city` VALUES ('50911', '15', 'Шарлоттенберг', 'Charlottenberg', '22', '', '59.8833', '12.2833');
INSERT INTO `net_city` VALUES ('50913', '15', 'Фалькенберг ', 'Falkenberg', '06', '', '56.8981', '12.5019');
INSERT INTO `net_city` VALUES ('50915', '15', 'Лидингё', 'Lidingo', '26', '', '59.3667', '18.1333');
INSERT INTO `net_city` VALUES ('50916', '15', 'Стренгнес', 'Strangnas', '18', '', '59.3833', '17.0333');
INSERT INTO `net_city` VALUES ('50917', '15', 'Транос', 'Tranås', '08', '', '58.0500', '14.9833');
INSERT INTO `net_city` VALUES ('50921', '33', 'Росмален', 'Rosmalen', '06', '', '51.7167', '5.3667');
INSERT INTO `net_city` VALUES ('50922', '21', 'Кроуторн', 'Crowthorne', '03', '', '51.3667', '-0.8167');
INSERT INTO `net_city` VALUES ('50925', '29', 'Мёрфельден-Вальдорф ', 'Morfelden-Walldorf', '05', '', '49.9947', '8.5836');
INSERT INTO `net_city` VALUES ('50926', '15', 'Эстерсунд ', 'Ostersund', '07', '', '63.1833', '14.6500');
INSERT INTO `net_city` VALUES ('50928', '12', 'Дюнкерк', 'Dunkerque', 'B4', '', '51.0500', '2.3667');
INSERT INTO `net_city` VALUES ('50929', '33', 'Борн', 'Born', '05', '', '51.0299', '5.8064');
INSERT INTO `net_city` VALUES ('50930', '29', 'Гуммерсбах ', 'Gummersbach', '07', '', '51.0333', '7.5500');
INSERT INTO `net_city` VALUES ('50931', '59', 'Сьон', 'Sion', '22', '', '46.2291', '7.3594');
INSERT INTO `net_city` VALUES ('50932', '13', 'Тольмеццо', 'Tolmezzo', '06', '', '46.4075', '13.0175');
INSERT INTO `net_city` VALUES ('50935', '21', 'Понтипридд', 'Pontypridd', 'Y9', '', '51.6014', '-3.3447');
INSERT INTO `net_city` VALUES ('50937', '21', 'Лэнгли', 'Langley', 'J6', '', '54.9333', '-2.2667');
INSERT INTO `net_city` VALUES ('50939', '12', 'Пьерлат', 'Pierrelatte', 'B9', '', '44.3776', '4.7020');
INSERT INTO `net_city` VALUES ('50940', '139', 'Варкаус', 'Varkaus', '14', '', '62.3167', '27.9167');
INSERT INTO `net_city` VALUES ('50941', '139', 'Иматра ', 'Imatra', '13', '', '61.1667', '28.7667');
INSERT INTO `net_city` VALUES ('50943', '127', 'Штоккерау', 'Stockerau', '03', '', '48.3833', '16.2167');
INSERT INTO `net_city` VALUES ('50945', '127', 'Бад-Ишль', 'Bad Ischl', '04', '', '47.7167', '13.6167');
INSERT INTO `net_city` VALUES ('50946', '12', 'Кур', 'Cours', 'B7', '', '46.4970', '-0.4156');
INSERT INTO `net_city` VALUES ('50947', '12', 'Обье', 'Aubiere', '98', '', '45.7516', '3.1125');
INSERT INTO `net_city` VALUES ('50949', '139', 'Суоненйоки', 'Suonenjoki', '14', '', '62.6167', '27.1333');
INSERT INTO `net_city` VALUES ('50950', '29', 'Зелигенштадт ', 'Seligenstadt', '05', '', '50.0500', '8.9833');
INSERT INTO `net_city` VALUES ('50951', '59', 'План-ле-Отс', 'Plan-les-Ouates', '07', '', '46.1676', '6.1191');
INSERT INTO `net_city` VALUES ('50952', '15', 'Шёвде', 'Skovde', '28', '', '58.4000', '13.8500');
INSERT INTO `net_city` VALUES ('50953', '139', 'Ярвенпяа', 'Jarvenpaa', '13', '', '60.4667', '25.1000');
INSERT INTO `net_city` VALUES ('50955', '20', 'Серпухов', 'Serpukhov', '47', '', '54.9158', '37.4111');
INSERT INTO `net_city` VALUES ('50957', '13', 'Сеграте', 'Segrate', '09', '', '45.4833', '9.2833');
INSERT INTO `net_city` VALUES ('50958', '29', 'Корнвестхайм', 'Kornwestheim', '01', '', '48.8667', '9.1833');
INSERT INTO `net_city` VALUES ('50959', '29', 'Адельхайдсдорф', 'Adelheidsdorf', '06', '', '52.5500', '10.0500');
INSERT INTO `net_city` VALUES ('50960', '21', 'Хинкстон', 'Hinxton', 'E4', '', '52.0833', '0.1833');
INSERT INTO `net_city` VALUES ('50961', '21', 'Хук', 'Hook', 'F2', '', '51.2667', '-0.9500');
INSERT INTO `net_city` VALUES ('50963', '21', 'Мидсомер Нортон', 'Midsomer Norton', 'A4', '', '51.2844', '-2.4906');
INSERT INTO `net_city` VALUES ('50964', '59', 'Лис', 'Lyss', '05', '', '47.0776', '7.3116');
INSERT INTO `net_city` VALUES ('50965', '29', 'Нойенхаген ', 'Neuenhagen', '11', '', '52.5333', '13.6833');
INSERT INTO `net_city` VALUES ('50968', '21', 'Труро', 'Truro', 'C6', '', '50.2617', '-5.0433');
INSERT INTO `net_city` VALUES ('50969', '21', 'Моркамбе', 'Morecambe', 'H2', '', '54.0667', '-2.8500');
INSERT INTO `net_city` VALUES ('50970', '33', 'Вегел', 'Veghel', '06', '', '51.6185', '5.5504');
INSERT INTO `net_city` VALUES ('50971', '59', 'Лангенталь', 'Langenthal', '01', '', '47.2153', '7.7961');
INSERT INTO `net_city` VALUES ('50972', '29', 'Грос-Герау', 'Gross-Gerau', '05', '', '49.9753', '8.5644');
INSERT INTO `net_city` VALUES ('50973', '29', 'Арнсберг', 'Arnsberg', '07', '', '51.3833', '8.0833');
INSERT INTO `net_city` VALUES ('50974', '29', 'Лихтенштайн', 'Lichtenstein', '01', '', '48.4833', '9.2500');
INSERT INTO `net_city` VALUES ('50975', '29', 'Нордерштедт ', 'Norderstedt', '10', '', '53.7000', '10.0167');
INSERT INTO `net_city` VALUES ('50976', '29', 'Фленсбург', 'Flensburg', '10', '', '54.7833', '9.4333');
INSERT INTO `net_city` VALUES ('50977', '21', 'Киддерминстер', 'Kidderminster', 'Q4', '', '52.3833', '-2.2500');
INSERT INTO `net_city` VALUES ('50979', '33', 'Вендам', 'Veendam', '04', '', '53.1149', '6.8966');
INSERT INTO `net_city` VALUES ('50980', '56', 'Борнем', 'Bornem', '01', '', '51.1000', '4.2333');
INSERT INTO `net_city` VALUES ('50981', '29', 'Штайнхаген ', 'Steinhagen', '07', '', '52.0000', '8.4000');
INSERT INTO `net_city` VALUES ('50984', '29', 'Бондорф ', 'Bonndorf', '01', '', '47.8167', '8.3500');
INSERT INTO `net_city` VALUES ('50985', '29', 'Аален', 'Aalen', '01', '', '48.8333', '10.1000');
INSERT INTO `net_city` VALUES ('50986', '127', 'Штрассен', 'Strassen', '07', '', '46.7539', '12.4842');
INSERT INTO `net_city` VALUES ('50987', '59', 'Регенсдорф', 'Regensdorf', '25', '', '47.4299', '8.4651');
INSERT INTO `net_city` VALUES ('50988', '29', 'Оберхаузен', 'Oberhausen', '07', '', '51.4667', '6.8500');
INSERT INTO `net_city` VALUES ('50989', '21', 'Инвергордон', 'Invergordon', 'V3', '', '57.6833', '-4.1833');
INSERT INTO `net_city` VALUES ('50990', '29', 'Дахау', 'Dachau', '02', '', '48.2667', '11.4333');
INSERT INTO `net_city` VALUES ('50992', '21', 'Дентон', 'Denton', 'C5', '', '53.4500', '-2.1167');
INSERT INTO `net_city` VALUES ('50993', '121', 'Пловдив', 'Plovdiv', '51', '', '42.1500', '24.7500');
INSERT INTO `net_city` VALUES ('50998', '12', 'Аржантан', 'Argentan', '99', '', '48.7452', '-0.0181');
INSERT INTO `net_city` VALUES ('50999', '29', 'Зельб', 'Selb', '02', '', '50.1667', '12.1333');
INSERT INTO `net_city` VALUES ('51000', '29', 'Папенбург ', 'Papenburg', '06', '', '53.0667', '7.4000');
INSERT INTO `net_city` VALUES ('51001', '12', 'Роан', 'Roanne', 'B9', '', '46.0433', '4.0686');
INSERT INTO `net_city` VALUES ('51002', '12', 'Кастр', 'Castres', 'B3', '', '43.6050', '2.2433');
INSERT INTO `net_city` VALUES ('51003', '121', 'Благоевград', 'Blagoevgrad', '38', '', '42.0167', '23.1000');
INSERT INTO `net_city` VALUES ('51004', '21', 'Пейсли', 'Paisley', 'W2', '', '55.8333', '-4.4333');
INSERT INTO `net_city` VALUES ('51005', '29', 'Фульда', 'Fulda', '05', '', '50.5500', '9.6667');
INSERT INTO `net_city` VALUES ('51006', '29', 'Мариенберг ', 'Marienberg', '13', '', '50.6500', '13.1667');
INSERT INTO `net_city` VALUES ('51007', '33', 'Херлен', 'Heerlen', '05', '', '50.8828', '5.9623');
INSERT INTO `net_city` VALUES ('51008', '13', 'Марчиана', 'Marciana', '16', '', '42.7833', '10.1667');
INSERT INTO `net_city` VALUES ('51010', '29', 'Неккартенцлинген', 'Neckartenzlingen', '01', '', '48.6000', '9.2333');
INSERT INTO `net_city` VALUES ('51011', '21', 'Камбурн', 'Cambourne', 'C3', '', '52.2333', '-0.1167');
INSERT INTO `net_city` VALUES ('51012', '29', 'Херцогенаурах ', 'Herzogenaurach', '02', '', '49.5500', '10.8833');
INSERT INTO `net_city` VALUES ('51013', '29', 'Хольцминден ', 'Holzminden', '06', '', '51.8167', '9.4500');
INSERT INTO `net_city` VALUES ('51015', '21', 'Фарнборо', 'Farnborough', 'F2', '', '51.2667', '-0.7333');
INSERT INTO `net_city` VALUES ('51016', '33', 'Пюрмеренд', 'Purmerend', '07', '', '52.5096', '4.9639');
INSERT INTO `net_city` VALUES ('51019', '29', 'Лек', 'Leck', '10', '', '54.7667', '8.9833');
INSERT INTO `net_city` VALUES ('51024', '21', 'Алфретон', 'Alfreton', 'D3', '', '53.1000', '-1.3833');
INSERT INTO `net_city` VALUES ('51027', '21', 'Эндовер', 'Andover', 'F2', '', '51.2000', '-1.4833');
INSERT INTO `net_city` VALUES ('51028', '21', 'Малдон', 'Maldon', 'E4', '', '51.7167', '0.6833');
INSERT INTO `net_city` VALUES ('51030', '13', 'Скандиччи', 'Scandicci', '16', '', '43.7500', '11.1833');
INSERT INTO `net_city` VALUES ('51031', '29', 'Зонтра ', 'Sontra', '05', '', '51.0667', '9.9333');
INSERT INTO `net_city` VALUES ('51032', '13', 'Капотерра', 'Capoterra', '14', '', '39.1744', '8.9711');
INSERT INTO `net_city` VALUES ('51033', '29', 'Кемптен', 'Kempten im Allgau', '02', '', '47.7167', '10.3167');
INSERT INTO `net_city` VALUES ('51034', '59', 'Цухвиль', 'Zuchwil', '18', '', '47.2078', '7.5611');
INSERT INTO `net_city` VALUES ('51036', '29', 'Хар', 'Haar', '02', '', '48.1000', '11.7333');
INSERT INTO `net_city` VALUES ('51037', '29', 'Кранцберг ', 'Kranzberg', '02', '', '48.4000', '11.6167');
INSERT INTO `net_city` VALUES ('51039', '56', 'Мехелен', 'Mechelen', '01', '', '51.0333', '4.4667');
INSERT INTO `net_city` VALUES ('51040', '21', 'Ланкастер', 'Lancaster', 'H2', '', '54.0667', '-2.8333');
INSERT INTO `net_city` VALUES ('51041', '29', 'Лилиенталь ', 'Lilienthal', '06', '', '53.1333', '8.9167');
INSERT INTO `net_city` VALUES ('51045', '12', 'Миркур', 'Mirecourt', 'B2', '', '48.3009', '6.1328');
INSERT INTO `net_city` VALUES ('51046', '12', 'Сюржер', 'Surgeres', 'B7', '', '46.1082', '-0.7515');
INSERT INTO `net_city` VALUES ('51047', '59', 'Ольтен', 'Olten', '01', '', '47.3571', '7.9091');
INSERT INTO `net_city` VALUES ('51049', '29', 'Неккарзульм ', 'Neckarsulm', '01', '', '49.1928', '9.2261');
INSERT INTO `net_city` VALUES ('51052', '12', 'Марманд', 'Marmande', '97', '', '44.5004', '0.1655');
INSERT INTO `net_city` VALUES ('51055', '21', 'Гиффорд', 'Gifford', 'H2', '', '55.9000', '-2.7333');
INSERT INTO `net_city` VALUES ('51056', '12', 'Ньор', 'Niort', 'B7', '', '46.3239', '-0.4613');
INSERT INTO `net_city` VALUES ('51057', '139', 'Раума ', 'Rauma', '15', '', '61.1333', '21.5000');
INSERT INTO `net_city` VALUES ('51059', '21', 'Ледшем', 'Ledsham', 'N7', '', '53.25', '-2.95');
INSERT INTO `net_city` VALUES ('51060', '59', 'Лауфен', 'Laufen', '26', '', '47.4209', '7.5075');
INSERT INTO `net_city` VALUES ('51061', '29', 'Марбург', 'Marburg', '05', '', '50.8167', '8.7667');
INSERT INTO `net_city` VALUES ('51062', '12', 'Лимож', 'Limoges', 'B1', '', '45.8315', '1.2578');
INSERT INTO `net_city` VALUES ('51063', '139', 'Ханко', 'Hanko', '13', '', '59.8333', '22.9500');
INSERT INTO `net_city` VALUES ('51066', '29', 'Зульцбах-Розенберг ', 'Sulzbach-Rosenberg', '02', '', '49.4983', '11.7517');
INSERT INTO `net_city` VALUES ('51068', '127', 'Цельтвег ', 'Zeltweg', '06', '', '47.1833', '14.7500');
INSERT INTO `net_city` VALUES ('51069', '33', 'Схерпензел', 'Scherpenzeel', '03', '', '52.0842', '5.5114');
INSERT INTO `net_city` VALUES ('51070', '33', 'Арнем', 'Arnhem', '03', '', '51.9798', '5.9256');
INSERT INTO `net_city` VALUES ('51071', '12', 'Байонна', 'Bayonne', '97', '', '43.4833', '-1.4833');
INSERT INTO `net_city` VALUES ('51074', '33', 'Ренен', 'Rhenen', '09', '', '51.9633', '5.5704');
INSERT INTO `net_city` VALUES ('51075', '139', 'Нокиа ', 'Nokia', '15', '', '61.4667', '23.5000');
INSERT INTO `net_city` VALUES ('51076', '29', 'Кобург ', 'Coburg', '02', '', '50.2500', '10.9667');
INSERT INTO `net_city` VALUES ('51077', '59', 'Праттельн', 'Pratteln', '03', '', '47.5212', '7.6884');
INSERT INTO `net_city` VALUES ('51078', '59', 'Штанс', 'Stans', '13', '', '46.9584', '8.3660');
INSERT INTO `net_city` VALUES ('51079', '12', 'Вильфранш', 'Villefranche-sur-Mer', 'B8', '', '43.7047', '7.3078');
INSERT INTO `net_city` VALUES ('51080', '125', 'Квинесдал', 'Kvinesdal', '19', '', '58.3167', '6.9500');
INSERT INTO `net_city` VALUES ('51081', '29', 'Цвиккау', 'Zwickau', '13', '', '50.7333', '12.5000');
INSERT INTO `net_city` VALUES ('51082', '29', 'Швайг-Нюрнберг', 'Schwaig', '02', '', '49.4694', '11.2011');
INSERT INTO `net_city` VALUES ('51083', '12', 'Брюе-ла-Бюисьер', 'Bruay-la-Buissiere', 'B4', '', '50.4945', '2.6294');
INSERT INTO `net_city` VALUES ('51084', '139', 'Порвоо', 'Porvoo', '13', '', '60.4000', '25.6667');
INSERT INTO `net_city` VALUES ('51086', '29', 'Остфильдерн ', 'Ostfildern', '01', '', '48.7167', '9.2667');
INSERT INTO `net_city` VALUES ('51090', '33', 'Эйсден', 'Eijsden', '05', '', '50.7777', '5.7107');
INSERT INTO `net_city` VALUES ('51091', '29', 'Бухен', 'Buchen', '01', '', '49.5239', '9.3231');
INSERT INTO `net_city` VALUES ('51092', '12', 'Френ', 'Fresnes', 'A8', '', '48.7574', '2.3215');
INSERT INTO `net_city` VALUES ('51093', '12', 'Монруж', 'Montrouge', 'A8', '', '48.8162', '2.3139');
INSERT INTO `net_city` VALUES ('51095', '12', 'Канны', 'Cannes', 'B8', '', '43.5497', '6.9943');
INSERT INTO `net_city` VALUES ('51096', '29', 'Лоне ', 'Lohne', '07', '', '52.1833', '8.6667');
INSERT INTO `net_city` VALUES ('51097', '29', 'Детмольд', 'Detmold', '07', '', '51.9333', '8.8833');
INSERT INTO `net_city` VALUES ('51098', '29', 'Тале', 'Thale', '14', '', '51.7500', '11.0500');
INSERT INTO `net_city` VALUES ('51100', '17', 'Матозиньюш', 'Matosinhos', '17', '', '41.1821', '-8.6891');
INSERT INTO `net_city` VALUES ('51101', '29', 'Блискастель', 'Blieskastel', '09', '', '49.2333', '7.2500');
INSERT INTO `net_city` VALUES ('51102', '127', 'Траун', 'Traun', '04', '', '48.2167', '14.2333');
INSERT INTO `net_city` VALUES ('51103', '21', 'Сток Поджес', 'Stoke Poges', 'M1', '', '51.5167', '-0.5833');
INSERT INTO `net_city` VALUES ('51104', '59', 'Монтрё', 'Montreux', '23', '', '46.4337', '6.9132');
INSERT INTO `net_city` VALUES ('51105', '59', 'Мартиньи', 'Martigny', '22', '', '46.1046', '7.0768');
INSERT INTO `net_city` VALUES ('51107', '59', 'Делемон', 'Delemont', '26', '', '47.3667', '7.3333');
INSERT INTO `net_city` VALUES ('51108', '59', 'Ленцбург', 'Lenzburg', '01', '', '47.3840', '8.1818');
INSERT INTO `net_city` VALUES ('51110', '29', 'Беккум ', 'Beckum', '07', '', '51.7500', '8.0333');
INSERT INTO `net_city` VALUES ('51111', '35', 'Алькала-де-Энарес', 'Alcala de Henares', '29', '', '40.4820', '-3.3600');
INSERT INTO `net_city` VALUES ('51112', '29', 'Бремерхафен', 'Bremerhaven', '03', '', '53.5500', '8.5833');
INSERT INTO `net_city` VALUES ('51114', '29', 'Требур ', 'Trebur', '05', '', '49.9311', '8.4161');
INSERT INTO `net_city` VALUES ('51115', '29', 'Метцинген', 'Metzingen', '01', '', '48.5333', '9.2667');
INSERT INTO `net_city` VALUES ('51116', '29', 'Эттлинген ', 'Ettlingen', '01', '', '48.9500', '8.4000');
INSERT INTO `net_city` VALUES ('51118', '29', 'Барзингхаузен ', 'Barsinghausen', '06', '', '52.3000', '9.4500');
INSERT INTO `net_city` VALUES ('51119', '29', 'Нидер-Ольм', 'Nieder-Olm', '08', '', '49.9142', '8.2133');
INSERT INTO `net_city` VALUES ('51121', '29', 'Бецзе', 'Beetzsee', '11', '', '52.4167', '12.5500');
INSERT INTO `net_city` VALUES ('51123', '29', 'Росток', 'Rostock', '12', '', '54.0833', '12.1333');
INSERT INTO `net_city` VALUES ('51125', '29', 'Рёсрат ', 'Rosrath', '07', '', '50.9000', '7.2000');
INSERT INTO `net_city` VALUES ('51126', '29', 'Хамельн', 'Hamelin', '06', '', '52.1000', '9.3500');
INSERT INTO `net_city` VALUES ('51127', '29', 'Гернсхайм', 'Gernsheim', '05', '', '49.7600', '8.4958');
INSERT INTO `net_city` VALUES ('51128', '29', 'Розенхайм', 'Rosenheim', '02', '', '47.8500', '12.1333');
INSERT INTO `net_city` VALUES ('51129', '29', 'Кандерн ', 'Kandern', '01', '', '47.7139', '7.6624');
INSERT INTO `net_city` VALUES ('51131', '29', 'Мерциг', 'Merzig', '09', '', '49.4500', '6.6333');
INSERT INTO `net_city` VALUES ('51132', '29', 'Эспелькамп ', 'Espelkamp', '07', '', '52.3833', '8.6167');
INSERT INTO `net_city` VALUES ('51133', '29', 'Мейсен', 'Meissen', '13', '', '51.1500', '13.4833');
INSERT INTO `net_city` VALUES ('51134', '29', 'Вайден', 'Weiden in der Oberpfalz', '02', '', '49.6775', '12.1567');
INSERT INTO `net_city` VALUES ('51136', '29', 'Шрисхайм', 'Schriesheim', '01', '', '49.4778', '8.6728');
INSERT INTO `net_city` VALUES ('51137', '29', 'Вайтерштадт ', 'Weiterstadt', '05', '', '49.9078', '8.5953');
INSERT INTO `net_city` VALUES ('51138', '29', 'Котбус', 'Cottbus', '11', '', '51.7667', '14.3333');
INSERT INTO `net_city` VALUES ('51139', '29', 'Мемминген', 'Memmingen', '02', '', '47.9833', '10.1667');
INSERT INTO `net_city` VALUES ('51140', '29', 'Ландшайд ', 'Landscheid', '08', '', '49.9833', '6.7667');
INSERT INTO `net_city` VALUES ('51141', '29', 'Хехинген ', 'Hechingen', '01', '', '48.3500', '8.9833');
INSERT INTO `net_city` VALUES ('51142', '29', 'Бад-Бевензен', 'Bad Bevensen', '06', '', '53.0833', '10.5833');
INSERT INTO `net_city` VALUES ('51144', '29', 'Лангенфельд', 'Langenfeld (North Rhine-Westphalia)', '07', '', '51.1000', '6.9500');
INSERT INTO `net_city` VALUES ('51146', '29', 'Бирсдорф-ам-Зее', 'Biersdorf am See', '08', '', '49.9667', '6.5000');
INSERT INTO `net_city` VALUES ('51147', '29', 'Шёнек', 'Schoneck', '13', '', '50.3833', '12.3167');
INSERT INTO `net_city` VALUES ('51148', '21', 'Норталлертон', 'Northallerton', 'J7', '', '54.3333', '-1.4333');
INSERT INTO `net_city` VALUES ('51150', '29', 'Хойзенштамм', 'Heusenstamm', '05', '', '50.0667', '8.8000');
INSERT INTO `net_city` VALUES ('51151', '29', 'Бальдхам', 'Baldham', '02', '', '48.1000', '11.8000');
INSERT INTO `net_city` VALUES ('51156', '29', 'Бишофсхайм', 'Bischofsheim', '05', '', '49.9939', '8.3672');
INSERT INTO `net_city` VALUES ('51158', '29', 'Хандевит', 'Handewitt', '10', '', '54.7667', '9.3333');
INSERT INTO `net_city` VALUES ('51160', '29', 'Гросбетлинген ', 'Grossbettlingen', '01', '', '48.5667', '9.2667');
INSERT INTO `net_city` VALUES ('51163', '29', 'Тоштедт ', 'Tostedt', '06', '', '53.2833', '9.7167');
INSERT INTO `net_city` VALUES ('51166', '29', 'Кельстербах', 'Kelsterbach', '05', '', '50.0667', '8.5333');
INSERT INTO `net_city` VALUES ('51167', '29', 'Гёсвайнштайн', 'Gossweinstein', '02', '', '49.7000', '11.2833');
INSERT INTO `net_city` VALUES ('51168', '29', 'Эберсвальде', 'Eberswalde', '11', '', '52.8333', '13.8333');
INSERT INTO `net_city` VALUES ('51169', '29', 'Нойруппин', 'Neuruppin', '11', '', '52.9333', '12.8000');
INSERT INTO `net_city` VALUES ('51173', '29', 'Крайльсхайм ', 'Crailsheim', '01', '', '49.1500', '10.0833');
INSERT INTO `net_city` VALUES ('51175', '29', 'Хофхайм', 'Hofheim', '05', '', '50.0833', '8.4500');
INSERT INTO `net_city` VALUES ('51176', '29', 'Альбштадт ', 'Albstadt', '01', '', '48.2500', '9.0167');
INSERT INTO `net_city` VALUES ('51177', '29', 'Верден', 'Verden', '06', '', '52.9167', '9.2333');
INSERT INTO `net_city` VALUES ('51178', '29', 'Баден-Баден', 'Baden-Baden', '01', '', '48.7500', '8.2500');
INSERT INTO `net_city` VALUES ('51180', '29', 'Вальтерсдорф', 'Waltersdorf', '11', '', '51.8167', '13.6500');
INSERT INTO `net_city` VALUES ('51182', '29', 'Ойтен ', 'Oyten', '06', '', '53.0500', '9.0167');
INSERT INTO `net_city` VALUES ('51183', '29', 'Бад-Эйнхаузен', 'Bad Oeynhausen', '07', '', '52.2000', '8.8000');
INSERT INTO `net_city` VALUES ('51184', '29', 'Геретсрид', 'Geretsried', '02', '', '47.8667', '11.4667');
INSERT INTO `net_city` VALUES ('51185', '29', 'Меринг', 'Mering', '02', '', '48.2667', '10.9833');
INSERT INTO `net_city` VALUES ('51186', '29', 'Саарбрюккен', 'Saarbrucken', '09', '', '49.2333', '7.0000');
INSERT INTO `net_city` VALUES ('51188', '29', 'Роттенбах', 'Rottenbach', '15', '', '50.4000', '11.2667');
INSERT INTO `net_city` VALUES ('51189', '29', 'Ансбах', 'Ansbach', '02', '', '49.3000', '10.5833');
INSERT INTO `net_city` VALUES ('51190', '29', 'Дессау', 'Dessau', '14', '', '51.8333', '12.2500');
INSERT INTO `net_city` VALUES ('51192', '29', 'Ломар', 'Lohmar', '07', '', '50.8333', '7.2167');
INSERT INTO `net_city` VALUES ('51194', '29', 'Райхенбах', 'Reichenbach', '13', '', '50.6167', '12.3000');
INSERT INTO `net_city` VALUES ('51195', '29', 'Цорнединг ', 'Zorneding', '02', '', '48.0833', '11.8333');
INSERT INTO `net_city` VALUES ('51198', '29', 'Эльстер', 'Elster', '14', '', '51.8333', '12.8333');
INSERT INTO `net_city` VALUES ('51200', '29', 'Раунхайм ', 'Raunheim', '05', '', '50.0167', '8.4500');
INSERT INTO `net_city` VALUES ('51201', '29', 'Бамберг', 'Bamberg', '02', '', '49.8667', '10.8667');
INSERT INTO `net_city` VALUES ('51203', '21', 'Уиндермир', 'Windermere', 'C9', '', '54.3667', '-2.9167');
INSERT INTO `net_city` VALUES ('51204', '29', 'Хильхенбах', 'Hilchenbach', '07', '', '50.9833', '8.1000');
INSERT INTO `net_city` VALUES ('51206', '29', 'Хорст', 'Horst', '07', '', '51.0333', '6.1667');
INSERT INTO `net_city` VALUES ('51207', '29', 'Винненден ', 'Winnenden', '01', '', '48.8833', '9.4000');
INSERT INTO `net_city` VALUES ('51208', '29', 'Ахерн', 'Achern', '01', '', '48.6333', '8.0667');
INSERT INTO `net_city` VALUES ('51213', '29', 'Берг', 'Berg (Bavaria)', '02', '', '47.9667', '11.3500');
INSERT INTO `net_city` VALUES ('51214', '29', 'Тауфкирхен', 'Taufkirchen', '02', '', '48.0500', '11.6167');
INSERT INTO `net_city` VALUES ('51215', '29', 'Обертсхаузен ', 'Obertshausen', '05', '', '50.0833', '8.8500');
INSERT INTO `net_city` VALUES ('51216', '29', 'Битигхайм', 'Bietigheim', '01', '', '48.9167', '8.2500');
INSERT INTO `net_city` VALUES ('51218', '29', 'Гёппинген', 'Goppingen', '01', '', '48.7000', '9.6667');
INSERT INTO `net_city` VALUES ('51219', '127', 'Терниц', 'Ternitz', '03', '', '47.7167', '16.0333');
INSERT INTO `net_city` VALUES ('51222', '29', 'Лихтенау ', 'Lichtenau', '07', '', '51.6167', '8.9000');
INSERT INTO `net_city` VALUES ('51223', '12', 'Ландерно', 'Landerneau', 'A2', '', '48.4525', '-4.2525');
INSERT INTO `net_city` VALUES ('51228', '29', 'Линген', 'Lingen', '06', '', '52.5167', '7.3167');
INSERT INTO `net_city` VALUES ('51229', '21', 'Улверстон', 'Ulverston', 'C9', '', '54.2000', '-3.1000');
INSERT INTO `net_city` VALUES ('51230', '29', 'Мёрс ', 'Moers', '07', '', '51.4500', '6.6500');
INSERT INTO `net_city` VALUES ('51232', '59', 'Дитикон', 'Dietikon', '25', '', '47.4044', '8.3950');
INSERT INTO `net_city` VALUES ('51233', '59', 'Альшвиль', 'Allschwil', '04', '', '47.5507', '7.5360');
INSERT INTO `net_city` VALUES ('51234', '59', 'Рамзен', 'Ramsen', '16', '', '47.7072', '8.8115');
INSERT INTO `net_city` VALUES ('51236', '29', 'Ботроп ', 'Bottrop', '07', '', '51.5167', '6.9167');
INSERT INTO `net_city` VALUES ('51239', '59', 'Аванш', 'Avenches', '06', '', '46.8809', '7.0410');
INSERT INTO `net_city` VALUES ('51241', '29', 'Риккенбах', 'Rickenbach', '01', '', '47.6167', '7.9833');
INSERT INTO `net_city` VALUES ('51242', '29', 'Эрнст ', 'Ernst', '08', '', '50.1500', '7.2333');
INSERT INTO `net_city` VALUES ('51243', '29', 'Рех ', 'Rech', '08', '', '50.5167', '7.0333');
INSERT INTO `net_city` VALUES ('51244', '21', 'Чатем', 'Chatham', 'G5', '', '51.3833', '0.5167');
INSERT INTO `net_city` VALUES ('51245', '21', 'Саттон-Колдфилд', 'Sutton Coldfield', '43', '', '52.5667', '-1.8167');
INSERT INTO `net_city` VALUES ('51246', '21', 'Понтефракт', 'Pontefract', 'Q5', '', '53.6833', '-1.3000');
INSERT INTO `net_city` VALUES ('51247', '29', 'Бракель ', 'Brakel', '07', '', '51.7167', '9.1833');
INSERT INTO `net_city` VALUES ('51249', '12', 'Оливе', 'Olivet', 'A3', '', '47.8622', '1.8991');
INSERT INTO `net_city` VALUES ('51250', '127', 'Хард', 'Hard', '08', '', '47.4831', '9.6831');
INSERT INTO `net_city` VALUES ('51251', '29', 'Райнау', 'Rheinau', '01', '', '48.8667', '8.2000');
INSERT INTO `net_city` VALUES ('51254', '29', 'Марклеберг ', 'Markkleeberg', '13', '', '51.2833', '12.4000');
INSERT INTO `net_city` VALUES ('51255', '29', 'Мильтенберг ', 'Miltenberg', '02', '', '49.7039', '9.2644');
INSERT INTO `net_city` VALUES ('51256', '29', 'Бад-Швальбах', 'Schwalbach', '09', '', '49.3000', '6.8167');
INSERT INTO `net_city` VALUES ('51257', '21', 'Оттершо', 'Ottershaw', 'N7', '', '51.3500', '-0.5333');
INSERT INTO `net_city` VALUES ('51258', '21', 'Лимингтон-Спа', 'Leamington Spa', 'P3', '', '52.3000', '-1.5333');
INSERT INTO `net_city` VALUES ('51259', '29', 'Ладенбург', 'Ladenburg', '01', '', '49.4750', '8.6069');
INSERT INTO `net_city` VALUES ('51261', '59', 'Хам', 'Cham', '24', '', '47.1821', '8.4636');
INSERT INTO `net_city` VALUES ('51263', '29', 'Карлштадт ', 'Karlstadt', '02', '', '49.9603', '9.7722');
INSERT INTO `net_city` VALUES ('51264', '21', 'Рэйли', 'Rayleigh', 'E4', '', '51.5833', '0.6167');
INSERT INTO `net_city` VALUES ('51265', '21', 'Дидкот', 'Didcot', 'K2', '', '51.6000', '-1.2500');
INSERT INTO `net_city` VALUES ('51266', '29', 'Хайлигенхаус ', 'Heiligenhaus', '07', '', '51.3167', '6.9667');
INSERT INTO `net_city` VALUES ('51267', '29', 'Райне ', 'Rheine', '07', '', '52.2833', '7.4500');
INSERT INTO `net_city` VALUES ('51269', '29', 'Порта-Вестфалика', 'Porta Westfalica', '07', '', '52.2167', '8.9333');
INSERT INTO `net_city` VALUES ('51270', '59', 'Гриндельвальд', 'Grindelwald', '14', '', '46.6254', '8.0332');
INSERT INTO `net_city` VALUES ('51271', '29', 'Ойтин ', 'Eutin', '10', '', '54.1333', '10.6167');
INSERT INTO `net_city` VALUES ('51274', '29', 'Брилон ', 'Brilon', '07', '', '51.4000', '8.5833');
INSERT INTO `net_city` VALUES ('51276', '18', 'Ираклион', 'Heraklion', '45', '', '35.3250', '25.1306');
INSERT INTO `net_city` VALUES ('51277', '18', 'Ханья', 'Chaniá', '43', '', '35.5122', '24.0156');
INSERT INTO `net_city` VALUES ('51278', '29', 'Хельмштадт ', 'Helmstedt', '06', '', '52.2333', '11.0000');
INSERT INTO `net_city` VALUES ('51279', '29', 'Штемведе ', 'Stemwede', '07', '', '52.3000', '8.5000');
INSERT INTO `net_city` VALUES ('51283', '29', 'Мёнхенгладбах', 'Monchengladbach', '07', '', '51.2000', '6.4333');
INSERT INTO `net_city` VALUES ('51284', '29', 'Вендельштайн ', 'Wendelstein', '02', '', '49.3536', '11.1483');
INSERT INTO `net_city` VALUES ('51287', '21', 'Дерри', 'Derry', 'S6', '', '55.0000', '-7.3333');
INSERT INTO `net_city` VALUES ('51288', '21', 'Гайд', 'Hyde', 'C5', '', '53.4500', '-2.0833');
INSERT INTO `net_city` VALUES ('51291', '12', 'Максевиль', 'Maxeville', 'B2', '', '48.7082', '6.1696');
INSERT INTO `net_city` VALUES ('51292', '59', 'Листаль', 'Liestal', '03', '', '47.4828', '7.7430');
INSERT INTO `net_city` VALUES ('51293', '59', 'Зиссах ', 'Sissach', '03', '', '47.4674', '7.7996');
INSERT INTO `net_city` VALUES ('51296', '29', 'Каль на Майне ', 'Kahl am Main', '02', '', '50.0833', '9.0000');
INSERT INTO `net_city` VALUES ('51297', '29', 'Эннигерло ', 'Ennigerloh', '07', '', '51.8333', '8.0167');
INSERT INTO `net_city` VALUES ('51298', '29', 'Блаубойрен', 'Blaubeuren', '01', '', '48.4000', '9.7833');
INSERT INTO `net_city` VALUES ('51301', '29', 'Айзенах', 'Eisenach', '15', '', '50.9833', '10.3167');
INSERT INTO `net_city` VALUES ('51302', '29', 'Кемпен', 'Kempen', '07', '', '51.3667', '6.4167');
INSERT INTO `net_city` VALUES ('51303', '29', 'Венден ', 'Wenden', '07', '', '50.9667', '7.8667');
INSERT INTO `net_city` VALUES ('51304', '139', 'Коккола', 'Kokkola', '15', '', '63.8333', '23.1167');
INSERT INTO `net_city` VALUES ('51305', '12', 'Динан', 'Dinan', 'A2', '', '48.4546', '-2.0485');
INSERT INTO `net_city` VALUES ('51307', '29', 'Леонберг', 'Leonberg', '01', '', '48.8000', '9.0167');
INSERT INTO `net_city` VALUES ('51308', '29', 'Рендсбург', 'Rendsburg', '10', '', '54.3000', '9.6667');
INSERT INTO `net_city` VALUES ('51309', '139', 'Каухайоки', 'Kauhajoki', '15', '', '62.4333', '22.1833');
INSERT INTO `net_city` VALUES ('51310', '139', 'Котка', 'Kotka', '13', '', '60.4667', '26.9167');
INSERT INTO `net_city` VALUES ('51312', '127', 'Винер-Нойштадт', 'Wiener Neustadt', '03', '', '47.8000', '16.2500');
INSERT INTO `net_city` VALUES ('51318', '29', 'Ильменау', 'Ilmenau', '15', '', '50.6833', '10.9000');
INSERT INTO `net_city` VALUES ('51320', '59', 'Зарнен', 'Sarnen', '14', '', '46.8985', '8.2507');
INSERT INTO `net_city` VALUES ('51322', '18', 'Патры', 'Patras', '38', '', '38.2444', '21.7344');
INSERT INTO `net_city` VALUES ('51325', '21', 'Ллантризант', 'Llantrisant', 'Y4', '', '51.6667', '-2.8847');
INSERT INTO `net_city` VALUES ('51326', '29', 'Узинген ', 'Usingen', '05', '', '50.3333', '8.5333');
INSERT INTO `net_city` VALUES ('51328', '59', 'Мерлишахен ', 'Merlischachen', '24', '', '47.1406', '8.4293');
INSERT INTO `net_city` VALUES ('51329', '29', 'Хемниц', 'Chemnitz', '13', '', '50.8333', '12.9167');
INSERT INTO `net_city` VALUES ('51331', '29', 'Брухзаль', 'Bruchsal', '01', '', '49.1281', '8.5836');
INSERT INTO `net_city` VALUES ('51332', '29', 'Целле ', 'Celle', '06', '', '52.6167', '10.0833');
INSERT INTO `net_city` VALUES ('51333', '29', 'Эберсбах', 'Ebersbach', '01', '', '48.7167', '9.5333');
INSERT INTO `net_city` VALUES ('51336', '33', 'Охе-эн-Лак', 'Ohé En Laak', '05', '', '51.1104', '5.8396');
INSERT INTO `net_city` VALUES ('51337', '33', 'Ауденбос ', 'Oudenbosch', '06', '', '51.5880', '4.5295');
INSERT INTO `net_city` VALUES ('51339', '59', 'Кирхберг', 'Kirchberg', '02', '', '47.4114', '9.0398');
INSERT INTO `net_city` VALUES ('51340', '120', 'Суботица', 'Subotica', '02', '', '46.1000', '19.6667');
INSERT INTO `net_city` VALUES ('51341', '29', 'Кадольцбург', 'Cadolzburg', '02', '', '49.4500', '10.8667');
INSERT INTO `net_city` VALUES ('51342', '29', 'Фридберг', 'Friedberg', '02', '', '48.3500', '10.9833');
INSERT INTO `net_city` VALUES ('51343', '12', 'Оржеваль', 'Orgeval', 'A8', '', '48.9216', '1.9779');
INSERT INTO `net_city` VALUES ('51344', '12', 'Блуа', 'Blois', 'A3', '', '47.5943', '1.3291');
INSERT INTO `net_city` VALUES ('51347', '29', 'Тростберг', 'Trostberg', '02', '', '48.0333', '12.5500');
INSERT INTO `net_city` VALUES ('51349', '59', 'Вольхузен', 'Wolhusen', '11', '', '47.0598', '8.0739');
INSERT INTO `net_city` VALUES ('51350', '29', 'Фойхт ', 'Feucht', '02', '', '49.3767', '11.2139');
INSERT INTO `net_city` VALUES ('51352', '12', 'Пемполь', 'Paimpol', 'A2', '', '48.7784', '-3.0438');
INSERT INTO `net_city` VALUES ('51353', '12', 'Лудеак', 'Loudeac', 'A2', '', '48.1783', '-2.7543');
INSERT INTO `net_city` VALUES ('51354', '12', 'Ножан', 'Nogent', 'A3', '', '47.8460', '2.7427');
INSERT INTO `net_city` VALUES ('51355', '12', 'Алансон', 'Alencon', '99', '', '48.4348', '0.0931');
INSERT INTO `net_city` VALUES ('51356', '13', 'Ренде', 'Rende', '03', '', '39.3333', '16.1833');
INSERT INTO `net_city` VALUES ('51357', '29', 'Гревенброх ', 'Grevenbroich', '07', '', '51.0833', '6.5833');
INSERT INTO `net_city` VALUES ('51359', '33', 'Брюммен', 'Brummen', '03', '', '52.0898', '6.1565');
INSERT INTO `net_city` VALUES ('51360', '29', 'Харрисле', 'Harrislee', '10', '', '54.8000', '9.3833');
INSERT INTO `net_city` VALUES ('51361', '21', 'Сахам Тони', 'Saham Toney', 'I9', '', '52.5333', '0.8333');
INSERT INTO `net_city` VALUES ('51362', '139', 'Суомуссалми', 'Suomussalmi', '08', '', '64.8833', '29.0833');
INSERT INTO `net_city` VALUES ('51363', '129', 'Целе', 'Celje', '09', '', '46.2361', '15.2675');
INSERT INTO `net_city` VALUES ('51364', '56', 'Дамме', 'Damme', '09', '', '51.2500', '3.2833');
INSERT INTO `net_city` VALUES ('51365', '15', 'Лунд', 'Lund', '27', '', '55.7000', '13.1833');
INSERT INTO `net_city` VALUES ('51366', '29', 'Тройхтлинген', 'Treuchtlingen', '02', '', '48.9500', '10.9167');
INSERT INTO `net_city` VALUES ('51367', '29', 'Пухгайм ', 'Puchheim', '02', '', '48.1500', '11.3500');
INSERT INTO `net_city` VALUES ('51368', '139', 'Улвила', 'Ulvila', '15', '', '61.4333', '21.8833');
INSERT INTO `net_city` VALUES ('51369', '29', 'Кирхберг', 'Kirchberg', '13', '', '50.6167', '12.5333');
INSERT INTO `net_city` VALUES ('51370', '29', 'Эхинген ', 'Ehingen', '01', '', '48.2833', '9.7333');
INSERT INTO `net_city` VALUES ('51372', '29', 'Охзенхаузен ', 'Ochsenhausen', '01', '', '48.0667', '9.9500');
INSERT INTO `net_city` VALUES ('51373', '29', 'Визентхайд ', 'Wiesentheid', '02', '', '49.8000', '10.3500');
INSERT INTO `net_city` VALUES ('51374', '29', 'Байройт ', 'Bayreuth', '02', '', '49.9481', '11.5783');
INSERT INTO `net_city` VALUES ('51375', '59', 'Бургдорф', 'Burgdorf', '05', '', '47.0585', '7.6221');
INSERT INTO `net_city` VALUES ('51376', '139', 'Хаапавеси', 'Haapavesi', '08', '', '63.7500', '25.3333');
INSERT INTO `net_city` VALUES ('51377', '29', 'Фельберт ', 'Velbert', '07', '', '51.3333', '7.0500');
INSERT INTO `net_city` VALUES ('51380', '29', 'Гифхорн', 'Gifhorn', '06', '', '52.4833', '10.5500');
INSERT INTO `net_city` VALUES ('51383', '29', 'Дудерштадт ', 'Duderstadt', '06', '', '51.5167', '10.2667');
INSERT INTO `net_city` VALUES ('51386', '21', 'Челмсфорд', 'Chelmsford', 'E4', '', '51.7333', '0.4833');
INSERT INTO `net_city` VALUES ('51388', '29', 'Шортенс ', 'Schortens', '06', '', '53.5333', '7.9500');
INSERT INTO `net_city` VALUES ('51391', '12', 'Обервилье ', 'Aubervilliers', 'A8', '', '48.9167', '2.3833');
INSERT INTO `net_city` VALUES ('51392', '13', 'Камино', 'Camino', '06', '', '45.9983', '13.3431');
INSERT INTO `net_city` VALUES ('51394', '33', 'Гауда', 'Gouda', '11', '', '52.0226', '4.7070');
INSERT INTO `net_city` VALUES ('51395', '125', 'Молде', 'Molde', '08', '', '62.7333', '7.1833');
INSERT INTO `net_city` VALUES ('51396', '20', 'Дубна', 'Dubna', '47', '', '56.7333', '37.1667');
INSERT INTO `net_city` VALUES ('51398', '59', 'Минузио', 'Minusio', '20', '', '46.1752', '8.8201');
INSERT INTO `net_city` VALUES ('51399', '127', 'Михельдорф', 'Micheldorf', '04', '', '47.8500', '14.1333');
INSERT INTO `net_city` VALUES ('51401', '29', 'Мальтердинген ', 'Malterdingen', '01', '', '48.1667', '7.8000');
INSERT INTO `net_city` VALUES ('51405', '213', 'Шан', 'Schaan', '07', '', '47.1667', '9.5000');
INSERT INTO `net_city` VALUES ('51407', '12', 'Лифре', 'Liffre', 'A2', '', '48.2132', '-1.5084');
INSERT INTO `net_city` VALUES ('51408', '33', 'Звейндрехт', 'Zwijndrecht', '11', '', '51.8167', '4.6176');
INSERT INTO `net_city` VALUES ('51411', '29', 'Гронау ', 'Gronau', '07', '', '52.2000', '7.0333');
INSERT INTO `net_city` VALUES ('51413', '29', 'Зольтау', 'Soltau', '06', '', '52.9833', '9.8333');
INSERT INTO `net_city` VALUES ('51415', '29', 'Грис', 'Gries', '08', '', '49.4167', '7.4000');
INSERT INTO `net_city` VALUES ('51416', '139', 'Колари', 'Kolari', '06', '', '67.3333', '23.8000');
INSERT INTO `net_city` VALUES ('51417', '29', 'Плеттенберг', 'Plettenberg', '07', '', '51.2167', '7.8833');
INSERT INTO `net_city` VALUES ('51418', '33', 'Эммен', 'Emmen', '01', '', '52.7925', '6.8947');
INSERT INTO `net_city` VALUES ('51419', '29', 'Бад-Швартау', 'Bad Schwartau', '10', '', '53.9167', '10.7000');
INSERT INTO `net_city` VALUES ('51421', '139', 'Сало', 'Salo', '15', '', '60.3833', '23.1333');
INSERT INTO `net_city` VALUES ('51423', '13', 'Бьелла', 'Biella', '12', '', '45.5667', '8.0500');
INSERT INTO `net_city` VALUES ('51424', '29', 'Ротвайль', 'Rottweil', '01', '', '48.1667', '8.6167');
INSERT INTO `net_city` VALUES ('51428', '29', 'Корбах', 'Korbach', '05', '', '51.2833', '8.8667');
INSERT INTO `net_city` VALUES ('51429', '21', 'Илминстер', 'Ilminster', 'M3', '', '50.9333', '-2.9167');
INSERT INTO `net_city` VALUES ('51430', '29', 'Ханау', 'Hanau', '05', '', '50.1333', '8.9167');
INSERT INTO `net_city` VALUES ('51434', '21', 'Букингем', 'Buckingham', 'B9', '', '52.0000', '-0.9833');
INSERT INTO `net_city` VALUES ('51435', '56', 'Гримберген', 'Grimbergen', '02', '', '50.9333', '4.3833');
INSERT INTO `net_city` VALUES ('51437', '15', 'Мала', 'Malå', '23', '', '65.1833', '18.7500');
INSERT INTO `net_city` VALUES ('51440', '29', 'Нойкирх', 'Neukirch', '13', '', '51.1000', '14.3167');
INSERT INTO `net_city` VALUES ('51441', '29', 'Вунсторф ', 'Wunstorf', '06', '', '52.4333', '9.4167');
INSERT INTO `net_city` VALUES ('51446', '16', 'Атырау', 'Atyrau', '06', '', '47.1167', '51.8833');
INSERT INTO `net_city` VALUES ('51447', '127', 'Блуденц', 'Bludenz', '08', '', '47.1497', '9.8167');
INSERT INTO `net_city` VALUES ('51450', '29', 'Тённинг', 'Tonning', '10', '', '54.3167', '8.9500');
INSERT INTO `net_city` VALUES ('51452', '15', 'Лександ', 'Leksand', '10', '', '60.7333', '15.0167');
INSERT INTO `net_city` VALUES ('51456', '139', 'Юанкоски', 'Juankoski', '14', '', '63.0667', '28.3500');
INSERT INTO `net_city` VALUES ('51457', '139', 'Лапуа', 'Lapua', '15', '', '62.9500', '23.0000');
INSERT INTO `net_city` VALUES ('51458', '29', 'Эберсберг', 'Ebersberg', '02', '', '48.0833', '11.9667');
INSERT INTO `net_city` VALUES ('51459', '15', 'Густавсберг', 'Gustavsberg', '26', '', '59.3167', '18.3833');
INSERT INTO `net_city` VALUES ('51460', '29', 'Форхгайм', 'Forchheim', '02', '', '49.7231', '11.0669');
INSERT INTO `net_city` VALUES ('51463', '59', 'Дюбендорф', 'Dubendorf', '25', '', '47.4000', '8.6167');
INSERT INTO `net_city` VALUES ('51464', '12', 'Кольмар', 'Colmar', 'C1', '', '48.0787', '7.3554');
INSERT INTO `net_city` VALUES ('51466', '29', 'Оберкирх ', 'Oberkirch', '01', '', '48.5333', '8.0833');
INSERT INTO `net_city` VALUES ('51470', '33', 'Элсло', 'Elsloo', '05', '', '50.9495', '5.7718');
INSERT INTO `net_city` VALUES ('51472', '12', 'Муаран', 'Moirans', 'B9', '', '45.3283', '5.5534');
INSERT INTO `net_city` VALUES ('51479', '29', 'Аурих', 'Aurich', '06', '', '53.4667', '7.4833');
INSERT INTO `net_city` VALUES ('51481', '29', 'Ассмансхаузен', 'Assmannshausen', '08', '', '49.9667', '7.9000');
INSERT INTO `net_city` VALUES ('51482', '59', 'Валлизеллен', 'Wallisellen', '25', '', '47.4183', '8.5898');
INSERT INTO `net_city` VALUES ('51484', '127', 'Хальванг', 'Hallwang', '05', '', '47.8500', '13.0833');
INSERT INTO `net_city` VALUES ('51485', '59', 'Золотурн', 'Solothurn', '18', '', '47.2066', '7.5166');
INSERT INTO `net_city` VALUES ('51486', '12', 'Антони', 'Antony', 'A8', '', '48.7583', '2.3056');
INSERT INTO `net_city` VALUES ('51488', '29', 'Иллертиссен', 'Illertissen', '02', '', '48.2167', '10.1000');
INSERT INTO `net_city` VALUES ('51489', '29', 'Остероде', 'Osterode', '15', '', '51.5667', '10.8167');
INSERT INTO `net_city` VALUES ('51490', '29', 'Саарлуис', 'Saarlouis', '09', '', '49.3167', '6.7500');
INSERT INTO `net_city` VALUES ('51491', '29', 'Шрамберг ', 'Schramberg', '01', '', '48.2333', '8.3833');
INSERT INTO `net_city` VALUES ('51492', '29', 'Лаупхайм', 'Laupheim', '01', '', '48.2333', '9.8833');
INSERT INTO `net_city` VALUES ('51494', '59', 'Клотен', 'Kloten', '25', '', '47.4498', '8.5948');
INSERT INTO `net_city` VALUES ('51498', '15', 'Карлскуга', 'Karlskoga', '15', '', '59.3333', '14.5167');
INSERT INTO `net_city` VALUES ('51499', '29', 'Буденхайм ', 'Budenheim', '08', '', '50.0167', '8.1667');
INSERT INTO `net_city` VALUES ('51501', '29', 'Людвигслюст', 'Ludwigslust', '12', '', '53.3167', '11.5000');
INSERT INTO `net_city` VALUES ('51502', '33', 'Велзен', 'Velsen', '07', '', '52.4607', '4.6483');
INSERT INTO `net_city` VALUES ('51503', '29', 'Айзлинген ', 'Eislingen', '01', '', '48.7000', '9.7000');
INSERT INTO `net_city` VALUES ('51504', '59', 'Аппенцелль', 'Appenzell', '10', '', '47.3289', '9.4105');
INSERT INTO `net_city` VALUES ('51506', '15', 'Каликс', 'Kalix', '14', '', '65.8500', '23.1333');
INSERT INTO `net_city` VALUES ('51510', '15', 'Малунг', 'Malung', '10', '', '60.6667', '13.7000');
INSERT INTO `net_city` VALUES ('51511', '15', 'Упландс-Весбю', 'Upplands Vasby', '26', '', '59.5167', '17.9000');
INSERT INTO `net_city` VALUES ('51513', '29', 'Хольцгерлинген', 'Holzgerlingen', '01', '', '48.6333', '9.0167');
INSERT INTO `net_city` VALUES ('51514', '29', 'Нойвид ', 'Neuwied', '08', '', '50.4333', '7.4667');
INSERT INTO `net_city` VALUES ('51516', '59', 'Адлигенсвиль', 'Adligenswil', '11', '', '47.0652', '8.3612');
INSERT INTO `net_city` VALUES ('51517', '29', 'Брамше', 'Bramsche', '06', '', '52.4000', '7.9833');
INSERT INTO `net_city` VALUES ('51520', '29', 'Гослар', 'Goslar', '06', '', '51.9000', '10.4333');
INSERT INTO `net_city` VALUES ('51522', '21', 'Инвернесс', 'Inverness', 'V3', '', '57.4667', '-4.2333');
INSERT INTO `net_city` VALUES ('51523', '15', 'Арвидсъяур', 'Arvidsjaur', '14', '', '65.5833', '19.1667');
INSERT INTO `net_city` VALUES ('51524', '129', 'Домжале', 'Domzale', '04', '', '46.1381', '14.5978');
INSERT INTO `net_city` VALUES ('51525', '33', 'Валвейк', 'Waalwijk', '06', '', '51.6858', '5.0721');
INSERT INTO `net_city` VALUES ('51527', '12', 'Йер', 'Hyeres', 'B8', '', '43.1195', '6.1390');
INSERT INTO `net_city` VALUES ('51529', '15', 'Халлефорс', 'Hallefors', '15', '', '59.7833', '14.5000');
INSERT INTO `net_city` VALUES ('51530', '15', 'Турсбю', 'Torsby', '22', '', '60.1333', '13.0000');
INSERT INTO `net_city` VALUES ('51531', '33', 'Залтбоммел', 'Zaltbommel', '03', '', '51.8068', '5.2436');
INSERT INTO `net_city` VALUES ('51532', '29', 'Лорх', 'Lorch', '01', '', '48.8000', '9.6833');
INSERT INTO `net_city` VALUES ('51533', '21', 'Скарборо', 'Scarborough', 'Q5', '', '54.2872', '-0.4142');
INSERT INTO `net_city` VALUES ('51534', '15', 'Хегерстен', 'Hägersten', '26', '', '59.3000', '17.9667');
INSERT INTO `net_city` VALUES ('51540', '15', 'Эркельюнга', 'Örkelljunga', '27', '', '56.2833', '13.2833');
INSERT INTO `net_city` VALUES ('51541', '33', 'Хогевен', 'Hoogeveen', '01', '', '52.7277', '6.4896');
INSERT INTO `net_city` VALUES ('51542', '127', 'Хоэнемс', 'Hohenems', '08', '', '47.3667', '9.6831');
INSERT INTO `net_city` VALUES ('51547', '29', 'Ипхофен ', 'Iphofen', '02', '', '49.6833', '10.2833');
INSERT INTO `net_city` VALUES ('51548', '29', 'Бад-Херсфельд', 'Bad Hersfeld', '05', '', '50.8667', '9.7000');
INSERT INTO `net_city` VALUES ('51549', '29', 'Тельгте', 'Telgte', '07', '', '51.9833', '7.7833');
INSERT INTO `net_city` VALUES ('51550', '12', 'Бове', 'Beauvais', 'B6', '', '49.4333', '2.0833');
INSERT INTO `net_city` VALUES ('51551', '29', 'Винтербах ', 'Winterbach', '01', '', '48.8000', '9.4833');
INSERT INTO `net_city` VALUES ('51553', '29', 'Шпайер', 'Speyer', '08', '', '49.3297', '8.4278');
INSERT INTO `net_city` VALUES ('51555', '59', 'Букс', 'Buchs', '10', '', '47.1699', '9.4754');
INSERT INTO `net_city` VALUES ('51556', '59', 'Вальс', 'Vals', '09', '', '46.6165', '9.1803');
INSERT INTO `net_city` VALUES ('51557', '29', 'Мерзебург', 'Merseburg', '14', '', '51.3667', '12.0000');
INSERT INTO `net_city` VALUES ('51559', '29', 'Фаллей', 'Valley', '02', '', '47.9000', '11.7833');
INSERT INTO `net_city` VALUES ('51560', '29', 'Вендлинген-на-Неккаре', 'Wendlingen', '01', '', '48.6833', '9.3833');
INSERT INTO `net_city` VALUES ('51564', '15', 'Флен ', 'Flen', '18', '', '59.0667', '16.5833');
INSERT INTO `net_city` VALUES ('51565', '29', 'Клеве', 'Kleve', '07', '', '51.7833', '6.1500');
INSERT INTO `net_city` VALUES ('51566', '29', 'Троссинген', 'Trossingen', '01', '', '48.0667', '8.6500');
INSERT INTO `net_city` VALUES ('51567', '12', 'Ливри-Гарган', 'Livry-Gargan', 'A8', '', '48.9193', '2.5431');
INSERT INTO `net_city` VALUES ('51568', '127', 'Либенфельс', 'Liebenfels', '02', '', '46.7378', '14.2867');
INSERT INTO `net_city` VALUES ('51569', '29', 'Шер', 'Scheer', '01', '', '48.0667', '9.2833');
INSERT INTO `net_city` VALUES ('51570', '12', 'Рубе', 'Roubaix', 'B4', '', '50.6942', '3.1746');
INSERT INTO `net_city` VALUES ('51572', '18', 'Аргос', 'Árgos', '36', '', '37.6333', '22.7333');
INSERT INTO `net_city` VALUES ('51574', '13', 'Поджибонси', 'Poggibonsi', '16', '', '43.4667', '11.1500');
INSERT INTO `net_city` VALUES ('51575', '15', 'Вадстена', 'Vadstena', '16', '', '58.4500', '14.9000');
INSERT INTO `net_city` VALUES ('51576', '13', 'Форте-дей-Марми', 'Forte dei Marmi', '16', '', '43.9500', '10.1667');
INSERT INTO `net_city` VALUES ('51577', '13', 'Понтедера', 'Pontedera', '16', '', '43.6667', '10.6333');
INSERT INTO `net_city` VALUES ('51578', '129', 'Порторож ', 'Portoroz', '04', '', '45.5161', '13.5883');
INSERT INTO `net_city` VALUES ('51579', '129', 'Словень-Градец', 'Slovenj Gradec', '09', '', '46.5103', '15.0806');
INSERT INTO `net_city` VALUES ('51581', '15', 'Воргорда', 'Vårgårda', '28', '', '58.0333', '12.8000');
INSERT INTO `net_city` VALUES ('51582', '15', 'Поскаллавик', 'Påskallavik', '09', '', '57.1667', '16.4500');
INSERT INTO `net_city` VALUES ('51583', '13', 'Конельяно', 'Conegliano', '20', '', '45.8906', '12.2925');
INSERT INTO `net_city` VALUES ('51584', '29', 'Цирндорф ', 'Zirndorf', '02', '', '49.4500', '10.9500');
INSERT INTO `net_city` VALUES ('51585', '29', 'Мисбах ', 'Miesbach', '02', '', '47.7833', '11.8333');
INSERT INTO `net_city` VALUES ('51587', '29', 'Бад-Наухайм', 'Bad Nauheim', '05', '', '50.3667', '8.7500');
INSERT INTO `net_city` VALUES ('51588', '127', 'Ваттенс', 'Wattens', '07', '', '47.2833', '11.6000');
INSERT INTO `net_city` VALUES ('51590', '29', 'Гаггенау ', 'Gaggenau', '01', '', '48.8000', '8.3333');
INSERT INTO `net_city` VALUES ('51591', '29', 'Фирнхайм ', 'Viernheim', '05', '', '49.5417', '8.5786');
INSERT INTO `net_city` VALUES ('51592', '29', 'Гревен ', 'Greven', '07', '', '52.1000', '7.6167');
INSERT INTO `net_city` VALUES ('51593', '129', 'Ново-Место', 'Novo Mesto', '04', '', '45.7925', '15.1647');
INSERT INTO `net_city` VALUES ('51594', '12', 'Мелён', 'Melun', 'A8', '', '48.5457', '2.6536');
INSERT INTO `net_city` VALUES ('51596', '29', 'Борнхайм ', 'Bornheim', '07', '', '50.7667', '7.0000');
INSERT INTO `net_city` VALUES ('51597', '35', 'Сантандер', 'Santander', '39', '', '43.4647', '-3.8044');
INSERT INTO `net_city` VALUES ('51598', '29', 'Лерте', 'Lehrte', '06', '', '52.3833', '9.9667');
INSERT INTO `net_city` VALUES ('51599', '59', 'Бетлах', 'Bettlach', '18', '', '47.2014', '7.4240');
INSERT INTO `net_city` VALUES ('51600', '29', 'Доссенхайм ', 'Dossenheim', '01', '', '49.4503', '8.6747');
INSERT INTO `net_city` VALUES ('51602', '21', 'Бридгенд', 'Bridgend', 'X3', '', '51.5058', '-3.5772');
INSERT INTO `net_city` VALUES ('51603', '15', 'Нюнесхамн', 'Nynashamn', '26', '', '58.9044', '17.9464');
INSERT INTO `net_city` VALUES ('51604', '22', 'Скьерн', 'Skjern', '09', '', '55.9500', '8.5000');
INSERT INTO `net_city` VALUES ('51605', '121', 'Стара-Загора', 'Stara Zagora', '59', '', '42.4328', '25.6419');
INSERT INTO `net_city` VALUES ('51606', '29', 'Нортхайм ', 'Northeim', '06', '', '51.7000', '10.0000');
INSERT INTO `net_city` VALUES ('51607', '22', 'Свеннборг', 'Svendborg', '04', '', '55.0500', '10.6167');
INSERT INTO `net_city` VALUES ('51608', '22', 'Нибе ', 'Nibe', '07', '', '56.9833', '9.6333');
INSERT INTO `net_city` VALUES ('51610', '29', 'Шварценбрук ', 'Schwarzenbruck', '02', '', '49.3578', '11.2433');
INSERT INTO `net_city` VALUES ('51611', '12', 'Лескен', 'Lesquin', 'B4', '', '50.5823', '3.1190');
INSERT INTO `net_city` VALUES ('51612', '13', 'Беллуно', 'Belluno', '20', '', '46.1450', '12.2214');
INSERT INTO `net_city` VALUES ('51613', '21', 'Менай', 'Menai', 'X1', '', '53.2167', '-4.1500');
INSERT INTO `net_city` VALUES ('51614', '21', 'Молд', 'Mold', 'Y1', '', '53.1667', '-3.1333');
INSERT INTO `net_city` VALUES ('51616', '13', 'Джовинаццо', 'Giovinazzo', '13', '', '41.1833', '16.6667');
INSERT INTO `net_city` VALUES ('51618', '21', 'Сканторп', 'Scunthorpe', 'J3', '', '53.5833', '-0.6500');
INSERT INTO `net_city` VALUES ('51619', '17', 'Келуш', 'Queluz', '14', '', '38.7566', '-9.2545');
INSERT INTO `net_city` VALUES ('51622', '15', 'Хагфорс', 'Hagfors', '22', '', '60.0333', '13.6500');
INSERT INTO `net_city` VALUES ('51623', '59', 'Цофинген', 'Zofingen', '01', '', '47.2899', '7.9473');
INSERT INTO `net_city` VALUES ('51624', '21', 'Ньютаун', 'Newtown', 'Y8', '', '52.5167', '-3.3000');
INSERT INTO `net_city` VALUES ('51626', '22', 'Сорё', 'Soro', '14', '', '55.4167', '11.5667');
INSERT INTO `net_city` VALUES ('51627', '22', 'Риссков', 'Risskov', '01', '', '56.1833', '10.2333');
INSERT INTO `net_city` VALUES ('51628', '22', 'Обенро', 'Aabenraa', '11', '', '55.0333', '9.4333');
INSERT INTO `net_city` VALUES ('51629', '12', 'Эврё', 'Evreux', 'A7', '', '49.0233', '1.1555');
INSERT INTO `net_city` VALUES ('51630', '129', 'Веленье ', 'Velenje', '09', '', '46.3592', '15.1103');
INSERT INTO `net_city` VALUES ('51631', '21', 'Кардиган ', 'Cardigan', 'X6', '', '52.0833', '-4.6667');
INSERT INTO `net_city` VALUES ('51632', '21', 'Хаверфордуэст', 'Haverfordwest', 'Y7', '', '51.8017', '-4.9708');
INSERT INTO `net_city` VALUES ('51634', '22', 'Силькеборг', 'Silkeborg', '01', '', '56.1667', '9.5667');
INSERT INTO `net_city` VALUES ('51635', '154', 'Монте-Карло', 'Monte Carlo', '00', '', '43.7333', '7.4167');
INSERT INTO `net_city` VALUES ('51637', '29', 'Кауфбойрен', 'Kaufbeuren', '02', '', '47.8833', '10.6167');
INSERT INTO `net_city` VALUES ('51639', '125', 'Конгсвингер', 'Kongsvinger', '06', '', '60.2000', '12.0000');
INSERT INTO `net_city` VALUES ('51641', '29', 'Аллендорф', 'Allendorf', '05', '', '51.2833', '9.9833');
INSERT INTO `net_city` VALUES ('51643', '22', 'Слагельсе', 'Slagelse', '14', '', '55.4000', '11.3667');
INSERT INTO `net_city` VALUES ('51645', '125', 'Хамар', 'Hamar', '06', '', '60.8000', '11.1000');
INSERT INTO `net_city` VALUES ('51646', '29', 'Грефрат ', 'Grefrath', '07', '', '51.3000', '6.3167');
INSERT INTO `net_city` VALUES ('51647', '127', 'Гётцис ', 'Gotzis', '08', '', '47.3331', '9.6331');
INSERT INTO `net_city` VALUES ('51648', '127', 'Лохау', 'Lochau', '08', '', '47.5333', '9.7500');
INSERT INTO `net_city` VALUES ('51649', '127', 'Брегенц', 'Bregenz', '08', '', '47.5000', '9.7667');
INSERT INTO `net_city` VALUES ('51650', '21', 'Халесоуэн', 'Halesowen', 'M9', '', '52.4500', '-2.0500');
INSERT INTO `net_city` VALUES ('51651', '15', 'Кристианстад', 'Kristianstad', '27', '', '56.0333', '14.1333');
INSERT INTO `net_city` VALUES ('51652', '29', 'Зеехаузен', 'Seehausen', '14', '', '52.8833', '11.7500');
INSERT INTO `net_city` VALUES ('51654', '13', 'Мандурия', 'Manduria', '13', '', '40.4000', '17.6333');
INSERT INTO `net_city` VALUES ('51657', '139', 'Соданкюля', 'Sodankylä', '06', '', '67.4167', '26.6000');
INSERT INTO `net_city` VALUES ('51661', '127', 'Гунтрамсдорф', 'Guntramsdorf', '03', '', '48.0333', '16.3000');
INSERT INTO `net_city` VALUES ('51663', '139', 'Валкеакоски', 'Valkeakoski', '15', '', '61.2667', '24.0333');
INSERT INTO `net_city` VALUES ('51664', '127', 'Фушль-ам-Зее', 'Fuschl Am See', '05', '', '47.8000', '13.3000');
INSERT INTO `net_city` VALUES ('51665', '59', 'Фрик', 'Frick', '01', '', '47.5117', '8.0247');
INSERT INTO `net_city` VALUES ('51666', '12', 'Ле Плеси-Робинсон', 'Le Plessis-robinson', 'A8', '', '48.7889', '2.2708');
INSERT INTO `net_city` VALUES ('51667', '129', 'Шкофья-Лока ', 'Skofja Loka', '04', '', '46.1672', '14.3089');
INSERT INTO `net_city` VALUES ('51668', '22', 'Бровст', 'Brovst', '07', '', '57.1000', '9.5333');
INSERT INTO `net_city` VALUES ('51669', '139', 'Рануа', 'Ranua', '06', '', '65.9167', '26.5333');
INSERT INTO `net_city` VALUES ('51670', '29', 'Гаутинг ', 'Gauting', '02', '', '48.0667', '11.3667');
INSERT INTO `net_city` VALUES ('51672', '12', 'Эраньи', 'Eragny', 'A8', '', '49.0167', '2.1000');
INSERT INTO `net_city` VALUES ('51673', '29', 'Ленгерих', 'Lengerich', '07', '', '52.1833', '7.8667');
INSERT INTO `net_city` VALUES ('51674', '139', 'Мянтюхарью', 'Mäntyharju', '14', '', '61.4167', '26.8833');
INSERT INTO `net_city` VALUES ('51675', '139', 'Тайпалсаари', 'Taipalsaari', '13', '', '61.1500', '28.0500');
INSERT INTO `net_city` VALUES ('51676', '139', 'Ээнекоски ', 'Äänekoski', '15', '', '62.6000', '25.7333');
INSERT INTO `net_city` VALUES ('51677', '139', 'Ряаккюля', 'Rääkkylä', '14', '', '62.3167', '29.6167');
INSERT INTO `net_city` VALUES ('51678', '129', 'Нова-Горица', 'Nova Gorica', '04', '', '45.9614', '13.6436');
INSERT INTO `net_city` VALUES ('51680', '29', 'Боркен', 'Borken', '07', '', '51.8500', '6.8667');
INSERT INTO `net_city` VALUES ('51682', '15', 'Лахольм ', 'Laholm', '06', '', '56.5167', '13.0333');
INSERT INTO `net_city` VALUES ('51684', '139', 'Киттила', 'Kittilä', '06', '', '67.6667', '24.9000');
INSERT INTO `net_city` VALUES ('51685', '29', 'Боден', 'Boden', '08', '', '50.4667', '7.8500');
INSERT INTO `net_city` VALUES ('51687', '127', 'Хартберг ', 'Hartberg', '01', '', '47.0333', '16.1833');
INSERT INTO `net_city` VALUES ('51688', '139', 'Пудасярви', 'Pudasjarvi', '08', '', '65.3833', '26.9167');
INSERT INTO `net_city` VALUES ('51689', '119', 'Банская-Быстрица', 'Banská Bystrica', '01', '', '48.7333', '19.1500');
INSERT INTO `net_city` VALUES ('51690', '119', 'Жилина', 'Zilina', '08', '', '49.2167', '18.7333');
INSERT INTO `net_city` VALUES ('51692', '119', 'Кошице ', 'Kosice', '03', '', '48.7167', '21.2500');
INSERT INTO `net_city` VALUES ('51693', '12', 'Бюр-Сюр-Ивет', 'Bures-sur-Yvette', 'A3', '', '48.6998', '2.1706');
INSERT INTO `net_city` VALUES ('51694', '12', 'Брюз', 'Bruz', 'A2', '', '48.0242', '-1.7459');
INSERT INTO `net_city` VALUES ('51695', '139', 'Йоройнен', 'Joroinen', '14', '', '62.1833', '27.8333');
INSERT INTO `net_city` VALUES ('51696', '12', 'Ла Дефенс', 'La Defense', 'A8', '', '48.8879', '2.2446');
INSERT INTO `net_city` VALUES ('51697', '139', 'Руоколахти', 'Ruokolahti', '13', '', '61.2833', '28.8333');
INSERT INTO `net_city` VALUES ('51700', '56', 'Темсе', 'Temse', '08', '', '51.1333', '4.2167');
INSERT INTO `net_city` VALUES ('51701', '21', 'Фоуи', 'Fowey', 'C6', '', '50.3336', '-4.6392');
INSERT INTO `net_city` VALUES ('51702', '139', 'Коувола ', 'Kouvola', '13', '', '60.8667', '26.7000');
INSERT INTO `net_city` VALUES ('51704', '22', 'Тарм', 'Tarm', '09', '', '55.9167', '8.5333');
INSERT INTO `net_city` VALUES ('51707', '21', 'Тивертон', 'Tiverton', 'D4', '', '50.9000', '-3.4833');
INSERT INTO `net_city` VALUES ('51710', '29', 'Дорстен', 'Dorsten', '07', '', '51.6667', '6.9667');
INSERT INTO `net_city` VALUES ('51712', '139', 'Савитайпале', 'Savitaipale', '13', '', '61.2000', '27.7000');
INSERT INTO `net_city` VALUES ('51713', '22', 'Сканнерборг', 'Skanderborg', '01', '', '56.0333', '9.9333');
INSERT INTO `net_city` VALUES ('51714', '29', 'Фельтен', 'Velten', '11', '', '52.6833', '13.1833');
INSERT INTO `net_city` VALUES ('51715', '21', 'Лэйтон-Баззард', 'Leighton Buzzard', 'A5', '', '51.9167', '-0.65');
INSERT INTO `net_city` VALUES ('51716', '22', 'Видовре', 'Hvidovre', '05', '', '55.6500', '12.4833');
INSERT INTO `net_city` VALUES ('51717', '17', 'Перейра', 'Pereira', '21', '', '41.6696', '-7.9149');
INSERT INTO `net_city` VALUES ('51718', '15', 'Сёльвесборг', 'Sölvesborg', '02', '', '56.0500', '14.5500');
INSERT INTO `net_city` VALUES ('51720', '22', 'Хельсинге', 'Helsinge', '03', '', '56.0167', '12.2000');
INSERT INTO `net_city` VALUES ('51722', '17', 'Орта', 'Horta', '23', '', '38.5333', '-28.6333');
INSERT INTO `net_city` VALUES ('51723', '139', 'Кангасала', 'Kangasala', '15', '', '61.4667', '24.0833');
INSERT INTO `net_city` VALUES ('51726', '12', 'Севр', 'Sevres', 'A8', '', '48.8229', '2.2176');
INSERT INTO `net_city` VALUES ('51727', '127', 'Фельдкирх', 'Feldkirch', '08', '', '47.2331', '9.6000');
INSERT INTO `net_city` VALUES ('51729', '22', 'Раннерс', 'Randers', '01', '', '56.4667', '10.0500');
INSERT INTO `net_city` VALUES ('51731', '22', 'Рослев', 'Roslev', '15', '', '56.7000', '8.9833');
INSERT INTO `net_city` VALUES ('51732', '22', 'Мариагер', 'Mariager', '01', '', '56.6500', '10.0000');
INSERT INTO `net_city` VALUES ('51734', '22', 'Хобро', 'Hobro', '07', '', '56.6333', '9.8000');
INSERT INTO `net_city` VALUES ('51736', '22', 'Хадерслев', 'Haderslev', '11', '', '55.2500', '9.5000');
INSERT INTO `net_city` VALUES ('51742', '21', 'Липхук', 'Liphook', 'F2', '', '51.0667', '-0.8000');
INSERT INTO `net_city` VALUES ('51743', '12', 'Сера', 'Ceyrat', '98', '', '45.7318', '3.0633');
INSERT INTO `net_city` VALUES ('51744', '29', 'Меринг', 'Mehring', '08', '', '49.8000', '6.8333');
INSERT INTO `net_city` VALUES ('51745', '29', 'Альцай', 'Alzey', '08', '', '49.7517', '8.1161');
INSERT INTO `net_city` VALUES ('51746', '139', 'Тохмаярви', 'Tohmajärvi', '14', '', '62.1833', '30.3833');
INSERT INTO `net_city` VALUES ('51747', '21', 'Харлеч', 'Harlech', 'Y2', '', '52.8667', '-4.1000');
INSERT INTO `net_city` VALUES ('51749', '21', 'Тетфорд', 'Thetford', 'I9', '', '52.4167', '0.7500');
INSERT INTO `net_city` VALUES ('51750', '139', 'Торнио', 'Tornio', '06', '', '65.8500', '24.1833');
INSERT INTO `net_city` VALUES ('51751', '22', 'Лемвиг', 'Lemvig', '09', '', '56.5333', '8.3000');
INSERT INTO `net_city` VALUES ('51752', '21', 'Эннискиллен', 'Enniskillen', 'S2', '', '54.3667', '-7.6333');
INSERT INTO `net_city` VALUES ('51753', '29', 'Лосбург', 'Lossburg', '01', '', '48.4000', '8.4500');
INSERT INTO `net_city` VALUES ('51757', '12', 'Фура', 'Fouras', 'B7', '', '45.9874', '-1.0927');
INSERT INTO `net_city` VALUES ('51760', '29', 'Байерсдорф', 'Beiersdorf', '11', '', '51.5500', '13.3000');
INSERT INTO `net_city` VALUES ('51762', '114', 'Пльзень', 'Plzen', '87', '', '49.7500', '13.3667');
INSERT INTO `net_city` VALUES ('51763', '139', 'Ивало', 'Ivalo', '06', '', '68.6500', '27.6000');
INSERT INTO `net_city` VALUES ('51764', '110', 'Кошалин', 'Koszalin', '87', '', '54.1936', '16.1849');
INSERT INTO `net_city` VALUES ('51765', '139', 'Тайвалкоски', 'Taivalkoski', '08', '', '65.5667', '28.2500');
INSERT INTO `net_city` VALUES ('51767', '114', 'Либерец', 'Liberec', '83', '', '50.7639', '15.0653');
INSERT INTO `net_city` VALUES ('51769', '59', 'Морж', 'Morges', '23', '', '46.5113', '6.4957');
INSERT INTO `net_city` VALUES ('51771', '29', 'Имменштадт', 'Immenstadt', '02', '', '47.5667', '10.2167');
INSERT INTO `net_city` VALUES ('51772', '20', 'Хабаровск', 'Khabarovsk', '30', '', '48.4827', '135.0838');
INSERT INTO `net_city` VALUES ('51774', '114', 'Свитави', 'Svitavy', '86', '', '49.7559', '16.4668');
INSERT INTO `net_city` VALUES ('51777', '20', 'Барнаул', 'Barnaul', '04', '', '53.3606', '83.7636');
INSERT INTO `net_city` VALUES ('51780', '127', 'Лакирхен', 'Laakirchen', '04', '', '47.9667', '13.8167');
INSERT INTO `net_city` VALUES ('51784', '21', 'Гул', 'Goole', 'Q5', '', '53.7167', '-0.8667');
INSERT INTO `net_city` VALUES ('51786', '35', 'Эскориаса', 'Eskoriatza', '59', '', '43.0667', '-2.4833');
INSERT INTO `net_city` VALUES ('51789', '29', 'Эгельсбах', 'Egelsbach', '05', '', '49.9711', '8.6703');
INSERT INTO `net_city` VALUES ('51791', '127', 'Апетлон', 'Apetlon', '05', '', '47.4167', '13.2167');
INSERT INTO `net_city` VALUES ('51792', '29', 'Эппельборн', 'Eppelborn', '09', '', '49.4000', '6.9667');
INSERT INTO `net_city` VALUES ('51793', '59', 'Каппель', 'Kappel', '01', '', '47.3196', '7.9014');
INSERT INTO `net_city` VALUES ('51795', '29', 'Штайнхайм', 'Steinheim (North Rhine-Westphalia)', '07', '', '51.8667', '9.0000');
INSERT INTO `net_city` VALUES ('51796', '21', 'Лик', 'Leek', 'M9', '', '53.1000', '-2.0167');
INSERT INTO `net_city` VALUES ('51797', '109', 'Халкалы', 'Halkali', '34', '', '41.0367', '28.7894');
INSERT INTO `net_city` VALUES ('51799', '13', 'Соверато ', 'Soverato', '03', '', '38.6833', '16.5500');
INSERT INTO `net_city` VALUES ('51801', '21', 'Литтлхэмптон', 'Littlehampton', 'P6', '', '50.8000', '-0.5333');
INSERT INTO `net_city` VALUES ('51802', '12', 'Гранвиль', 'Granville', '99', '', '48.8374', '-1.5939');
INSERT INTO `net_city` VALUES ('51803', '139', 'Оривеси ', 'Orivesi', '15', '', '61.6833', '24.3500');
INSERT INTO `net_city` VALUES ('51804', '55', 'Киллорглин', 'Killorglin', '11', '', '52.1000', '-9.7833');
INSERT INTO `net_city` VALUES ('51807', '114', 'Острава', 'Ostrava', '85', '', '49.8119', '18.2553');
INSERT INTO `net_city` VALUES ('51808', '13', 'Кротоне', 'Crotone', '03', '', '39.0833', '17.1333');
INSERT INTO `net_city` VALUES ('51809', '114', 'Йиглава', 'Jihlava', '80', '', '49.4000', '15.5833');
INSERT INTO `net_city` VALUES ('51812', '118', 'Печ', 'Pecs', '15', '', '46.0754', '18.2328');
INSERT INTO `net_city` VALUES ('51814', '15', 'Эвертурнео', 'Övertorneå', '14', '', '66.3833', '23.6667');
INSERT INTO `net_city` VALUES ('51815', '15', 'Эльвсбюн', 'Älvsbyn', '14', '', '65.6667', '21.0000');
INSERT INTO `net_city` VALUES ('51816', '13', 'Ферентино', 'Ferentino', '07', '', '41.7000', '13.2500');
INSERT INTO `net_city` VALUES ('51817', '29', 'Мешеде', 'Meschede', '07', '', '51.3500', '8.2833');
INSERT INTO `net_city` VALUES ('51820', '12', 'Отён', 'Autun', 'A1', '', '46.9549', '4.3004');
INSERT INTO `net_city` VALUES ('51830', '12', 'Туркуэн', 'Tourcoing', 'B4', '', '50.7239', '3.1612');
INSERT INTO `net_city` VALUES ('51832', '13', 'Нова-Сири', 'Nova Siri', '02', '', '40.1500', '16.5333');
INSERT INTO `net_city` VALUES ('51835', '29', 'Зиген', 'Siegen', '07', '', '50.8667', '8.0333');
INSERT INTO `net_city` VALUES ('51838', '139', 'Экеняс', 'Ekenäs', '13', '', '59.9667', '23.4333');
INSERT INTO `net_city` VALUES ('51846', '15', 'Стенунгсунд', 'Stenungsund', '28', '', '58.0833', '11.8167');
INSERT INTO `net_city` VALUES ('51848', '12', 'Мирибель', 'Miribel', 'B9', '', '45.1427', '5.9690');
INSERT INTO `net_city` VALUES ('51849', '29', 'Вальд-Михельбах ', 'Wald-Michelbach', '05', '', '49.5700', '8.8317');
INSERT INTO `net_city` VALUES ('51850', '21', 'Байфорд', 'Byford', 'H2', '', '52.0833', '-2.8833');
INSERT INTO `net_city` VALUES ('51851', '12', 'Моранжи', 'Morangis', 'A8', '', '48.7038', '2.3391');
INSERT INTO `net_city` VALUES ('51852', '29', 'Глинде', 'Glinde', '10', '', '53.5500', '10.2000');
INSERT INTO `net_city` VALUES ('51855', '127', 'Ойгендорф', 'Eugendorf', '05', '', '47.8667', '13.1167');
INSERT INTO `net_city` VALUES ('51856', '12', 'Венсен', 'Vincennes', 'A8', '', '48.8486', '2.4377');
INSERT INTO `net_city` VALUES ('51857', '22', 'Хаслев', 'Haslev', '14', '', '55.3333', '11.9667');
INSERT INTO `net_city` VALUES ('51859', '139', 'Касама', 'Käsämä', '14', '', '62.6500', '29.3333');
INSERT INTO `net_city` VALUES ('51860', '29', 'Ашхайм', 'Aschheim', '02', '', '48.1667', '11.7167');
INSERT INTO `net_city` VALUES ('51863', '15', 'Соллефтео', 'Sollefteå', '24', '', '63.1667', '17.2667');
INSERT INTO `net_city` VALUES ('51867', '20', 'Екатеринбург', 'Yekaterinburg', '71', '', '56.8519', '60.6122');
INSERT INTO `net_city` VALUES ('51868', '29', 'Липпштадт', 'Lippstadt', '07', '', '51.6667', '8.3500');
INSERT INTO `net_city` VALUES ('51869', '15', 'Линдесберг', 'Lindesberg', '15', '', '59.5833', '15.2500');
INSERT INTO `net_city` VALUES ('51873', '139', 'Вийтасаари ', 'Viitasaari', '15', '', '63.0667', '25.8667');
INSERT INTO `net_city` VALUES ('51874', '29', 'Штауфен-им-Брайсгау', 'Staufen im Breisgau', '01', '', '47.8823', '7.7282');
INSERT INTO `net_city` VALUES ('51877', '15', 'Фалун', 'Falun', '10', '', '60.6000', '15.6333');
INSERT INTO `net_city` VALUES ('51878', '20', 'Биробиджан', 'Birobijan', '89', '', '48.8000', '132.9500');
INSERT INTO `net_city` VALUES ('51882', '20', 'Карпов', 'Karpov', '84', '', '49.6833', '46.1833');
INSERT INTO `net_city` VALUES ('51883', '29', 'Линних ', 'Linnich', '07', '', '50.9833', '6.2667');
INSERT INTO `net_city` VALUES ('51884', '114', 'Фридек-Мистек', 'Frydek-Mistek', '85', '', '49.6833', '18.3333');
INSERT INTO `net_city` VALUES ('51886', '22', 'Тофтлунн', 'Toftlund', '11', '', '55.1833', '9.0667');
INSERT INTO `net_city` VALUES ('51887', '22', 'Хольстебро ', 'Holstebro', '09', '', '56.3500', '8.6333');
INSERT INTO `net_city` VALUES ('51888', '218', 'Андорра-ла-Велья', 'Andorra la Vella', '07', '', '42.5000', '1.5167');
INSERT INTO `net_city` VALUES ('51889', '129', 'Метлика', 'Metlika', '04', '', '45.6472', '15.3142');
INSERT INTO `net_city` VALUES ('51892', '20', 'Нова', 'Nova', '85', '', '59.0833', '38.1679');
INSERT INTO `net_city` VALUES ('51894', '21', 'Биконсфилд', 'Beaconsfield', 'B9', '', '51.6000', '-0.6333');
INSERT INTO `net_city` VALUES ('51896', '29', 'Обераммергау ', 'Oberammergau', '02', '', '47.6000', '11.0667');
INSERT INTO `net_city` VALUES ('51897', '139', 'Соткамо', 'Sotkamo', '08', '', '64.1333', '28.4167');
INSERT INTO `net_city` VALUES ('51899', '139', 'Суолахти', 'Suolahti', '15', '', '62.5667', '25.8667');
INSERT INTO `net_city` VALUES ('51904', '15', 'Кунгэльв', 'Kungalv', '28', '', '57.8667', '11.9667');
INSERT INTO `net_city` VALUES ('51909', '12', 'Партене', 'Parthenay', 'B7', '', '46.6458', '-0.2446');
INSERT INTO `net_city` VALUES ('51914', '13', 'Аличе-Бель-Колле', 'Alice Bel Colle', '12', '', '44.7833', '8.4333');
INSERT INTO `net_city` VALUES ('51915', '21', 'Бридгнорт', 'Bridgnorth', 'L6', '', '52.5333', '-2.4167');
INSERT INTO `net_city` VALUES ('51918', '21', 'Харпенден', 'Harpenden', 'F8', '', '51.8000', '-0.3500');
INSERT INTO `net_city` VALUES ('51920', '13', 'Гуальдо-Тадино', 'Gualdo Tadino', '05', '', '43.2333', '12.7833');
INSERT INTO `net_city` VALUES ('51922', '13', 'Лоди', 'Lodi', '09', '', '45.3167', '9.5000');
INSERT INTO `net_city` VALUES ('51924', '12', 'Фонтенбло', 'Fontainebleau', 'A8', '', '48.4054', '2.7002');
INSERT INTO `net_city` VALUES ('51927', '139', 'Кеуруу', 'Keuruu', '15', '', '62.2667', '24.7000');
INSERT INTO `net_city` VALUES ('51928', '29', 'Перль', 'Perl', '09', '', '49.4667', '6.3833');
INSERT INTO `net_city` VALUES ('51929', '29', 'Хеннигсдорф', 'Hennigsdorf', '11', '', '52.6333', '13.2000');
INSERT INTO `net_city` VALUES ('51931', '21', 'Мальборо ', 'Marlborough', 'P8', '', '51.4167', '-1.7167');
INSERT INTO `net_city` VALUES ('51932', '13', 'Фрозиноне', 'Frosinone', '07', '', '41.6333', '13.3167');
INSERT INTO `net_city` VALUES ('51935', '123', 'Брашов', 'Brasov', '09', '', '45.6333', '25.5833');
INSERT INTO `net_city` VALUES ('51936', '22', 'Глоструп ', 'Glostrup', '05', '', '55.6667', '12.4000');
INSERT INTO `net_city` VALUES ('51937', '110', 'Кельце', 'Kielce', '84', '', '50.8333', '20.6667');
INSERT INTO `net_city` VALUES ('51938', '29', 'Иссельбург ', 'Isselburg', '07', '', '51.8333', '6.4667');
INSERT INTO `net_city` VALUES ('51940', '29', 'Швабах ', 'Schwabach', '02', '', '49.3292', '11.0256');
INSERT INTO `net_city` VALUES ('51941', '21', 'Стоурбридж', 'Stourbridge', '43', '', '52.4667', '-2.1333');
INSERT INTO `net_city` VALUES ('51945', '29', 'Шифферштадт', 'Schifferstadt', '08', '', '49.3872', '8.3747');
INSERT INTO `net_city` VALUES ('51946', '29', 'Амберг', 'Amberg', '02', '', '49.4414', '11.8622');
INSERT INTO `net_city` VALUES ('51947', '35', 'Вандельос-и-ла-Оспиталет-дель-Инфант', 'Vandellos i l\'Hospitalet de l\'Infant', '56', '', '40.9918', '0.9230');
INSERT INTO `net_city` VALUES ('51948', '12', 'Морес', 'Morez', 'A6', '', '46.5254', '6.0259');
INSERT INTO `net_city` VALUES ('51949', '12', 'Лаксу', 'Laxou', 'B2', '', '48.6831', '6.1480');
INSERT INTO `net_city` VALUES ('51950', '114', 'Подебрады', 'Podebrady', '41', '', '50.1474', '15.1187');
INSERT INTO `net_city` VALUES ('51951', '59', 'Кильхберг', 'Kilchberg', '25', '', '47.3183', '8.5512');
INSERT INTO `net_city` VALUES ('51952', '13', 'Фиденца', 'Fidenza', '05', '', '44.8667', '10.0500');
INSERT INTO `net_city` VALUES ('51953', '22', 'Конгерслев', 'Kongerslev', '07', '', '56.8833', '10.1167');
INSERT INTO `net_city` VALUES ('51954', '22', 'Фарум', 'Farum', '03', '', '55.8000', '12.3667');
INSERT INTO `net_city` VALUES ('51955', '110', 'Быдгощ', 'Bydgoszcz', '73', '', '53.1271', '18.0200');
INSERT INTO `net_city` VALUES ('51956', '29', 'Энинген ', 'Ehningen', '01', '', '48.6667', '8.9333');
INSERT INTO `net_city` VALUES ('51961', '13', 'Кьети', 'Chieti', '01', '', '42.3500', '14.1667');
INSERT INTO `net_city` VALUES ('51963', '13', 'Беневенто', 'Benevento', '04', '', '41.1333', '14.7500');
INSERT INTO `net_city` VALUES ('51964', '13', 'Сполето', 'Spoleto', '18', '', '42.7333', '12.7333');
INSERT INTO `net_city` VALUES ('51965', '13', 'Испра', 'Ispra', '09', '', '45.8167', '8.6167');
INSERT INTO `net_city` VALUES ('51967', '13', 'Роццано', 'Rozzano', '09', '', '45.3667', '9.1500');
INSERT INTO `net_city` VALUES ('51968', '13', 'Изерния ', 'Isernia', '11', '', '41.6000', '14.2333');
INSERT INTO `net_city` VALUES ('51969', '13', 'Понтассьеве', 'Pontassieve', '16', '', '43.7667', '11.4333');
INSERT INTO `net_city` VALUES ('51970', '13', 'Саронно', 'Saronno', '09', '', '45.6333', '9.0333');
INSERT INTO `net_city` VALUES ('51971', '13', 'Тревильо', 'Treviglio', '09', '', '45.5167', '9.5833');
INSERT INTO `net_city` VALUES ('51974', '13', 'Эрба', 'Erba', '09', '', '45.8000', '9.2500');
INSERT INTO `net_city` VALUES ('51975', '13', 'Чинизелло-Бальсамо', 'Cinisello Balsamo', '09', '', '45.5500', '9.2167');
INSERT INTO `net_city` VALUES ('51976', '13', 'Бьентина', 'Bientina', '16', '', '43.7000', '10.6167');
INSERT INTO `net_city` VALUES ('51977', '13', 'Прато', 'Prato', '16', '', '43.8833', '11.1000');
INSERT INTO `net_city` VALUES ('51978', '13', 'Марино', 'Marino', '07', '', '41.7667', '12.6500');
INSERT INTO `net_city` VALUES ('51980', '13', 'Тарквиния ', 'Tarquinia', '07', '', '42.2500', '11.7500');
INSERT INTO `net_city` VALUES ('51981', '13', 'Крема', 'Crema', '09', '', '45.3667', '9.6833');
INSERT INTO `net_city` VALUES ('51984', '13', 'Аркуньяно', 'Arcugnano', '20', '', '45.5000', '11.5333');
INSERT INTO `net_city` VALUES ('51985', '13', 'Авеццано', 'Avezzano', '01', '', '42.0333', '13.4167');
INSERT INTO `net_city` VALUES ('51986', '13', 'Альбано-Лациале', 'Albano Laziale', '07', '', '41.7333', '12.6500');
INSERT INTO `net_city` VALUES ('51987', '13', 'Пистойя', 'Pistoia', '16', '', '43.9167', '10.9000');
INSERT INTO `net_city` VALUES ('51988', '13', 'Казория', 'Casoria', '04', '', '40.9000', '14.2833');
INSERT INTO `net_city` VALUES ('51990', '13', 'Сарцана', 'Sarzana', '08', '', '44.1167', '9.9667');
INSERT INTO `net_city` VALUES ('51991', '13', 'Тропея', 'Tropea', '03', '', '38.6833', '15.9000');
INSERT INTO `net_city` VALUES ('51992', '13', 'Арджелато', 'Argelato', '05', '', '44.6333', '11.3500');
INSERT INTO `net_city` VALUES ('51993', '13', 'Ченто', 'Cento', '05', '', '44.7167', '11.2833');
INSERT INTO `net_city` VALUES ('51995', '13', 'Сачиле ', 'Sacile', '06', '', '45.9553', '12.5019');
INSERT INTO `net_city` VALUES ('51996', '13', 'Виттуоне', 'Vittuone', '09', '', '45.4833', '8.9500');
INSERT INTO `net_city` VALUES ('51997', '13', 'Битонто', 'Bitonto', '13', '', '41.1000', '16.6833');
INSERT INTO `net_city` VALUES ('51998', '13', 'Ланчано ', 'Lanciano', '01', '', '42.2333', '14.3833');
INSERT INTO `net_city` VALUES ('51999', '13', 'Джарре ', 'Giarre', '15', '', '37.7167', '15.1833');
INSERT INTO `net_city` VALUES ('52001', '13', 'Мирандола', 'Mirandola', '05', '', '44.8833', '11.0667');
INSERT INTO `net_city` VALUES ('52002', '13', 'Каорле ', 'Caorle', '20', '', '45.5997', '12.8839');
INSERT INTO `net_city` VALUES ('52003', '13', 'Маджента', 'Magenta', '09', '', '45.4667', '8.8833');
INSERT INTO `net_city` VALUES ('52004', '13', 'Торджано', 'Torgiano', '18', '', '43.0167', '12.4333');
INSERT INTO `net_city` VALUES ('52005', '13', 'Сан-Просперо', 'San Prospero', '05', '', '44.7500', '11.4667');
INSERT INTO `net_city` VALUES ('52006', '13', 'Бриндизи', 'Brindisi', '13', '', '40.6333', '17.9333');
INSERT INTO `net_city` VALUES ('52009', '13', 'Галларате', 'Gallarate', '09', '', '45.6667', '8.7833');
INSERT INTO `net_city` VALUES ('52010', '114', 'Колин', 'Kolin', '88', '', '50.0239', '15.2044');
INSERT INTO `net_city` VALUES ('52012', '13', 'Толентино', 'Tolentino', '10', '', '43.2000', '13.2833');
INSERT INTO `net_city` VALUES ('52013', '125', 'Саннефьорд', 'Sandefjord', '20', '', '59.1333', '10.2333');
INSERT INTO `net_city` VALUES ('52017', '15', 'Мариестад ', 'Mariestad', '28', '', '58.7000', '13.8167');
INSERT INTO `net_city` VALUES ('52018', '12', 'Кавайон', 'Cavaillon', 'B8', '', '43.8360', '5.0405');
INSERT INTO `net_city` VALUES ('52019', '13', 'Торре-дель-Греко', 'Torre del Greco', '04', '', '40.7833', '14.3667');
INSERT INTO `net_city` VALUES ('52020', '12', 'Таверни', 'Taverny', 'A8', '', '49.0254', '2.2169');
INSERT INTO `net_city` VALUES ('52021', '139', 'Савукоски', 'Savukoski', '06', '', '67.2925', '28.1581');
INSERT INTO `net_city` VALUES ('52022', '139', 'Кеминмаа', 'Keminmaa', '06', '', '65.8167', '24.5333');
INSERT INTO `net_city` VALUES ('52023', '139', 'Посио', 'Posio', '06', '', '66.1000', '28.1500');
INSERT INTO `net_city` VALUES ('52024', '110', 'Гдыня', 'Gdynia', '31', '', '54.5000', '18.5500');
INSERT INTO `net_city` VALUES ('52025', '114', 'Хрудим', 'Chrudim', '86', '', '49.9500', '15.8000');
INSERT INTO `net_city` VALUES ('52027', '114', 'Преров', 'Prerov', '84', '', '49.4539', '17.4524');
INSERT INTO `net_city` VALUES ('52029', '114', 'Писек', 'Pisek', '79', '', '49.3000', '14.1500');
INSERT INTO `net_city` VALUES ('52030', '114', 'Угерски-Брод', 'Uhersky Brod', '90', '', '49.0333', '17.6500');
INSERT INTO `net_city` VALUES ('52031', '20', 'Мичуринск', 'Michurinsk', '72', '', '52.8978', '40.4907');
INSERT INTO `net_city` VALUES ('52032', '20', 'Тамбов', 'Tambov', '72', '', '52.7317', '41.4433');
INSERT INTO `net_city` VALUES ('52034', '13', 'Альбенга ', 'Albenga', '08', '', '44.0500', '8.2167');
INSERT INTO `net_city` VALUES ('52035', '12', 'Рюнжи', 'Rungis', 'A8', '', '48.7461', '2.3527');
INSERT INTO `net_city` VALUES ('52036', '13', 'Синалунга', 'Sinalunga', '16', '', '43.2000', '11.7333');
INSERT INTO `net_city` VALUES ('52038', '15', 'Биллдал', 'Billdal', '28', '', '57.5667', '11.9333');
INSERT INTO `net_city` VALUES ('52039', '56', 'Чемпион', 'Champion', '07', '', '50.3500', '5.1167');
INSERT INTO `net_city` VALUES ('52040', '12', 'Ле Мюро', 'Les Mureaux', 'B6', '', '48.9917', '1.9097');
INSERT INTO `net_city` VALUES ('52041', '15', 'Хускварна', 'Huskvarna', '08', '', '57.8000', '14.2667');
INSERT INTO `net_city` VALUES ('52042', '20', 'Якутск', 'Yakutsk', '63', '', '62.0339', '129.7331');
INSERT INTO `net_city` VALUES ('52043', '13', 'Парабьяго', 'Parabiago', '09', '', '45.5500', '8.9500');
INSERT INTO `net_city` VALUES ('52047', '21', 'Бутл', 'Bootle', 'H2', '', '53.4667', '-3.0167');
INSERT INTO `net_city` VALUES ('52049', '22', 'Снедстед', 'Snedsted', '15', '', '56.9000', '8.5333');
INSERT INTO `net_city` VALUES ('52050', '12', 'Монтрёй', 'Montreuil', 'A8', '', '48.8642', '2.4432');
INSERT INTO `net_city` VALUES ('52051', '110', 'Ольштын', 'Olsztyn', '85', '', '53.7799', '20.4942');
INSERT INTO `net_city` VALUES ('52052', '139', 'Форсса', 'Forssa', '13', '', '60.8167', '23.6333');
INSERT INTO `net_city` VALUES ('52053', '110', 'Плоцк', 'Plock', '52', '', '52.5500', '19.7000');
INSERT INTO `net_city` VALUES ('52055', '20', 'Калуга', 'Kaluga', '25', '', '54.5293', '36.2754');
INSERT INTO `net_city` VALUES ('52056', '29', 'Золинген', 'Solingen', '07', '', '51.1833', '7.0833');
INSERT INTO `net_city` VALUES ('52057', '110', 'Ополе', 'Opole', '79', '', '50.6667', '17.9500');
INSERT INTO `net_city` VALUES ('52061', '21', 'Гисборо', 'Guisborough', 'Q5', '', '54.5333', '-1.1500');
INSERT INTO `net_city` VALUES ('52064', '13', 'Паезе', 'Paese', '20', '', '45.6742', '12.1639');
INSERT INTO `net_city` VALUES ('52067', '12', 'Шамальер', 'Chamalieres', '98', '', '45.7756', '3.0631');
INSERT INTO `net_city` VALUES ('52072', '13', 'Флоренция', 'Florence', '16', '', '43.7667', '11.2500');
INSERT INTO `net_city` VALUES ('52074', '21', 'Барроу-ин-Фернесс', 'Barrow In Furness', 'C9', '', '54.1167', '-3.2333');
INSERT INTO `net_city` VALUES ('52075', '29', 'Вертхайм', 'Wertheim', '01', '', '49.7575', '9.5094');
INSERT INTO `net_city` VALUES ('52077', '21', 'Хартлпул', 'Hartlepool', 'F5', '', '54.6861', '-1.2125');
INSERT INTO `net_city` VALUES ('52079', '59', 'Опфикон', 'Opfikon', '25', '', '47.4326', '8.5802');
INSERT INTO `net_city` VALUES ('52082', '13', 'Джоя-Тауро', 'Gioia Tauro', '03', '', '38.4167', '15.9000');
INSERT INTO `net_city` VALUES ('52084', '13', 'Дезио', 'Desio', '09', '', '45.6167', '9.2167');
INSERT INTO `net_city` VALUES ('52085', '29', 'Лангенбах ', 'Langenbach', '07', '', '50.8667', '7.5500');
INSERT INTO `net_city` VALUES ('52086', '22', 'Кёге ', 'Koge', '10', '', '55.4500', '12.1833');
INSERT INTO `net_city` VALUES ('52091', '110', 'Щецин', 'Szczecin', '87', '', '53.4395', '14.5939');
INSERT INTO `net_city` VALUES ('52093', '13', 'Лусера', 'Lucera', '13', '', '41.5000', '15.3333');
INSERT INTO `net_city` VALUES ('52094', '21', 'Гленротс', 'Glenrothes', 'V1', '', '56.2000', '-3.1833');
INSERT INTO `net_city` VALUES ('52098', '13', 'Пьове-ди-Сакко', 'Piove di Sacco', '20', '', '45.2975', '12.0428');
INSERT INTO `net_city` VALUES ('52099', '29', 'Эрлензе', 'Erlensee', '05', '', '50.1500', '8.9500');
INSERT INTO `net_city` VALUES ('52103', '20', 'Советская', 'Sovetskaya', '38', '', '44.7769', '41.1722');
INSERT INTO `net_city` VALUES ('52105', '21', 'Гиллингем', 'Gillingham', 'D6', '', '51.0383', '-2.2761');
INSERT INTO `net_city` VALUES ('52109', '114', 'Угерске-Градиште', 'Uherske Hradiste', '90', '', '49.0667', '17.4639');
INSERT INTO `net_city` VALUES ('52112', '21', 'Бургесс-Хилл', 'Burgess Hill', 'P6', '', '50.9667', '-0.1333');
INSERT INTO `net_city` VALUES ('52113', '13', 'Кампо-нелл&#39;Эльба', 'Campo nell\'Elba', '16', '', '42.7333', '10.2333');
INSERT INTO `net_city` VALUES ('52114', '21', 'Брентвуд', 'Brentwood', 'E4', '', '51.6167', '0.3167');
INSERT INTO `net_city` VALUES ('52115', '29', 'Бад-Вурцах ', 'Bad Wurzach', '01', '', '47.9000', '9.9000');
INSERT INTO `net_city` VALUES ('52116', '123', 'Бакэу', 'Bacau', '04', '', '46.5667', '26.9000');
INSERT INTO `net_city` VALUES ('52117', '123', 'Брэила', 'Braila', '08', '', '45.2667', '27.9833');
INSERT INTO `net_city` VALUES ('52118', '29', 'Ресфельд', 'Raesfeld', '07', '', '51.7667', '6.8500');
INSERT INTO `net_city` VALUES ('52119', '15', 'Вара', 'Vara', '28', '', '58.2667', '12.9500');
INSERT INTO `net_city` VALUES ('52120', '29', 'Витценхаузен', 'Witzenhausen', '05', '', '51.3333', '9.8667');
INSERT INTO `net_city` VALUES ('52121', '33', 'Рурмонд', 'Roermond', '05', '', '51.1927', '5.9884');
INSERT INTO `net_city` VALUES ('52123', '112', 'Донецк', 'Donetsk', '05', '', '47.9917', '37.7759');
INSERT INTO `net_city` VALUES ('52124', '56', 'Арсхот', 'Aarschot', '02', '', '50.9833', '4.8333');
INSERT INTO `net_city` VALUES ('52125', '21', 'Нантвич', 'Nantwich', 'C5', '', '53.0667', '-2.5167');
INSERT INTO `net_city` VALUES ('52126', '110', 'Белосток', 'Bialystok', '81', '', '53.1333', '23.1500');
INSERT INTO `net_city` VALUES ('52130', '12', 'Сен-Бриё', 'Saint-Brieuc', 'A2', '', '48.5105', '-2.7659');
INSERT INTO `net_city` VALUES ('52133', '21', 'Уэймут', 'Weymouth', 'D6', '', '50.6000', '-2.4500');
INSERT INTO `net_city` VALUES ('52134', '21', 'Монмут', 'Monmouth', 'Y4', '', '51.8167', '-2.7167');
INSERT INTO `net_city` VALUES ('52135', '13', 'Энна', 'Enna', '15', '', '37.5667', '14.2667');
INSERT INTO `net_city` VALUES ('52136', '110', 'Конин', 'Konin', '37', '', '52.2167', '18.2667');
INSERT INTO `net_city` VALUES ('52137', '123', 'Тулча', 'Tulcea', '37', '', '45.1667', '28.8000');
INSERT INTO `net_city` VALUES ('52139', '110', 'Острув-Велькопольский', 'Ostrow Wielkopolski', '34', '', '51.6500', '17.8167');
INSERT INTO `net_city` VALUES ('52140', '110', 'Калиш', 'Kalisz', '34', '', '51.7500', '18.0833');
INSERT INTO `net_city` VALUES ('52143', '29', 'Шверин', 'Schwerin', '12', '', '53.6333', '11.3833');
INSERT INTO `net_city` VALUES ('52144', '13', 'Фьюмичино', 'Fiumicino', '07', '', '41.7667', '12.2333');
INSERT INTO `net_city` VALUES ('52146', '21', 'Грейт-Ярмут', 'Great Yarmouth', 'I9', '', '52.6333', '1.7500');
INSERT INTO `net_city` VALUES ('52147', '12', 'Монтиньи', 'Montigny', 'A1', '', '46.9333', '3.6500');
INSERT INTO `net_city` VALUES ('52148', '12', 'Жесполшем', 'Geispolsheim', 'C1', '', '48.5166', '7.6467');
INSERT INTO `net_city` VALUES ('52149', '110', 'Олецко', 'Olecko', '61', '', '54.0272', '22.4936');
INSERT INTO `net_city` VALUES ('52150', '29', 'Вайнгартен', 'Weingarten', '01', '', '47.8000', '9.6333');
INSERT INTO `net_city` VALUES ('52151', '35', 'Мурсия ', 'Murcia', '31', '', '37.9870', '-1.1300');
INSERT INTO `net_city` VALUES ('52153', '20', 'Иркутск', 'Irkutsk', '20', '', '52.2978', '104.2964');
INSERT INTO `net_city` VALUES ('52154', '111', 'Юрмала', 'Jurmala', '25', '', '56.9608', '23.7500');
INSERT INTO `net_city` VALUES ('52157', '29', 'Альфельд', 'Alfeld', '06', '', '51.9833', '9.8333');
INSERT INTO `net_city` VALUES ('52158', '29', 'Балинген ', 'Balingen', '01', '', '48.2833', '8.8500');
INSERT INTO `net_city` VALUES ('52160', '114', 'Карвина', 'Karvina', '85', '', '49.8667', '18.5500');
INSERT INTO `net_city` VALUES ('52163', '13', 'Маскали', 'Mascali', '15', '', '37.7500', '15.2000');
INSERT INTO `net_city` VALUES ('52165', '13', 'Луино', 'Luino', '09', '', '46.0000', '8.7333');
INSERT INTO `net_city` VALUES ('52167', '13', 'Кампи-Бизенцио', 'Campi Bisenzio', '16', '', '43.8167', '11.1333');
INSERT INTO `net_city` VALUES ('52168', '116', 'Кеблавик', 'Keflavik', '10', '', '64.0036', '-22.5590');
INSERT INTO `net_city` VALUES ('52170', '56', 'Гел', 'Geel', '01', '', '51.1667', '5.0000');
INSERT INTO `net_city` VALUES ('52171', '13', 'Скафати ', 'Scafati', '04', '', '40.7500', '14.5167');
INSERT INTO `net_city` VALUES ('52172', '139', 'Паркано', 'Parkano', '15', '', '62.0167', '23.0167');
INSERT INTO `net_city` VALUES ('52173', '13', 'Стра', 'Stra', '20', '', '45.4133', '12.0056');
INSERT INTO `net_city` VALUES ('52174', '110', 'Ченстохова', 'Czestochowa', '29', '', '50.8000', '19.1167');
INSERT INTO `net_city` VALUES ('52175', '13', 'Валенца', 'Valenza', '12', '', '45.0167', '8.6333');
INSERT INTO `net_city` VALUES ('52176', '13', 'Домодоссола', 'Domodossola', '09', '', '46.1167', '8.2833');
INSERT INTO `net_city` VALUES ('52177', '110', 'Квидзын', 'Kwidzyn', '30', '', '53.7333', '18.9167');
INSERT INTO `net_city` VALUES ('52178', '110', 'Чеховице-Дзедзице', 'Czechowice-Dziedzice', '35', '', '49.9167', '19.0167');
INSERT INTO `net_city` VALUES ('52179', '33', 'Монтфорт', 'Montfoort', '09', '', '52.0481', '4.9562');
INSERT INTO `net_city` VALUES ('52180', '13', 'Кьявари', 'Chiavari', '08', '', '44.3167', '9.3167');
INSERT INTO `net_city` VALUES ('52181', '13', 'Матера', 'Matera', '02', '', '40.6667', '16.6000');
INSERT INTO `net_city` VALUES ('52182', '112', 'Запорожье', 'Zaporozhye', '08', '', '47.2833', '33.2000');
INSERT INTO `net_city` VALUES ('52185', '15', 'Мульшё', 'Mullsjo', '28', '', '57.9167', '13.8833');
INSERT INTO `net_city` VALUES ('52187', '13', 'Чивитанова-Марке', 'Civitanova Marche', '10', '', '43.3000', '13.7333');
INSERT INTO `net_city` VALUES ('52188', '12', 'Сен-Морис', 'Saint-Maurice', 'A8', '', '48.8218', '2.4272');
INSERT INTO `net_city` VALUES ('52189', '29', 'Майнталь', 'Maintal', '05', '', '50.1500', '8.8333');
INSERT INTO `net_city` VALUES ('52190', '13', 'Гротталье', 'Grottaglie', '13', '', '40.5333', '17.4333');
INSERT INTO `net_city` VALUES ('52191', '13', 'Конверсано', 'Conversano', '13', '', '40.9667', '17.1167');
INSERT INTO `net_city` VALUES ('52195', '13', 'Шакка ', 'Sciacca', '15', '', '37.5167', '13.0500');
INSERT INTO `net_city` VALUES ('52200', '110', 'Ломянки', 'Lomianki', '67', '', '52.3500', '20.9000');
INSERT INTO `net_city` VALUES ('52202', '140', 'Нарва', 'Narva', '03', '', '59.3772', '28.1903');
INSERT INTO `net_city` VALUES ('52204', '114', 'Ческе Будеевице', 'Ceske Budejovice', '79', '', '48.9833', '14.4667');
INSERT INTO `net_city` VALUES ('52205', '13', 'Пьетразанта', 'Pietrasanta', '16', '', '43.9500', '10.2333');
INSERT INTO `net_city` VALUES ('52206', '202', 'Пореч', 'Porec', '04', '', '45.2258', '13.5939');
INSERT INTO `net_city` VALUES ('52210', '29', 'Бланкенфельде-Малов ', 'Blankenfelde-Mahlow', '11', '', '52.3333', '13.4667');
INSERT INTO `net_city` VALUES ('52221', '110', 'Воломин', 'Wolomin', '67', '', '52.3500', '21.2500');
INSERT INTO `net_city` VALUES ('52224', '29', 'Ной-Изенбург', 'Neu-Isenburg', '05', '', '50.0500', '8.7000');
INSERT INTO `net_city` VALUES ('52226', '13', 'Ези', 'Jesi', '10', '', '43.5167', '13.2333');
INSERT INTO `net_city` VALUES ('52227', '13', 'Монтепульчано', 'Montepulciano', '05', '', '43.0833', '11.7833');
INSERT INTO `net_city` VALUES ('52228', '114', 'Врхлаби', 'Vrchlabi', '70', '', '50.6222', '15.6075');
INSERT INTO `net_city` VALUES ('52229', '29', 'Клаусталь-Целлерфельд ', 'Clausthal-Zellerfeld', '06', '', '51.8000', '10.3333');
INSERT INTO `net_city` VALUES ('52233', '139', 'Куусанкоски', 'Kuusankoski', '13', '', '60.9000', '26.6333');
INSERT INTO `net_city` VALUES ('52234', '21', 'Бенсон', 'Benson', 'D6', '', '51.6333', '-1.1167');
INSERT INTO `net_city` VALUES ('52236', '15', 'Истад ', 'Ystad', '27', '', '55.4167', '13.8167');
INSERT INTO `net_city` VALUES ('52237', '13', 'Корбетта ', 'Corbetta', '09', '', '45.4667', '8.9167');
INSERT INTO `net_city` VALUES ('52242', '114', 'Яблонне над Орлицей', 'Jablonne nad Orlici', '86', '', '50.0333', '16.6000');
INSERT INTO `net_city` VALUES ('52244', '15', 'Смедьебаккен', 'Smedjebacken', '10', '', '60.1333', '15.4167');
INSERT INTO `net_city` VALUES ('52249', '15', 'План', 'Plan', '23', '', '64.7833', '20.3667');
INSERT INTO `net_city` VALUES ('52252', '13', 'Айраска', 'Airasca', '12', '', '44.9167', '7.4833');
INSERT INTO `net_city` VALUES ('52253', '13', 'Палми', 'Palmi', '03', '', '38.3500', '15.8500');
INSERT INTO `net_city` VALUES ('52255', '29', 'Вормс', 'Worms', '08', '', '49.6356', '8.3597');
INSERT INTO `net_city` VALUES ('52256', '118', 'Замарди', 'Zamárdi', '17', '', '46.8849', '17.9537');
INSERT INTO `net_city` VALUES ('52257', '13', 'Поркари', 'Porcari', '16', '', '43.8333', '10.6167');
INSERT INTO `net_city` VALUES ('52259', '15', 'Хеслехольм', 'Hässleholm', '27', '', '56.1500', '13.7667');
INSERT INTO `net_city` VALUES ('52260', '59', 'Госсау', 'Gossau', '02', '', '47.4169', '9.2513');
INSERT INTO `net_city` VALUES ('52264', '123', 'Арад', 'Arad', '02', '', '46.1833', '21.3167');
INSERT INTO `net_city` VALUES ('52265', '127', 'Халлайн', 'Hallein', '05', '', '47.6833', '13.1000');
INSERT INTO `net_city` VALUES ('52268', '139', 'Каарина', 'Kaarina', '15', '', '60.4167', '22.4167');
INSERT INTO `net_city` VALUES ('52269', '12', 'Авиньон', 'Avignon', 'B8', '', '43.9454', '4.8102');
INSERT INTO `net_city` VALUES ('52271', '21', 'Олдермастон', 'Aldermaston', 'F2', '', '51.3833', '-1.1500');
INSERT INTO `net_city` VALUES ('52274', '12', 'Нёфшато', 'Neufchateau', 'B2', '', '48.3592', '5.6961');
INSERT INTO `net_city` VALUES ('52275', '15', 'Скархолмен', 'Skarholmen', '26', '', '59.2833', '17.8833');
INSERT INTO `net_city` VALUES ('52276', '13', 'Путиньяно', 'Putignano', '13', '', '40.8500', '17.1167');
INSERT INTO `net_city` VALUES ('52277', '13', 'Гравина-ин-Пулья', 'Gravina In Puglia', '02', '', '40.8167', '16.4167');
INSERT INTO `net_city` VALUES ('52279', '20', 'Кемерово', 'Kemerovo', '29', '', '55.3333', '86.0833');
INSERT INTO `net_city` VALUES ('52280', '29', 'Бад-Хоннеф', 'Bad Honnef', '07', '', '50.6333', '7.2333');
INSERT INTO `net_city` VALUES ('52281', '13', 'Траппето', 'Montelepre', '15', '', '38.0833', '13.1667');
INSERT INTO `net_city` VALUES ('52282', '20', 'Сочи', 'Sochi', '38', '', '43.5992', '39.7257');
INSERT INTO `net_city` VALUES ('52284', '112', 'Тернополь', 'Ternopil', '22', '', '49.5559', '25.6056');
INSERT INTO `net_city` VALUES ('52285', '13', 'Боллате', 'Bollate', '09', '', '45.5500', '9.1167');
INSERT INTO `net_city` VALUES ('52286', '15', 'Хапаранда', 'Haparanda', '14', '', '65.8333', '24.1333');
INSERT INTO `net_city` VALUES ('52287', '13', 'Виньяле-Монферрато', 'Vignale Monferrato', '12', '', '45.1000', '8.3833');
INSERT INTO `net_city` VALUES ('52288', '21', 'Стоумаркет', 'Stowmarket', 'N5', '', '52.1833', '0.9833');
INSERT INTO `net_city` VALUES ('52289', '15', 'Клиппен', 'Klippan', '27', '', '56.1333', '13.1333');
INSERT INTO `net_city` VALUES ('52290', '21', 'Лезерхед', 'Leatherhead', 'N7', '', '51.2833', '-0.3167');
INSERT INTO `net_city` VALUES ('52291', '55', 'Брей', 'Bray', '31', '', '53.2028', '-6.0983');
INSERT INTO `net_city` VALUES ('52292', '13', 'Канелли ', 'Canelli', '12', '', '44.7167', '8.2833');
INSERT INTO `net_city` VALUES ('52293', '21', 'Хауден', 'Howden', 'Q5', '', '53.7333', '-0.8667');
INSERT INTO `net_city` VALUES ('52295', '20', 'Норильск', 'Noril\'sk', '39', '', '69.3535', '88.2027');
INSERT INTO `net_city` VALUES ('52296', '21', 'Уэст-Бромидж', 'West Bromwich', 'M9', '', '52.5167', '-2.0000');
INSERT INTO `net_city` VALUES ('52298', '29', 'Рохлиц', 'Rochlitz', '13', '', '51.0500', '12.8000');
INSERT INTO `net_city` VALUES ('52299', '13', 'Пьянецца', 'Pianezza', '12', '', '45.1000', '7.5500');
INSERT INTO `net_city` VALUES ('52300', '110', 'Мысленице', 'Myslenice', '39', '', '49.8333', '19.9333');
INSERT INTO `net_city` VALUES ('52301', '29', 'Шмельц ', 'Schmelz', '09', '', '49.4333', '6.8500');
INSERT INTO `net_city` VALUES ('52302', '55', 'Атай', 'Athy', '12', '', '52.9914', '-6.9803');
INSERT INTO `net_city` VALUES ('52304', '29', 'Вайльбург ', 'Weilburg', '05', '', '50.4833', '8.2500');
INSERT INTO `net_city` VALUES ('52307', '12', 'Кудвиль-сюр-Мер', 'Coudeville-sur-Mer', '99', '', '48.8623', '-1.4932');
INSERT INTO `net_city` VALUES ('52308', '21', 'Аккрингтон', 'Accrington', 'H2', '', '53.7667', '-2.3500');
INSERT INTO `net_city` VALUES ('52311', '21', 'Ашфилд', 'Ashfield', 'Q5', '', '52.2167', '1.2333');
INSERT INTO `net_city` VALUES ('52313', '114', 'Злин', 'Zlin', '90', '', '49.2167', '17.6667');
INSERT INTO `net_city` VALUES ('52314', '114', 'Годонин', 'Hodonin', '78', '', '48.8667', '17.1333');
INSERT INTO `net_city` VALUES ('52315', '114', 'Теплице', 'Teplice', '89', '', '50.6466', '13.8401');
INSERT INTO `net_city` VALUES ('52317', '114', 'Хеб', 'Cheb', '81', '', '50.0758', '12.3747');
INSERT INTO `net_city` VALUES ('52318', '114', 'Челаковице', 'Celakovice', '30', '', '50.1635', '14.7559');
INSERT INTO `net_city` VALUES ('52319', '12', 'Гольбе', 'Golbey', 'B2', '', '48.1976', '6.4397');
INSERT INTO `net_city` VALUES ('52320', '110', 'Слупск', 'Slupsk', '60', '', '54.4500', '17.0333');
INSERT INTO `net_city` VALUES ('52322', '29', 'Байериш-Гмайн', 'Bayerisch Gmain', '02', '', '47.7167', '12.9000');
INSERT INTO `net_city` VALUES ('52324', '110', 'Жары', 'Zary', '71', '', '51.6333', '15.1500');
INSERT INTO `net_city` VALUES ('52325', '29', 'Херфорд', 'Herford', '07', '', '52.1333', '8.6833');
INSERT INTO `net_city` VALUES ('52326', '13', 'Розе', 'Rose', '03', '', '39.4000', '16.2833');
INSERT INTO `net_city` VALUES ('52327', '12', 'Тьер', 'Thiers', '98', '', '45.8581', '3.5563');
INSERT INTO `net_city` VALUES ('52328', '12', 'Шоре', 'Chauray', 'B7', '', '46.3600', '-0.3786');
INSERT INTO `net_city` VALUES ('52329', '13', 'Монтелло', 'Montello', '07', '', '41.5000', '12.7667');
INSERT INTO `net_city` VALUES ('52330', '15', 'Сефле', 'Säffle', '22', '', '59.1333', '12.9000');
INSERT INTO `net_city` VALUES ('52333', '13', 'Акри', 'Acri', '03', '', '39.4833', '16.3833');
INSERT INTO `net_city` VALUES ('52335', '55', 'Лонгфорд', 'Longford', '18', '', '53.7333', '-7.8000');
INSERT INTO `net_city` VALUES ('52338', '12', 'Вуарон', 'Voiron', 'B9', '', '45.3639', '5.5921');
INSERT INTO `net_city` VALUES ('52339', '33', 'Хейзен', 'Huizen', '07', '', '52.3031', '5.2590');
INSERT INTO `net_city` VALUES ('52341', '13', 'Брембате ', 'Brembate', '09', '', '45.6000', '9.5167');
INSERT INTO `net_city` VALUES ('52342', '12', 'Баньоле', 'Bagnolet', 'A8', '', '48.8667', '2.4167');
INSERT INTO `net_city` VALUES ('52343', '13', 'Орбассано', 'Orbassano', '12', '', '45.0167', '7.5333');
INSERT INTO `net_city` VALUES ('52345', '110', 'Забже', 'Zabrze', '35', '', '50.3167', '18.7833');
INSERT INTO `net_city` VALUES ('52346', '110', 'Закопане', 'Zakopane', '46', '', '49.3000', '19.9667');
INSERT INTO `net_city` VALUES ('52349', '20', 'Красногорск', 'Krasnogorsk', '47', '', '55.8204', '37.3302');
INSERT INTO `net_city` VALUES ('52351', '29', 'Бецдорф ', 'Betzdorf', '08', '', '50.7833', '7.8833');
INSERT INTO `net_city` VALUES ('52352', '22', 'Вильдбьерг', 'Vildbjerg', '09', '', '56.2000', '8.7667');
INSERT INTO `net_city` VALUES ('52353', '29', 'Бохольт', 'Bocholt', '07', '', '51.8333', '6.6000');
INSERT INTO `net_city` VALUES ('52354', '116', 'Вестманнаэйяр', 'Vestmannaeyjar', '23', '', '63.4386', '-20.2739');
INSERT INTO `net_city` VALUES ('52355', '110', 'Еленя-Гура ', 'Jelenia Gora', '72', '', '50.8983', '15.7299');
INSERT INTO `net_city` VALUES ('52356', '123', 'Галац', 'Galati', '18', '', '45.4500', '28.0500');
INSERT INTO `net_city` VALUES ('52358', '60', 'Веллингтон', 'Wellington', '11', '', '-33.6398', '19.0112');
INSERT INTO `net_city` VALUES ('52363', '21', 'Абботс Солфорд', 'Abbot\'s Salford', 'P3', '', '52.1500', '-1.8500');
INSERT INTO `net_city` VALUES ('52364', '21', 'Прескот', 'Prescot', 'H2', '', '53.4167', '-2.8000');
INSERT INTO `net_city` VALUES ('52366', '33', 'Ойстервейк', 'Oisterwijk', '06', '', '51.5834', '5.2086');
INSERT INTO `net_city` VALUES ('52378', '114', 'Горжовице', 'Horovice', '88', '', '49.8366', '13.9021');
INSERT INTO `net_city` VALUES ('52379', '21', 'Ли', 'Leigh', 'H2', '', '53.4833', '-2.5167');
INSERT INTO `net_city` VALUES ('52383', '114', 'Млада-Болеслав', 'Mlada Boleslav', '88', '', '50.4167', '14.9000');
INSERT INTO `net_city` VALUES ('52384', '129', 'Копер', 'Koper', '04', '', '45.5469', '13.7294');
INSERT INTO `net_city` VALUES ('52385', '114', 'Кладно', 'Kladno', '88', '', '50.1420', '14.0965');
INSERT INTO `net_city` VALUES ('52389', '29', 'Мариенхайде ', 'Marienheide', '07', '', '51.0833', '7.5333');
INSERT INTO `net_city` VALUES ('52390', '13', 'Монтезильвано', 'Montesilvano', '01', '', '42.4833', '14.1333');
INSERT INTO `net_city` VALUES ('52391', '13', 'Роза', 'Rosà', '06', '', '45.9306', '12.8708');
INSERT INTO `net_city` VALUES ('52392', '125', 'Тёнсберг', 'Tonsberg', '20', '', '59.2858', '10.4181');
INSERT INTO `net_city` VALUES ('52394', '29', 'Пассау', 'Passau', '02', '', '48.5833', '13.4833');
INSERT INTO `net_city` VALUES ('52396', '13', 'Оледжо', 'Oleggio', '12', '', '45.6000', '8.6333');
INSERT INTO `net_city` VALUES ('52399', '110', 'Бохня', 'Bochnia', '64', '', '49.9667', '20.4333');
INSERT INTO `net_city` VALUES ('52404', '33', 'Барн', 'Baarn', '09', '', '52.2115', '5.2922');
INSERT INTO `net_city` VALUES ('52405', '13', 'Колленьо', 'Collegno', '12', '', '45.0833', '7.5667');
INSERT INTO `net_city` VALUES ('52406', '12', 'Аррас', 'Arras', 'B4', '', '50.2918', '2.7803');
INSERT INTO `net_city` VALUES ('52407', '110', 'Беляны-Вроцлавске', 'Bielany Wroclawskie', '69', '', '51.0333', '16.9667');
INSERT INTO `net_city` VALUES ('52408', '33', 'Гилзе', 'Gilze', '06', '', '51.5452', '4.9432');
INSERT INTO `net_city` VALUES ('52409', '13', 'Аппьяно-сулла-Страда-дель-Вино', 'Eppan an der Weinstrasse', '17', '', '46.4667', '11.2500');
INSERT INTO `net_city` VALUES ('52415', '13', 'Дезенцано-дель-Гарда', 'Desenzano del Garda', '09', '', '45.4667', '10.5333');
INSERT INTO `net_city` VALUES ('52419', '29', 'Гунценхаузен', 'Gunzenhausen', '02', '', '49.1000', '10.7500');
INSERT INTO `net_city` VALUES ('52423', '13', 'Альба', 'Alba', '12', '', '44.7000', '8.0333');
INSERT INTO `net_city` VALUES ('52424', '29', 'Мельзунген ', 'Melsungen', '05', '', '51.1333', '9.5500');
INSERT INTO `net_city` VALUES ('52426', '15', 'Ветланда', 'Vetlanda', '08', '', '57.4333', '15.0667');
INSERT INTO `net_city` VALUES ('52427', '13', 'Карманьола ', 'Carmagnola', '12', '', '44.8500', '7.7167');
INSERT INTO `net_city` VALUES ('52429', '12', 'Фурнье', 'Fournier', '98', '', '45.5833', '3.6500');
INSERT INTO `net_city` VALUES ('52430', '13', 'Аквавива-Пичена', 'Acquaviva Picena', '10', '', '42.9333', '13.8000');
INSERT INTO `net_city` VALUES ('52431', '21', 'Мейбол', 'Maybole', 'W4', '', '55.3333', '-4.7000');
INSERT INTO `net_city` VALUES ('52436', '7', 'Синьчжу', 'Hsinchu', '04', '', '24.8047', '120.9714');
INSERT INTO `net_city` VALUES ('52439', '29', 'Эмден', 'Emden', '06', '', '53.3667', '7.2167');
INSERT INTO `net_city` VALUES ('52440', '145', 'Штрассен', 'Strassen', '03', '', '49.6206', '6.0733');
INSERT INTO `net_city` VALUES ('52447', '110', 'Ланьцут', 'Lancut', '56', '', '50.0667', '22.2333');
INSERT INTO `net_city` VALUES ('52448', '13', 'Тенно', 'Tenno', '17', '', '45.9000', '10.8333');
INSERT INTO `net_city` VALUES ('52449', '29', 'Штраубинг ', 'Straubing', '02', '', '48.8833', '12.5667');
INSERT INTO `net_city` VALUES ('52452', '22', 'Норборг', 'Nordborg', '11', '', '55.0500', '9.7500');
INSERT INTO `net_city` VALUES ('52456', '13', 'Сассуоло', 'Sassuolo', '05', '', '44.5500', '10.7833');
INSERT INTO `net_city` VALUES ('52457', '13', 'Мадзара-дель-Валло', 'Mazara del Vallo', '15', '', '37.6500', '12.5833');
INSERT INTO `net_city` VALUES ('52460', '13', 'Фраскати', 'Frascati', '07', '', '41.8000', '12.6833');
INSERT INTO `net_city` VALUES ('52464', '13', 'Камбьаго', 'Cambiago', '09', '', '45.5667', '9.4167');
INSERT INTO `net_city` VALUES ('52466', '13', 'Нуоро', 'Nuoro', '14', '', '40.3167', '9.3500');
INSERT INTO `net_city` VALUES ('52468', '13', 'Веккьяно', 'Vecchiano', '16', '', '43.7833', '10.3833');
INSERT INTO `net_city` VALUES ('52471', '13', 'Вико', 'Vico', '17', '', '45.7500', '10.5333');
INSERT INTO `net_city` VALUES ('52474', '21', 'Бейзилдон', 'Basildon', 'E4', '', '51.5667', '0.4667');
INSERT INTO `net_city` VALUES ('52475', '12', 'Иври-Сюр-Сена', 'Ivry-sur-Seine', 'A8', '', '48.8157', '2.3849');
INSERT INTO `net_city` VALUES ('52477', '221', 'Нуук', 'Nuuk', '03', '', '64.1833', '-51.7500');
INSERT INTO `net_city` VALUES ('52478', '29', 'Бад-Бентхайм', 'Bad Bentheim', '06', '', '52.3167', '7.1667');
INSERT INTO `net_city` VALUES ('52479', '127', 'Леобендорф ', 'Leobendorf', '03', '', '48.3833', '16.3167');
INSERT INTO `net_city` VALUES ('52480', '110', 'Лович', 'Lowicz', '59', '', '52.1167', '19.9333');
INSERT INTO `net_city` VALUES ('52481', '13', 'Авеллино', 'Avellino', '04', '', '40.9000', '14.7833');
INSERT INTO `net_city` VALUES ('52482', '33', 'Твелло  ', 'Twello', '03', '', '52.2356', '6.1007');
INSERT INTO `net_city` VALUES ('52484', '12', 'Аржантёй', 'Argenteuil', 'A8', '', '48.9394', '2.2367');
INSERT INTO `net_city` VALUES ('52487', '21', 'Хертфорд', 'Hertford', 'F8', '', '51.8000', '-0.0667');
INSERT INTO `net_city` VALUES ('52488', '110', 'Вронки', 'Wronki', '50', '', '52.7167', '16.4000');
INSERT INTO `net_city` VALUES ('52489', '29', 'Умкирх ', 'Umkirch', '01', '', '48.0333', '7.7667');
INSERT INTO `net_city` VALUES ('52493', '139', 'Йоутса', 'Joutsa', '15', '', '61.7333', '26.1167');
INSERT INTO `net_city` VALUES ('52495', '119', 'Скалица', 'Skalica', '06', '', '48.8500', '17.2333');
INSERT INTO `net_city` VALUES ('52496', '13', 'Фаббрико', 'Fabbrico', '05', '', '44.8667', '10.8333');
INSERT INTO `net_city` VALUES ('52497', '21', 'Китли', 'Keighley', '45', '', '53.8833', '-1.9167');
INSERT INTO `net_city` VALUES ('52500', '29', 'Эльце', 'Elze', '06', '', '52.1167', '9.7333');
INSERT INTO `net_city` VALUES ('52503', '12', 'Ланс', 'Lens', 'B4', '', '50.4312', '2.8332');
INSERT INTO `net_city` VALUES ('52506', '15', 'Энскеде', 'Enskede', '26', '', '59.2833', '18.0667');
INSERT INTO `net_city` VALUES ('52507', '29', 'Обер-Рамштадт', 'Ober-Ramstadt', '05', '', '49.8336', '8.7519');
INSERT INTO `net_city` VALUES ('52510', '114', 'Противин', 'Protivin', '79', '', '49.2000', '14.2167');
INSERT INTO `net_city` VALUES ('52513', '13', 'Мало', 'Malo', '20', '', '45.6500', '11.4000');
INSERT INTO `net_city` VALUES ('52514', '15', 'Евле ', 'Gavle', '03', '', '60.6667', '17.1667');
INSERT INTO `net_city` VALUES ('52515', '110', 'Величка', 'Wieliczka', '39', '', '49.9833', '20.0667');
INSERT INTO `net_city` VALUES ('52519', '29', 'Виттлих ', 'Wittlich', '08', '', '49.9833', '6.8833');
INSERT INTO `net_city` VALUES ('52520', '12', 'Ла Верьер', 'La Verriere', 'A3', '', '48.7500', '1.9500');
INSERT INTO `net_city` VALUES ('52522', '13', 'Финале-Эмилия', 'Finale Emilia', '05', '', '44.8333', '11.2833');
INSERT INTO `net_city` VALUES ('52523', '13', 'Каррара', 'Carrara', '16', '', '44.0833', '10.1000');
INSERT INTO `net_city` VALUES ('52525', '21', 'Хоик', 'Hawick', 'T9', '', '55.4333', '-2.7833');
INSERT INTO `net_city` VALUES ('52526', '15', 'Сигтуна', 'Sigtuna', '26', '', '59.6167', '17.7167');
INSERT INTO `net_city` VALUES ('52527', '29', 'Гайзенхаузен', 'Geisenhausen', '02', '', '48.4667', '12.2500');
INSERT INTO `net_city` VALUES ('52528', '29', 'Грисхайм ', 'Griesheim', '05', '', '49.8628', '8.5753');
INSERT INTO `net_city` VALUES ('52529', '29', 'Минден', 'Minden (North Rhine-Westphalia)', '07', '', '52.2833', '8.9167');
INSERT INTO `net_city` VALUES ('52530', '29', 'Бад-Мергентхайм', 'Bad Mergentheim', '01', '', '49.4925', '9.7736');
INSERT INTO `net_city` VALUES ('52531', '29', 'Штадтлон', 'Stadtlohn', '07', '', '51.9833', '6.9333');
INSERT INTO `net_city` VALUES ('52534', '127', 'Фёзендорф', 'Vosendorf', '03', '', '48.1167', '16.3333');
INSERT INTO `net_city` VALUES ('52535', '29', 'Остбеверн ', 'Ostbevern', '07', '', '52.0500', '7.8500');
INSERT INTO `net_city` VALUES ('52536', '33', 'Гелен', 'Geleen', '05', '', '50.9657', '5.8348');
INSERT INTO `net_city` VALUES ('52537', '21', 'Хандфорт', 'Handforth', 'C5', '', '53.35', '-2.2167');
INSERT INTO `net_city` VALUES ('52539', '15', 'Сала', 'Sala', '25', '', '59.9167', '16.6000');
INSERT INTO `net_city` VALUES ('52540', '114', 'Литомишль', 'Litomysl', '86', '', '49.8690', '16.3137');
INSERT INTO `net_city` VALUES ('52541', '21', 'Стейнинг', 'Steyning', 'P6', '', '50.8833', '-0.3333');
INSERT INTO `net_city` VALUES ('52543', '35', 'Урньета', 'Urnieta', '59', '', '43.2466', '-1.9913');
INSERT INTO `net_city` VALUES ('52545', '12', 'Невер', 'Nevers', 'A1', '', '46.9912', '3.1571');
INSERT INTO `net_city` VALUES ('52548', '29', 'Хайнсберг ', 'Heinsberg', '07', '', '51.0667', '6.0833');
INSERT INTO `net_city` VALUES ('52552', '123', 'Плоешти', 'Ploiesti', '30', '', '44.9500', '26.0167');
INSERT INTO `net_city` VALUES ('52553', '33', 'Хандель', 'Handel', '06', '', '51.5796', '5.7174');
INSERT INTO `net_city` VALUES ('52554', '29', 'Марктредвиц ', 'Marktredwitz', '02', '', '50.0050', '12.0811');
INSERT INTO `net_city` VALUES ('52558', '33', 'Бевервейк', 'Beverwijk', '07', '', '52.4913', '4.6521');
INSERT INTO `net_city` VALUES ('52560', '33', 'Драхтен', 'Drachten', '02', '', '53.1125', '6.0989');
INSERT INTO `net_city` VALUES ('52561', '29', 'Буцбах ', 'Butzbach', '05', '', '50.4333', '8.6833');
INSERT INTO `net_city` VALUES ('52562', '29', 'Таунусштайн', 'Taunusstein', '05', '', '50.1500', '8.1500');
INSERT INTO `net_city` VALUES ('52563', '29', 'Вайблинген', 'Waiblingen', '01', '', '48.8333', '9.3000');
INSERT INTO `net_city` VALUES ('52564', '12', 'Ванв', 'Vanves', 'A8', '', '48.8235', '2.2903');
INSERT INTO `net_city` VALUES ('52565', '145', 'Биссен', 'Bissen', '03', '', '49.7875', '6.0694');
INSERT INTO `net_city` VALUES ('52566', '21', 'Нейлсворт', 'Nailsworth', 'E6', '', '51.6944', '-2.2217');
INSERT INTO `net_city` VALUES ('52567', '13', 'Реканати', 'Recanati', '10', '', '43.4000', '13.5333');
INSERT INTO `net_city` VALUES ('52568', '13', 'Импрунета', 'Impruneta', '16', '', '43.6833', '11.2500');
INSERT INTO `net_city` VALUES ('52569', '21', 'Руфин', 'Ruthin', 'X9', '', '53.1167', '-3.3000');
INSERT INTO `net_city` VALUES ('52571', '33', 'Билтховен', 'Bilthoven', '09', '', '52.1307', '5.1923');
INSERT INTO `net_city` VALUES ('52574', '139', 'Салла', 'Salla', '06', '', '66.8333', '28.6667');
INSERT INTO `net_city` VALUES ('52578', '29', 'Каменц', 'Kamenz', '13', '', '51.2667', '14.1000');
INSERT INTO `net_city` VALUES ('52579', '21', 'Рочдейл', 'Rochdale', 'L2', '', '53.6167', '-2.1500');
INSERT INTO `net_city` VALUES ('52580', '29', 'Варштайн ', 'Warstein', '07', '', '51.4500', '8.3667');
INSERT INTO `net_city` VALUES ('52589', '33', 'Волленхове', 'Vollenhove', '15', '', '52.6804', '5.9571');
INSERT INTO `net_city` VALUES ('52590', '29', 'Борг', 'Borg', '06', '', '52.3667', '7.2667');
INSERT INTO `net_city` VALUES ('52591', '29', 'Вернигероде', 'Wernigerode', '14', '', '51.8333', '10.7833');
INSERT INTO `net_city` VALUES ('52594', '110', 'Сопот', 'Sopot', '31', '', '54.4500', '18.5667');
INSERT INTO `net_city` VALUES ('52596', '33', 'Ваддинксвеен', 'Waddinxveen', '11', '', '52.0480', '4.6527');
INSERT INTO `net_city` VALUES ('52597', '13', 'Гуидония-Монтечельо', 'Guidonia Montecelio', '07', '', '42.0167', '12.7500');
INSERT INTO `net_city` VALUES ('52600', '13', 'Палаццоло-Акрейде', 'Palazzolo Acreide', '15', '', '37.0667', '14.9000');
INSERT INTO `net_city` VALUES ('52601', '29', 'Нойбранденбург', 'Neubrandenburg', '12', '', '53.5667', '13.2667');
INSERT INTO `net_city` VALUES ('52602', '125', 'Конгсберг', 'Kongsberg', '04', '', '59.6500', '9.6500');
INSERT INTO `net_city` VALUES ('52604', '12', 'Краон', 'Craon', 'B7', '', '46.7738', '0.0216');
INSERT INTO `net_city` VALUES ('52605', '13', 'Мадонна-Дель-Сассо', 'Madonna Del Sasso', '09', '', '45.7333', '8.3167');
INSERT INTO `net_city` VALUES ('52607', '56', 'Кортрейк', 'Kortrijk', '09', '', '50.8333', '3.2667');
INSERT INTO `net_city` VALUES ('52608', '29', 'Эльванген', 'Ellwangen', '01', '', '48.9667', '10.1333');
INSERT INTO `net_city` VALUES ('52609', '29', 'Штральзунд ', 'Stralsund', '12', '', '54.3000', '13.1000');
INSERT INTO `net_city` VALUES ('52612', '21', 'Аллоа', 'Alloa', 'U1', '', '56.1167', '-3.8000');
INSERT INTO `net_city` VALUES ('52613', '29', 'Гладбек ', 'Gladbeck', '07', '', '51.5667', '6.9833');
INSERT INTO `net_city` VALUES ('52615', '21', 'Банбери', 'Banbury', 'K2', '', '52.0500', '-1.3333');
INSERT INTO `net_city` VALUES ('52617', '127', 'Кальтенбах', 'Kaltenbach', '07', '', '47.2833', '11.8667');
INSERT INTO `net_city` VALUES ('52618', '21', 'Нерсборо', 'Knaresborough', 'Q5', '', '54.0000', '-1.4667');
INSERT INTO `net_city` VALUES ('52620', '13', 'Альгеро', 'Alghero', '14', '', '40.5589', '8.3181');
INSERT INTO `net_city` VALUES ('52621', '21', 'Ирвин', 'Irvine', 'V7', '', '55.6000', '-4.6667');
INSERT INTO `net_city` VALUES ('52622', '29', 'Фойхтванген ', 'Feuchtwangen', '02', '', '49.1667', '10.3333');
INSERT INTO `net_city` VALUES ('52623', '29', 'Зангерхаузен', 'Sangerhausen', '14', '', '51.4667', '11.3000');
INSERT INTO `net_city` VALUES ('52624', '29', 'Тельтов', 'Teltow', '11', '', '52.4000', '13.2667');
INSERT INTO `net_city` VALUES ('52625', '15', 'Мёльнлюкке', 'Mölnlycke', '28', '', '57.6500', '12.1333');
INSERT INTO `net_city` VALUES ('52626', '55', 'Атлон', 'Athlone', '29', '', '53.4228', '-7.9372');
INSERT INTO `net_city` VALUES ('52627', '29', 'Меккенхайм', 'Meckenheim', '07', '', '50.6333', '7.0167');
INSERT INTO `net_city` VALUES ('52628', '15', 'Роннебю', 'Ronneby', '02', '', '56.2000', '15.3000');
INSERT INTO `net_city` VALUES ('52630', '21', 'Карлтон', 'Carleton', 'Q5', '', '54.7000', '-4.5000');
INSERT INTO `net_city` VALUES ('52631', '29', 'Шильтах', 'Schiltach', '01', '', '48.2833', '8.3500');
INSERT INTO `net_city` VALUES ('52632', '13', 'Монреале', 'Monreale', '15', '', '38.0833', '13.2833');
INSERT INTO `net_city` VALUES ('52635', '12', 'Монтё', 'Monteux', 'B8', '', '44.0348', '4.9972');
INSERT INTO `net_city` VALUES ('52637', '22', 'Нюборг ', 'Nyborg', '04', '', '55.3167', '10.8000');
INSERT INTO `net_city` VALUES ('52639', '125', 'Лёренскуг', 'Lorenskog', '01', '', '59.9500', '11.0000');
INSERT INTO `net_city` VALUES ('52641', '13', 'Бураго-ди-Мольгора', 'Burago di Molgora', '09', '', '45.6500', '9.4667');
INSERT INTO `net_city` VALUES ('52642', '33', 'Бодегравен', 'Bodegraven', '11', '', '52.0861', '4.7568');
INSERT INTO `net_city` VALUES ('52644', '21', 'Литам Сейнт Энн', 'Lytham St Annes', 'L8', '', '53.7333', '-2.9667');
INSERT INTO `net_city` VALUES ('52647', '21', 'Уэлс ', 'Wells', 'M3', '', '51.2094', '-2.6494');
INSERT INTO `net_city` VALUES ('52648', '17', 'Торреш-Ведраш', 'Torres Vedras', '14', '', '39.0911', '-9.2586');
INSERT INTO `net_city` VALUES ('52650', '110', 'Гнезно', 'Gniezno', '53', '', '52.5500', '17.6000');
INSERT INTO `net_city` VALUES ('52651', '21', 'Темплькомб', 'Templecombe', 'M3', '', '51.0006', '-2.4156');
INSERT INTO `net_city` VALUES ('52653', '13', 'Фоссано', 'Fossano', '12', '', '44.5500', '7.7167');
INSERT INTO `net_city` VALUES ('52654', '13', 'Барберино-ди-Муджелло', 'Barberino di Mugello', '16', '', '44.0000', '11.2500');
INSERT INTO `net_city` VALUES ('52655', '13', 'Мачерата', 'Macerata', '10', '', '43.3000', '13.4500');
INSERT INTO `net_city` VALUES ('52656', '140', 'Курессааре', 'Kuressaare', '14', '', '58.2481', '22.5039');
INSERT INTO `net_city` VALUES ('52657', '29', 'Лаубах', 'Laubach (Rhineland-Palatinate)', '08', '', '49.9833', '7.5167');
INSERT INTO `net_city` VALUES ('52659', '123', 'Ботошани', 'Botosani', '07', '', '47.7500', '26.6667');
INSERT INTO `net_city` VALUES ('52660', '123', 'Питешти', 'Pitesti', '03', '', '44.8500', '24.8667');
INSERT INTO `net_city` VALUES ('52661', '123', 'Альба', 'Alba', '07', '', '48.1667', '26.4667');
INSERT INTO `net_city` VALUES ('52664', '114', 'Пругонице', 'Pruhonice', '52', '', '50.0015', '14.5595');
INSERT INTO `net_city` VALUES ('52669', '21', 'Бурне', 'Bourne', 'H7', '', '52.7667', '-0.3833');
INSERT INTO `net_city` VALUES ('52670', '144', 'Шяуляй', 'Siauliai', '61', '', '55.9333', '23.3167');
INSERT INTO `net_city` VALUES ('52672', '33', 'Делфзейл', 'Delfzijl', '04', '', '53.3326', '6.9242');
INSERT INTO `net_city` VALUES ('52676', '33', 'Кастрикюм', 'Castricum', '07', '', '52.5499', '4.6708');
INSERT INTO `net_city` VALUES ('52679', '12', 'Балма', 'Balma', 'B3', '', '43.6101', '1.5037');
INSERT INTO `net_city` VALUES ('52681', '13', 'Веделаго', 'Vedelago', '20', '', '45.6872', '12.0164');
INSERT INTO `net_city` VALUES ('52682', '33', 'Ассенделфт', 'Assendelft', '07', '', '52.4667', '4.7398');
INSERT INTO `net_city` VALUES ('52684', '13', 'Кальдерара-ди-Рено', 'Calderara di Reno', '05', '', '44.5667', '11.2667');
INSERT INTO `net_city` VALUES ('52685', '13', 'Фано', 'Fano', '10', '', '43.8333', '13.0167');
INSERT INTO `net_city` VALUES ('52686', '13', 'Виньола', 'Vignola', '05', '', '44.4833', '11.0000');
INSERT INTO `net_city` VALUES ('52687', '13', 'Монтеварки', 'Montevarchi', '16', '', '43.5167', '11.5667');
INSERT INTO `net_city` VALUES ('52688', '127', 'Леобен', 'Leoben', '06', '', '47.3833', '15.1000');
INSERT INTO `net_city` VALUES ('52690', '13', 'Имола', 'Imola', '05', '', '44.3500', '11.7000');
INSERT INTO `net_city` VALUES ('52691', '13', 'Сан-Мауро-Торинезе', 'San Mauro Torinese', '12', '', '45.1000', '7.7667');
INSERT INTO `net_city` VALUES ('52692', '13', 'Треви', 'Trevi', '18', '', '42.8667', '12.7500');
INSERT INTO `net_city` VALUES ('52693', '13', 'Сульмона', 'Sulmona', '01', '', '42.0500', '13.9167');
INSERT INTO `net_city` VALUES ('52696', '13', 'Таормина', 'Taormina', '15', '', '37.8500', '15.2833');
INSERT INTO `net_city` VALUES ('52697', '13', 'Буджано', 'Buggiano', '18', '', '42.8500', '12.9000');
INSERT INTO `net_city` VALUES ('52698', '13', 'Казале-Монферрато', 'Casale Monferrato', '12', '', '45.1333', '8.4500');
INSERT INTO `net_city` VALUES ('52699', '13', 'Падула ', 'Padula', '04', '', '40.3333', '15.6500');
INSERT INTO `net_city` VALUES ('52701', '13', 'Урбино', 'Urbino', '05', '', '43.7167', '12.6333');
INSERT INTO `net_city` VALUES ('52703', '13', 'Леньяго', 'Legnago', '20', '', '45.1833', '11.3000');
INSERT INTO `net_city` VALUES ('52704', '13', 'Фильйне-Вальдарно', 'Figline Valdarno', '16', '', '43.6167', '11.4667');
INSERT INTO `net_city` VALUES ('52706', '13', 'Джера-Ларио', 'Gera Lario', '09', '', '46.1667', '9.3667');
INSERT INTO `net_city` VALUES ('52707', '13', 'Канту ', 'Cantu', '09', '', '45.7333', '9.1333');
INSERT INTO `net_city` VALUES ('52709', '13', 'Бербенно', 'Berbenno', '09', '', '46.1667', '9.7333');
INSERT INTO `net_city` VALUES ('52710', '13', 'Монсеррато', 'Monserrato', '14', '', '39.2561', '9.1397');
INSERT INTO `net_city` VALUES ('52713', '13', 'Местрино', 'Mestrino', '20', '', '45.4333', '11.7500');
INSERT INTO `net_city` VALUES ('52714', '13', 'Боргорикко', 'Borgoricco', '20', '', '45.5333', '11.9667');
INSERT INTO `net_city` VALUES ('52715', '13', 'Читтильо', 'Cittiglio', '09', '', '45.9000', '8.6667');
INSERT INTO `net_city` VALUES ('52716', '13', 'Веллетри', 'Velletri', '07', '', '41.6833', '12.7833');
INSERT INTO `net_city` VALUES ('52717', '13', 'Бьянкавилла', 'Biancavilla', '15', '', '37.6333', '14.8667');
INSERT INTO `net_city` VALUES ('52720', '17', 'Лейрия', 'Leiria', '13', '', '39.7477', '-8.8050');
INSERT INTO `net_city` VALUES ('52722', '13', 'Монтелупоне', 'Montelupone', '10', '', '43.3333', '13.5667');
INSERT INTO `net_city` VALUES ('52723', '21', 'Хаверхилл', 'Haverhill', 'N5', '', '52.0833', '0.4333');
INSERT INTO `net_city` VALUES ('52726', '33', 'Зевенар', 'Zevenaar', '03', '', '51.9254', '6.0957');
INSERT INTO `net_city` VALUES ('52727', '29', 'Косфельд', 'Coesfeld', '07', '', '51.9333', '7.1500');
INSERT INTO `net_city` VALUES ('52728', '35', 'Амуррио', 'Amurrio', '59', '', '43.0500', '-3.0000');
INSERT INTO `net_city` VALUES ('52730', '29', 'Муттерштадт ', 'Mutterstadt', '08', '', '49.4414', '8.3561');
INSERT INTO `net_city` VALUES ('52732', '29', 'Фридрихсхайн', 'Friedrichshain', '11', '', '51.6000', '14.5667');
INSERT INTO `net_city` VALUES ('52734', '12', 'Каркасон', 'Carcassonne', 'A9', '', '43.2135', '2.3516');
INSERT INTO `net_city` VALUES ('52736', '13', 'Муджо', 'Muggiò', '09', '', '45.5833', '9.2167');
INSERT INTO `net_city` VALUES ('52737', '21', 'Феликсстоув', 'Felixstowe', 'N5', '', '51.9667', '1.3500');
INSERT INTO `net_city` VALUES ('52738', '21', 'Стратфорд-апон-Эйвон', 'Stratford-upon-Avon', 'P3', '', '52.1833', '-1.7000');
INSERT INTO `net_city` VALUES ('52739', '29', 'Хиллесхайм ', 'Hillesheim', '07', '', '50.8833', '7.3667');
INSERT INTO `net_city` VALUES ('52743', '29', 'Траунштайн', 'Traunstein', '02', '', '47.8833', '12.6500');
INSERT INTO `net_city` VALUES ('52745', '29', 'Айнбек', 'Einbeck', '06', '', '51.8167', '9.8667');
INSERT INTO `net_city` VALUES ('52746', '145', 'Беттембур', 'Bettembourg', '03', '', '49.5186', '6.1028');
INSERT INTO `net_city` VALUES ('52748', '29', 'Зинген ', 'Singen', '01', '', '47.7667', '8.8333');
INSERT INTO `net_city` VALUES ('52750', '13', 'Трапани', 'Trapani', '15', '', '38.0167', '12.4833');
INSERT INTO `net_city` VALUES ('52751', '123', 'Алба-Юлия', 'Alba Iulia', '01', '', '46.0667', '23.5833');
INSERT INTO `net_city` VALUES ('52752', '123', 'Залэу', 'Zalau', '31', '', '47.2000', '23.0500');
INSERT INTO `net_city` VALUES ('52753', '123', 'Пьятра-Нямц', 'Piatra Neamt', '28', '', '46.9167', '26.3333');
INSERT INTO `net_city` VALUES ('52758', '21', 'Хайт', 'Hythe', 'G5', '', '51.0667', '1.0833');
INSERT INTO `net_city` VALUES ('52759', '12', 'Витре', 'Vitre', 'A2', '', '48.1178', '-1.2058');
INSERT INTO `net_city` VALUES ('52761', '120', 'Нови-Сад', 'Novi Sad', '02', '', '45.2517', '19.8369');
INSERT INTO `net_city` VALUES ('52762', '21', 'Милденхолл', 'Mildenhall', 'P8', '', '51.4167', '-1.7000');
INSERT INTO `net_city` VALUES ('52763', '21', 'Гринхед', 'Greenhead', 'J6', '', '54.9667', '-2.5167');
INSERT INTO `net_city` VALUES ('52764', '21', 'Льюишам', 'Lewisham', 'G5', '', '51.4500', '-0.0167');
INSERT INTO `net_city` VALUES ('52765', '35', 'Памплона', 'Pamplona', '32', '', '42.8141', '-1.6412');
INSERT INTO `net_city` VALUES ('52766', '139', 'Рантасалми', 'Rantasalmi', '14', '', '62.0667', '28.3000');
INSERT INTO `net_city` VALUES ('52767', '127', 'Корнойбург', 'Korneuburg', '03', '', '48.3500', '16.3333');
INSERT INTO `net_city` VALUES ('52768', '13', 'Бернальда', 'Bernalda', '02', '', '40.4000', '16.6833');
INSERT INTO `net_city` VALUES ('52770', '21', 'Гринок', 'Greenock', 'V4', '', '55.9333', '-4.7500');
INSERT INTO `net_city` VALUES ('52773', '29', 'Ландау', 'Landau', '08', '', '49.2075', '8.1133');
INSERT INTO `net_city` VALUES ('52774', '33', 'Элбург', 'Elburg', '03', '', '52.4487', '5.8336');
INSERT INTO `net_city` VALUES ('52775', '35', 'Орнос ', 'Hornos', '51', '', '37.8866', '-3.1890');
INSERT INTO `net_city` VALUES ('52778', '12', 'Бобиньи', 'Bobigny', 'A8', '', '48.9098', '2.4501');
INSERT INTO `net_city` VALUES ('52781', '29', 'Ландштуль ', 'Landstuhl', '08', '', '49.4167', '7.5667');
INSERT INTO `net_city` VALUES ('52782', '21', 'Кейтерем', 'Caterham', 'N7', '', '51.2667', '-0.0833');
INSERT INTO `net_city` VALUES ('52787', '33', 'Двингело', 'Dwingeloo', '01', '', '52.8348', '6.3701');
INSERT INTO `net_city` VALUES ('52791', '21', 'Уолфорд', 'Walford', 'L6', '', '52.8000', '-2.8333');
INSERT INTO `net_city` VALUES ('52793', '12', 'Шильтигхейм', 'Schiltigheim', 'C1', '', '48.6056', '7.7478');
INSERT INTO `net_city` VALUES ('52794', '21', 'Тринг', 'Tring', 'F8', '', '51.7833', '-0.6500');
INSERT INTO `net_city` VALUES ('52796', '20', 'Волгодонск', 'Volgodonsk', '61', '', '47.5026', '42.2350');
INSERT INTO `net_city` VALUES ('52798', '21', 'Долтон-ин-Фернесс', 'Dalton-in-Furness', 'C9', '', '54.1167', '-3.2333');
INSERT INTO `net_city` VALUES ('52803', '21', 'Престатин', 'Prestatyn', 'X9', '', '53.3333', '-3.4167');
INSERT INTO `net_city` VALUES ('52804', '29', 'Харденберг', 'Hardenberg', '07', '', '51.1000', '7.7333');
INSERT INTO `net_city` VALUES ('52805', '29', 'Ферль ', 'Verl', '07', '', '51.8833', '8.5167');
INSERT INTO `net_city` VALUES ('52806', '29', 'Бернрид', 'Bernried', '02', '', '48.9667', '12.9667');
INSERT INTO `net_city` VALUES ('52807', '114', 'Мельник', 'Melnik', '88', '', '50.3611', '14.4723');
INSERT INTO `net_city` VALUES ('52808', '21', 'Олдридж', 'Aldridge', 'O8', '', '52.6000', '-1.9167');
INSERT INTO `net_city` VALUES ('52810', '29', 'Иффецхайм ', 'Iffezheim', '01', '', '48.8000', '8.1333');
INSERT INTO `net_city` VALUES ('52811', '22', 'Скиве', 'Skive', '15', '', '56.5667', '9.0333');
INSERT INTO `net_city` VALUES ('52816', '29', 'Мюнстер', 'Munster', '07', '', '51.9667', '7.6333');
INSERT INTO `net_city` VALUES ('52819', '29', 'Бенц', 'Benz', '10', '', '54.2167', '10.6333');
INSERT INTO `net_city` VALUES ('52820', '12', 'Армантьер', 'Armentieres', 'B4', '', '50.6857', '2.8821');
INSERT INTO `net_city` VALUES ('52821', '29', 'Виль ', 'Wiehl', '07', '', '50.9500', '7.5333');
INSERT INTO `net_city` VALUES ('52822', '21', 'Иммингем', 'Immingham', 'H7', '', '53.6000', '-0.2167');
INSERT INTO `net_city` VALUES ('52826', '56', 'Ауденарде', 'Oudenaarde', '08', '', '50.8500', '3.6000');
INSERT INTO `net_city` VALUES ('52827', '21', 'Уинкантон', 'Wincanton', 'M3', '', '51.0539', '-2.4111');
INSERT INTO `net_city` VALUES ('52829', '29', 'Грос-Грёнау', 'Gross Gronau', '10', '', '53.8833', '10.6333');
INSERT INTO `net_city` VALUES ('52830', '125', 'Драммен', 'Drammen', '04', '', '59.7425', '10.2117');
INSERT INTO `net_city` VALUES ('52832', '59', 'Зурзее', 'Sursee', '01', '', '47.1709', '8.1111');
INSERT INTO `net_city` VALUES ('52833', '119', 'Нове Замки', 'Nové Zámky', '04', '', '47.9833', '18.1667');
INSERT INTO `net_city` VALUES ('52834', '21', 'Уэлвин', 'Welwyn', 'F8', '', '51.8333', '-0.2167');
INSERT INTO `net_city` VALUES ('52839', '12', 'Кале', 'Calais', 'B4', '', '50.9512', '1.8590');
INSERT INTO `net_city` VALUES ('52840', '13', 'Камподарсего', 'Campodarsego', '20', '', '45.5000', '11.9000');
INSERT INTO `net_city` VALUES ('52841', '114', 'Часлав', 'Caslav', '30', '', '49.9167', '15.4000');
INSERT INTO `net_city` VALUES ('52845', '20', 'Правда', 'Pravda', '64', '', '46.9397', '142.0043');
INSERT INTO `net_city` VALUES ('52847', '127', 'Амштеттен', 'Amstetten', '03', '', '48.1167', '14.8667');
INSERT INTO `net_city` VALUES ('52849', '139', 'Пихтипудас', 'Pihtipudas', '15', '', '63.3833', '25.5667');
INSERT INTO `net_city` VALUES ('52850', '139', 'Энонтекио', 'Enontekiö', '06', '', '68.3833', '23.6333');
INSERT INTO `net_city` VALUES ('52851', '13', 'Чезена', 'Cesena', '05', '', '44.1433', '12.2497');
INSERT INTO `net_city` VALUES ('52854', '29', 'Альсдорф', 'Alsdorf', '07', '', '50.8833', '6.1667');
INSERT INTO `net_city` VALUES ('52857', '33', 'Лосдрехт', 'Loosdrecht', '09', '', '52.2167', '5.0667');
INSERT INTO `net_city` VALUES ('52860', '33', 'Винкевен', 'Vinkeveen', '09', '', '52.2156', '4.9330');
INSERT INTO `net_city` VALUES ('52861', '13', 'Корильяно-Калабро', 'Corigliano Calabro', '03', '', '39.6000', '16.5167');
INSERT INTO `net_city` VALUES ('52862', '13', 'Монтальто-Уффуго', 'Montalto Uffugo', '03', '', '39.4000', '16.1500');
INSERT INTO `net_city` VALUES ('52864', '20', 'Магадан', 'Magadan', '44', '', '59.5638', '150.8035');
INSERT INTO `net_city` VALUES ('52867', '29', 'Хартинг', 'Harting', '02', '', '48.2500', '12.3667');
INSERT INTO `net_city` VALUES ('52869', '13', 'Четраро', 'Cetraro', '03', '', '39.5167', '15.9333');
INSERT INTO `net_city` VALUES ('52870', '13', 'Россано ', 'Rossano', '03', '', '39.5667', '16.6333');
INSERT INTO `net_city` VALUES ('52871', '13', 'Кариати ', 'Cariati', '03', '', '39.5000', '16.9500');
INSERT INTO `net_city` VALUES ('52872', '13', 'Авильяно Умбро', 'Avigliano Umbro', '18', '', '42.7500', '12.4000');
INSERT INTO `net_city` VALUES ('52874', '13', 'Сереньо', 'Seregno', '09', '', '45.6500', '9.2000');
INSERT INTO `net_city` VALUES ('52875', '29', 'Артерн', 'Artern', '15', '', '51.3667', '11.3000');
INSERT INTO `net_city` VALUES ('52876', '33', 'Виттевен', 'Witteveen', '01', '', '52.7843', '6.3558');
INSERT INTO `net_city` VALUES ('52877', '33', 'Вейхен', 'Wijchen', '03', '', '51.8162', '5.7496');
INSERT INTO `net_city` VALUES ('52878', '29', 'Пфеффенхаузен', 'Pfeffenhausen', '02', '', '48.6667', '11.9667');
INSERT INTO `net_city` VALUES ('52880', '29', 'Весселинг', 'Wesseling', '07', '', '50.8333', '6.9833');
INSERT INTO `net_city` VALUES ('52881', '29', 'Зенденхорст', 'Sendenhorst', '07', '', '51.8333', '7.8333');
INSERT INTO `net_city` VALUES ('52884', '110', 'Замосць', 'Zamosc', '70', '', '50.8333', '23.1833');
INSERT INTO `net_city` VALUES ('52885', '13', 'Аричча', 'Ariccia', '07', '', '41.7167', '12.6667');
INSERT INTO `net_city` VALUES ('52887', '12', 'Сен-Валье', 'Saint-Vallier', 'A1', '', '46.6411', '4.3711');
INSERT INTO `net_city` VALUES ('52888', '29', 'Пиннеберг', 'Pinneberg', '10', '', '53.6500', '9.8000');
INSERT INTO `net_city` VALUES ('52893', '110', 'Радом', 'Radom', '55', '', '51.4167', '21.1500');
INSERT INTO `net_city` VALUES ('52895', '110', 'Сувалки', 'Suwalki', '61', '', '54.0994', '22.9331');
INSERT INTO `net_city` VALUES ('52901', '29', 'Хербрехтинген ', 'Herbrechtingen', '01', '', '48.6167', '10.1833');
INSERT INTO `net_city` VALUES ('52902', '33', 'Верт', 'Weert', '05', '', '51.2506', '5.7179');
INSERT INTO `net_city` VALUES ('52903', '21', 'Сэйл', 'Sale', 'C5', '', '53.4167', '-2.3000');
INSERT INTO `net_city` VALUES ('52904', '35', 'Арангурен', 'Aranguren', '32', '', '42.8333', '-1.5500');
INSERT INTO `net_city` VALUES ('52906', '13', 'Пьольтелло', 'Pioltello', '09', '', '45.5000', '9.3333');
INSERT INTO `net_city` VALUES ('52908', '15', 'Норртелье', 'Norrtalje', '26', '', '59.7667', '18.7000');
INSERT INTO `net_city` VALUES ('52910', '29', 'Варденбург', 'Wardenburg', '06', '', '53.0667', '8.2000');
INSERT INTO `net_city` VALUES ('52911', '29', 'Торнеш ', 'Tornesch', '10', '', '53.7000', '9.7167');
INSERT INTO `net_city` VALUES ('52916', '33', 'Хаутен', 'Houten', '09', '', '52.0333', '5.1667');
INSERT INTO `net_city` VALUES ('52917', '33', 'Хувелакен', 'Hoevelaken', '03', '', '52.1710', '5.4649');
INSERT INTO `net_city` VALUES ('52918', '13', 'Кастельветрано', 'Castelvetrano', '15', '', '37.6833', '12.7833');
INSERT INTO `net_city` VALUES ('52919', '13', 'Корчано ', 'Corciano', '18', '', '43.1333', '12.2833');
INSERT INTO `net_city` VALUES ('52920', '22', 'Бьеррингбро', 'Bjerringbro', '15', '', '56.3833', '9.6667');
INSERT INTO `net_city` VALUES ('52921', '29', 'Ной-Анспах ', 'Neu-Anspach', '05', '', '50.3167', '8.5000');
INSERT INTO `net_city` VALUES ('52926', '21', 'Уодхерст', 'Wadhurst', 'E2', '', '51.0500', '0.3333');
INSERT INTO `net_city` VALUES ('52927', '110', 'Новы-Сонч ', 'Nowy Sacz', '46', '', '49.6333', '20.7167');
INSERT INTO `net_city` VALUES ('52928', '13', 'Тринита', 'Trinita', '08', '', '43.8333', '7.5833');
INSERT INTO `net_city` VALUES ('52930', '21', 'Скелмерсдейл', 'Skelmersdale', 'H2', '', '53.5333', '-2.8000');
INSERT INTO `net_city` VALUES ('52931', '17', 'Кашкайш', 'Cascais', '14', '', '38.6975', '-9.4231');
INSERT INTO `net_city` VALUES ('52932', '110', 'Бяла-Подляска', 'Biala Podlaska', '23', '', '52.0333', '23.1333');
INSERT INTO `net_city` VALUES ('52933', '13', 'Генуя', 'Genoa', '08', '', '44.4167', '8.9500');
INSERT INTO `net_city` VALUES ('52934', '13', 'Росси', 'Rossi', '20', '', '45.8333', '11.4167');
INSERT INTO `net_city` VALUES ('52935', '46', 'Хан', 'Khan', '05', '', '25.6181', '68.9579');
INSERT INTO `net_city` VALUES ('52937', '13', 'Севезо', 'Seveso', '09', '', '45.6500', '9.1500');
INSERT INTO `net_city` VALUES ('52943', '13', 'Дальмине', 'Dalmine', '09', '', '45.6500', '9.6000');
INSERT INTO `net_city` VALUES ('52944', '29', 'Мариенфельд', 'Marienfeld', '07', '', '51.8833', '8.2500');
INSERT INTO `net_city` VALUES ('52945', '33', 'Херкенбос ', 'Herkenbosch', '05', '', '51.1549', '6.0655');
INSERT INTO `net_city` VALUES ('52946', '29', 'Гибольдехаузен', 'Gieboldehausen', '06', '', '51.6167', '10.2167');
INSERT INTO `net_city` VALUES ('52947', '29', 'Ротенбург', 'Rothenburg', '13', '', '51.3333', '14.9667');
INSERT INTO `net_city` VALUES ('52950', '110', 'Кросно', 'Krosno', '40', '', '49.6833', '21.7833');
INSERT INTO `net_city` VALUES ('52952', '13', 'Больцано', 'Bolzano', '17', '', '46.5167', '11.3667');
INSERT INTO `net_city` VALUES ('52953', '21', 'Саут Нормантон', 'South Normanton', 'D3', '', '53.1000', '-1.3333');
INSERT INTO `net_city` VALUES ('52955', '33', 'Катсхёвел', 'Kaatsheuvel', '06', '', '51.6667', '5.0667');
INSERT INTO `net_city` VALUES ('52956', '13', 'Корнаредо', 'Cornaredo', '09', '', '45.5000', '9.0167');
INSERT INTO `net_city` VALUES ('52957', '29', 'Бад-Арользен', 'Bad Arolsen', '05', '', '51.3667', '9.0167');
INSERT INTO `net_city` VALUES ('52960', '22', 'Оруп', 'Aarup', '04', '', '55.3833', '10.0667');
INSERT INTO `net_city` VALUES ('52961', '22', 'Оддер ', 'Odder', '01', '', '55.9667', '10.1667');
INSERT INTO `net_city` VALUES ('52964', '13', 'Вилласанта', 'Villasanta', '09', '', '45.6167', '9.3000');
INSERT INTO `net_city` VALUES ('52966', '13', 'Модуньо', 'Modugno', '13', '', '41.0833', '16.7833');
INSERT INTO `net_city` VALUES ('52968', '12', 'Тайси', 'Taissy', 'A4', '', '49.2124', '4.1013');
INSERT INTO `net_city` VALUES ('52970', '29', 'Шлитц ', 'Schlitz', '05', '', '50.6667', '9.5667');
INSERT INTO `net_city` VALUES ('52971', '29', 'Фридрихсхафен', 'Friedrichshafen', '01', '', '47.6500', '9.4833');
INSERT INTO `net_city` VALUES ('52974', '29', 'Альценау ', 'Alzenau', '02', '', '50.0833', '9.0667');
INSERT INTO `net_city` VALUES ('52975', '139', 'Юлиторнио', 'Ylitornio', '06', '', '66.3000', '23.6667');
INSERT INTO `net_city` VALUES ('52979', '13', 'Карбония', 'Carbonia', '14', '', '39.1672', '8.5222');
INSERT INTO `net_city` VALUES ('52981', '13', 'Фьюме-Венето', 'Fiume Veneto', '06', '', '45.9328', '12.7308');
INSERT INTO `net_city` VALUES ('52982', '114', 'Нератовице', 'Neratovice', '88', '', '50.2623', '14.5086');
INSERT INTO `net_city` VALUES ('52983', '12', 'Шамбурси', 'Chambourcy', 'A8', '', '48.9066', '2.0410');
INSERT INTO `net_city` VALUES ('52984', '17', 'Банко', 'Banco', '14', '', '39.0922', '-8.8965');
INSERT INTO `net_city` VALUES ('52985', '35', 'Матаро', 'Mataro', '56', '', '41.5421', '2.4445');
INSERT INTO `net_city` VALUES ('52989', '22', 'Факсе', 'Fakse', '12', '', '55.2500', '12.1333');
INSERT INTO `net_city` VALUES ('52990', '13', 'Иврея', 'Ivrea', '12', '', '45.4667', '7.8667');
INSERT INTO `net_city` VALUES ('52991', '29', 'Прахт', 'Pracht', '08', '', '50.7500', '7.6500');
INSERT INTO `net_city` VALUES ('52993', '110', 'Домброва-Гурнича', 'Dabrowa Gornicza', '35', '', '50.3333', '19.2000');
INSERT INTO `net_city` VALUES ('52995', '12', 'Ле Понте', 'Le Pontet', 'B8', '', '43.9663', '4.8604');
INSERT INTO `net_city` VALUES ('52999', '119', 'Ружомберок', 'Ruzomberok', '08', '', '49.0833', '19.3167');
INSERT INTO `net_city` VALUES ('53001', '13', 'Реджо-Эмилия', 'Reggio Emilia', '05', '', '44.6833', '10.6833');
INSERT INTO `net_city` VALUES ('53002', '12', 'Перона', 'Péronnas', 'B9', '', '46.1907', '5.2082');
INSERT INTO `net_city` VALUES ('53003', '29', 'Делич', 'Delitzsch', '13', '', '51.5333', '12.3500');
INSERT INTO `net_city` VALUES ('53005', '29', 'Хойя', 'Hoya', '06', '', '52.8000', '9.1500');
INSERT INTO `net_city` VALUES ('53006', '21', 'Альтон', 'Alton (Hampshire)', 'F2', '', '51.1333', '-0.9833');
INSERT INTO `net_city` VALUES ('53008', '29', 'Раден', 'Rahden', '07', '', '52.4333', '8.6167');
INSERT INTO `net_city` VALUES ('53010', '210', 'Бишкек', 'Bishkek', '01', '', '42.8731', '74.6003');
INSERT INTO `net_city` VALUES ('53011', '59', 'Сен-Блез', 'Saint-Blaise', '12', '', '47.0132', '6.9847');
INSERT INTO `net_city` VALUES ('53012', '33', 'Донген', 'Dongen', '06', '', '51.6279', '4.9359');
INSERT INTO `net_city` VALUES ('53013', '29', 'Бад-Эмс', 'Bad Ems', '08', '', '50.3333', '7.7167');
INSERT INTO `net_city` VALUES ('53019', '29', 'Вердоль ', 'Werdohl', '07', '', '51.2667', '7.7667');
INSERT INTO `net_city` VALUES ('53020', '20', 'Саранск', 'Saransk', '46', '', '54.1838', '45.1749');
INSERT INTO `net_city` VALUES ('53021', '12', 'Дранси', 'Drancy', 'A8', '', '48.9258', '2.4453');
INSERT INTO `net_city` VALUES ('53022', '129', 'Словенска-Бистрица', 'Slovenska Bistrica', '09', '', '46.3928', '15.5744');
INSERT INTO `net_city` VALUES ('53023', '59', 'Эш', 'Aesch', '03', '', '47.4667', '7.6000');
INSERT INTO `net_city` VALUES ('53025', '21', 'Рептон', 'Repton', 'Q5', '', '52.8333', '-1.5500');
INSERT INTO `net_city` VALUES ('53028', '29', 'Хайде ', 'Heide', '10', '', '54.2000', '9.1000');
INSERT INTO `net_city` VALUES ('53029', '12', 'Эмеренвиль', 'Emerainville', 'A8', '', '48.8128', '2.6214');
INSERT INTO `net_city` VALUES ('53030', '33', 'Нюнспет', 'Nunspeet', '03', '', '52.3845', '5.7999');
INSERT INTO `net_city` VALUES ('53033', '13', 'Рубьера', 'Rubiera', '05', '', '44.6500', '10.7833');
INSERT INTO `net_city` VALUES ('53034', '13', 'Ористано', 'Oristano', '14', '', '39.9031', '8.5919');
INSERT INTO `net_city` VALUES ('53037', '139', 'Хамина', 'Hamina', '13', '', '60.5667', '27.2000');
INSERT INTO `net_city` VALUES ('53038', '60', 'Виндхук', 'Windhoek', '09', '', '-24.4167', '30.0333');
INSERT INTO `net_city` VALUES ('53039', '15', 'Хультсфред', 'Hultsfred', '09', '', '57.4833', '15.8333');
INSERT INTO `net_city` VALUES ('53041', '123', 'Роман', 'Roman', '38', '', '46.9167', '26.9167');
INSERT INTO `net_city` VALUES ('53042', '55', 'Слайго', 'Sligo', '25', '', '54.2667', '-8.4833');
INSERT INTO `net_city` VALUES ('53045', '118', 'Татабанья', 'Tatabánya', '12', '', '47.5849', '18.3933');
INSERT INTO `net_city` VALUES ('53048', '29', 'Шмалькальден', 'Schmalkalden', '15', '', '50.7167', '10.4500');
INSERT INTO `net_city` VALUES ('53049', '29', 'Нидернхаузен ', 'Niedernhausen', '05', '', '50.1500', '8.3167');
INSERT INTO `net_city` VALUES ('53052', '110', 'Зелёна-Гура', 'Zielona Gora', '76', '', '51.9393', '15.5058');
INSERT INTO `net_city` VALUES ('53054', '33', 'Валкенбюрг-ан-де-Гёл', 'Valkenburg aan de Geul', '05', '', '50.9173', '5.8860');
INSERT INTO `net_city` VALUES ('53055', '33', 'Хиллегом', 'Hillegom', '11', '', '52.2938', '4.5938');
INSERT INTO `net_city` VALUES ('53056', '33', 'Эрмело', 'Ermelo', '03', '', '52.2978', '5.6321');
INSERT INTO `net_city` VALUES ('53058', '110', 'Болеславец', 'Boleslawiec', '33', '', '51.2667', '15.5667');
INSERT INTO `net_city` VALUES ('53059', '21', 'Уэстбери', 'Westbury', 'M3', '', '51.2356', '-2.7172');
INSERT INTO `net_city` VALUES ('53060', '56', 'Вервье', 'Verviers', '04', '', '50.5833', '5.8667');
INSERT INTO `net_city` VALUES ('53063', '29', 'Альфдорф ', 'Alfdorf', '01', '', '48.8500', '9.7167');
INSERT INTO `net_city` VALUES ('53067', '18', 'Иоаннина', 'Ioannina', '17', '', '39.6675', '20.8508');
INSERT INTO `net_city` VALUES ('53068', '15', 'Партилле', 'Partille', '28', '', '57.7333', '12.1167');
INSERT INTO `net_city` VALUES ('53069', '118', 'Дьёр', 'Gyor', '25', '', '47.6873', '17.6376');
INSERT INTO `net_city` VALUES ('53071', '15', 'Несшё ', 'Nässjö', '08', '', '57.6500', '14.6833');
INSERT INTO `net_city` VALUES ('53072', '21', 'Пулборо', 'Pulborough', 'P6', '', '50.9500', '-0.5167');
INSERT INTO `net_city` VALUES ('53076', '24', 'Чемпион', 'Champion', 'AB', '', '50.2167', '-113.1500');
INSERT INTO `net_city` VALUES ('53078', '21', 'Госфорт', 'Gosforth', 'I7', '', '55.0000', '-1.6167');
INSERT INTO `net_city` VALUES ('53080', '13', 'Вогера', 'Voghera', '09', '', '44.9833', '9.0167');
INSERT INTO `net_city` VALUES ('53081', '13', 'Понтенуре ', 'Pontenure', '05', '', '44.9833', '9.7833');
INSERT INTO `net_city` VALUES ('53083', '59', 'Остермундиген', 'Ostermundigen', '05', '', '46.9561', '7.4872');
INSERT INTO `net_city` VALUES ('53086', '127', 'Эггенбург', 'Eggenburg', '03', '', '48.6333', '15.8167');
INSERT INTO `net_city` VALUES ('53087', '29', 'Обердердинген', 'Oberderdingen', '01', '', '49.0656', '8.8031');
INSERT INTO `net_city` VALUES ('53089', '29', 'Вайнхайм ', 'Weinheim', '01', '', '49.5483', '8.6661');
INSERT INTO `net_city` VALUES ('53090', '21', 'Мелтон-Моубрей', 'Melton Mowbray', 'H5', '', '52.7667', '-0.8833');
INSERT INTO `net_city` VALUES ('53094', '29', 'Меттманн', 'Mettmann', '07', '', '51.2500', '6.9667');
INSERT INTO `net_city` VALUES ('53095', '21', 'Гамильтон', 'Hamilton', 'W5', '', '55.7667', '-4.0333');
INSERT INTO `net_city` VALUES ('53097', '13', 'Одерцо', 'Oderzo', '20', '', '45.7800', '12.4881');
INSERT INTO `net_city` VALUES ('53098', '20', 'Лысьва', 'Lysva', '58', '', '58.1086', '57.8053');
INSERT INTO `net_city` VALUES ('53101', '5', 'Сидзуока', 'Shizuoka', '37', '', '34.9769', '138.3831');
INSERT INTO `net_city` VALUES ('53102', '13', 'Лентини', 'Lentini', '15', '', '37.2833', '15.0000');
INSERT INTO `net_city` VALUES ('53105', '33', 'Алсмер', 'Aalsmeer', '07', '', '52.2667', '4.7667');
INSERT INTO `net_city` VALUES ('53106', '13', 'Порто-Сан-Джорджо', 'Porto San Giorgio', '10', '', '43.1833', '13.8000');
INSERT INTO `net_city` VALUES ('53108', '21', 'Уилмслоу', 'Wilmslow', 'C5', '', '53.3333', '-2.2333');
INSERT INTO `net_city` VALUES ('53112', '20', 'Краснодар', 'Krasnodar', '38', '', '45.0448', '38.9760');
INSERT INTO `net_city` VALUES ('53114', '147', 'Битола', 'Bitola', '06', '', '41.0311', '21.3403');
INSERT INTO `net_city` VALUES ('53115', '22', 'Фредерисия', 'Fredericia', '13', '', '55.5833', '9.7667');
INSERT INTO `net_city` VALUES ('53116', '13', 'Монтеккьо', 'Montecchio', '18', '', '42.6667', '12.2833');
INSERT INTO `net_city` VALUES ('53117', '22', 'Кристиансфельд', 'Christiansfeld', '11', '', '55.3500', '9.4833');
INSERT INTO `net_city` VALUES ('53121', '20', 'Тула', 'Tula', '76', '', '54.2021', '37.6443');
INSERT INTO `net_city` VALUES ('53123', '33', 'Лейдердорп', 'Leiderdorp', '11', '', '52.1564', '4.5379');
INSERT INTO `net_city` VALUES ('53124', '13', 'Сала-Баганца', 'Sala Baganza', '05', '', '44.7167', '10.2333');
INSERT INTO `net_city` VALUES ('53125', '29', 'Гезеке ', 'Geseke', '07', '', '51.6500', '8.5167');
INSERT INTO `net_city` VALUES ('53126', '20', 'Архангельск', 'Arkhangelsk', '06', '', '64.5401', '40.5433');
INSERT INTO `net_city` VALUES ('53127', '29', 'Веймар', 'Weimar', '15', '', '50.9833', '11.3167');
INSERT INTO `net_city` VALUES ('53128', '20', 'Сыктывкар', 'Syktyvkar', '34', '', '61.6764', '50.8099');
INSERT INTO `net_city` VALUES ('53129', '20', 'Мурманск', 'Murmansk', '49', '', '68.9792', '33.0925');
INSERT INTO `net_city` VALUES ('53130', '20', 'Череповец', 'Cherepovets', '85', '', '59.1333', '37.9000');
INSERT INTO `net_city` VALUES ('53131', '12', 'Рамбуйе', 'Rambouillet', 'B6', '', '48.6423', '1.8313');
INSERT INTO `net_city` VALUES ('53135', '12', 'Аллуен', 'Halluin', 'B4', '', '50.7863', '3.1261');
INSERT INTO `net_city` VALUES ('53137', '29', 'Пойнг ', 'Poing', '02', '', '48.1667', '11.8167');
INSERT INTO `net_city` VALUES ('53138', '13', 'Фельтре', 'Feltre', '20', '', '46.0167', '11.9000');
INSERT INTO `net_city` VALUES ('53142', '29', 'Кирхцартен ', 'Kirchzarten', '01', '', '47.9667', '7.9500');
INSERT INTO `net_city` VALUES ('53143', '20', 'Липецк', 'Lipetsk', '43', '', '52.6031', '39.5708');
INSERT INTO `net_city` VALUES ('53144', '20', 'Тверь', 'Tver', '77', '', '56.8605', '35.8760');
INSERT INTO `net_city` VALUES ('53147', '29', 'Маркгрёнинген', 'Markgroningen', '01', '', '48.9000', '9.0667');
INSERT INTO `net_city` VALUES ('53150', '59', 'Гренхен', 'Grenchen', '05', '', '47.1833', '7.3833');
INSERT INTO `net_city` VALUES ('53151', '29', 'Тенинген ', 'Teningen', '01', '', '48.1333', '7.8167');
INSERT INTO `net_city` VALUES ('53152', '29', 'Хилле ', 'Hille', '07', '', '52.3333', '8.7500');
INSERT INTO `net_city` VALUES ('53159', '13', 'Печчоли', 'Peccioli', '16', '', '43.5500', '10.7167');
INSERT INTO `net_city` VALUES ('53166', '13', 'Помпонеско', 'Pomponesco', '05', '', '44.9167', '10.5833');
INSERT INTO `net_city` VALUES ('53168', '29', 'Нойштрелиц', 'Neustrelitz', '12', '', '53.3667', '13.0833');
INSERT INTO `net_city` VALUES ('53176', '12', 'Бургуэн-Жальё', 'Bourgoin-Jallieu', 'B9', '', '45.6141', '5.2916');
INSERT INTO `net_city` VALUES ('53177', '33', 'Вёйстер', 'Wijster', '01', '', '52.8166', '6.5174');
INSERT INTO `net_city` VALUES ('53179', '33', 'Нёйкерк', 'Nijkerk', '03', '', '52.2216', '5.4950');
INSERT INTO `net_city` VALUES ('53180', '33', 'Хевен', 'Hoeven', '06', '', '51.4977', '5.7934');
INSERT INTO `net_city` VALUES ('53181', '13', 'Мартинсикуро', 'Martinsicuro', '10', '', '42.8833', '13.9167');
INSERT INTO `net_city` VALUES ('53184', '29', 'Зуль ', 'Suhl', '15', '', '50.6000', '10.7000');
INSERT INTO `net_city` VALUES ('53185', '35', 'Вильяро', 'Areatza', '59', '', '43.1488', '-2.7892');
INSERT INTO `net_city` VALUES ('53186', '13', 'Дубино', 'Dubino', '09', '', '46.1500', '9.4500');
INSERT INTO `net_city` VALUES ('53192', '21', 'Клеведон', 'Clevedon', 'J4', '', '51.4353', '-2.8525');
INSERT INTO `net_city` VALUES ('53193', '21', 'Рейгейт', 'Reigate', 'N7', '', '51.2333', '-0.2167');
INSERT INTO `net_city` VALUES ('53194', '21', 'Чиннор', 'Chinnor', 'K2', '', '51.6833', '-0.9000');
INSERT INTO `net_city` VALUES ('53197', '21', 'Шеффорд', 'Shefford', 'A5', '', '51.4667', '-1.4500');
INSERT INTO `net_city` VALUES ('53198', '21', 'Ашбертон', 'Ashburton', 'D4', '', '50.5167', '-3.7500');
INSERT INTO `net_city` VALUES ('53201', '21', 'Райтингтон', 'Wrightington', 'P7', '', '53.5833', '-2.6667');
INSERT INTO `net_city` VALUES ('53202', '29', 'Вайхе ', 'Weyhe', '06', '', '52.9667', '8.6667');
INSERT INTO `net_city` VALUES ('53207', '13', 'Портичи ', 'Portici', '04', '', '40.8167', '14.3333');
INSERT INTO `net_city` VALUES ('53209', '114', 'Границе', 'Hranice', '85', '', '49.5563', '17.7352');
INSERT INTO `net_city` VALUES ('53211', '33', 'Барендрехт', 'Barendrecht', '11', '', '51.8539', '4.5386');
INSERT INTO `net_city` VALUES ('53212', '13', 'Торреглия', 'Torreglia', '20', '', '45.3167', '11.7167');
INSERT INTO `net_city` VALUES ('53213', '12', 'Гонесс', 'Gonesse', 'A8', '', '48.9869', '2.4489');
INSERT INTO `net_city` VALUES ('53214', '21', 'Льюс ', 'Lewes', 'E2', '', '50.8667', '-0.0167');
INSERT INTO `net_city` VALUES ('53215', '56', 'Лохристи', 'Lochristi', '08', '', '51.1000', '3.8333');
INSERT INTO `net_city` VALUES ('53218', '13', 'Марьяно-Коменсе', 'Mariano Comense', '09', '', '45.7000', '9.1833');
INSERT INTO `net_city` VALUES ('53219', '21', 'Рочфорд', 'Rochford', 'E4', '', '51.5833', '0.7167');
INSERT INTO `net_city` VALUES ('53220', '13', 'Джуссано', 'Giussano', '09', '', '45.7000', '9.2333');
INSERT INTO `net_city` VALUES ('53222', '21', 'Спеннимор', 'Spennymoor', 'D8', '', '54.6833', '-1.6000');
INSERT INTO `net_city` VALUES ('53224', '22', 'Скаген ', 'Skagen', '07', '', '57.7333', '10.6000');
INSERT INTO `net_city` VALUES ('53225', '22', 'Миддельфарт ', 'Middelfart', '04', '', '55.5000', '9.7500');
INSERT INTO `net_city` VALUES ('53227', '22', 'Греве Странн', 'Greve Strand', '10', '', '55.5833', '12.3000');
INSERT INTO `net_city` VALUES ('53230', '22', 'Шарлоттенлунн', 'Charlottenlund', '05', '', '55.7500', '12.5833');
INSERT INTO `net_city` VALUES ('53232', '22', 'Варде ', 'Varde', '08', '', '55.6333', '8.4833');
INSERT INTO `net_city` VALUES ('53240', '22', 'Орс', 'Aars', '07', '', '56.8000', '9.5333');
INSERT INTO `net_city` VALUES ('53242', '13', 'Черменате', 'Cermenate', '09', '', '45.7000', '9.0833');
INSERT INTO `net_city` VALUES ('53244', '29', 'Бреттен', 'Bretten', '01', '', '49.0392', '8.7028');
INSERT INTO `net_city` VALUES ('53245', '5', 'Нагано', 'Nagano', '26', '', '36.6514', '138.1811');
INSERT INTO `net_city` VALUES ('53246', '13', 'Риети', 'Rieti', '18', '', '42.4000', '12.8500');
INSERT INTO `net_city` VALUES ('53247', '12', 'Коиньер', 'Coignieres', 'A3', '', '48.7501', '1.9208');
INSERT INTO `net_city` VALUES ('53248', '21', 'Рагби', 'Rugby', 'P3', '', '52.3667', '-1.2500');
INSERT INTO `net_city` VALUES ('53250', '29', 'Вермельскирхен ', 'Wermelskirchen', '07', '', '51.1500', '7.2167');
INSERT INTO `net_city` VALUES ('53251', '18', 'Ламия', 'Lamia', '29', '', '38.9000', '22.4333');
INSERT INTO `net_city` VALUES ('53254', '110', 'Мелец', 'Mielec', '56', '', '50.2833', '21.4167');
INSERT INTO `net_city` VALUES ('53256', '13', 'Барлетта', 'Barletta', '13', '', '41.3167', '16.2833');
INSERT INTO `net_city` VALUES ('53257', '110', 'Колобжег', 'Kolobrzeg', '87', '', '54.1751', '15.5914');
INSERT INTO `net_city` VALUES ('53258', '21', 'Доллар', 'Dollar', 'U1', '', '56.1500', '-3.6667');
INSERT INTO `net_city` VALUES ('53263', '127', 'Швац', 'Schwaz', '07', '', '47.3333', '11.7000');
INSERT INTO `net_city` VALUES ('53264', '127', 'Брук-на-Муре', 'Bruck An Der Mur', '06', '', '47.4167', '15.2833');
INSERT INTO `net_city` VALUES ('53266', '29', 'Фройденберг ', 'Freudenberg', '07', '', '50.9000', '7.8667');
INSERT INTO `net_city` VALUES ('53267', '61', 'Хелуан', 'Helwan', '11', '', '29.8500', '31.3333');
INSERT INTO `net_city` VALUES ('53270', '12', 'Монтесон', 'Montesson', 'A8', '', '48.9092', '2.1375');
INSERT INTO `net_city` VALUES ('53272', '13', 'Гавардо', 'Gavardo', '09', '', '45.5833', '10.4333');
INSERT INTO `net_city` VALUES ('53274', '33', 'Угстгест', 'Oegstgeest', '11', '', '52.1724', '4.4591');
INSERT INTO `net_city` VALUES ('53275', '13', 'Червиа', 'Cervia', '05', '', '44.2617', '12.3589');
INSERT INTO `net_city` VALUES ('53277', '12', 'Шапареян', 'Chapareillan', 'B9', '', '45.4651', '5.9917');
INSERT INTO `net_city` VALUES ('53278', '114', 'Глинско', 'Hlinsko', '80', '', '49.7638', '15.9093');
INSERT INTO `net_city` VALUES ('53280', '118', 'Херцегхалом', 'Herceghalom', '16', '', '47.5031', '18.7506');
INSERT INTO `net_city` VALUES ('53281', '114', 'Крнов', 'Krnov', '85', '', '50.0891', '17.6980');
INSERT INTO `net_city` VALUES ('53282', '114', 'Кутна Гора', 'Kutna Hora', '88', '', '49.9500', '15.2667');
INSERT INTO `net_city` VALUES ('53283', '114', 'Рихнов-над-Кнежноу', 'Rychnov nad Kneznou', '82', '', '50.1667', '16.2833');
INSERT INTO `net_city` VALUES ('53284', '114', 'Опава', 'Opava', '85', '', '49.9385', '17.9026');
INSERT INTO `net_city` VALUES ('53286', '13', 'Грульяско', 'Grugliasco', '12', '', '45.0667', '7.5833');
INSERT INTO `net_city` VALUES ('53287', '12', 'Те', 'Theix', '98', '', '45.7044', '3.0203');
INSERT INTO `net_city` VALUES ('53290', '13', 'Монтекатини Терме', 'Montecatini Terme', '16', '', '43.8833', '10.7667');
INSERT INTO `net_city` VALUES ('53291', '12', 'Шель', 'Chelles', 'A8', '', '48.8833', '2.6000');
INSERT INTO `net_city` VALUES ('53293', '21', 'Хинкли', 'Hinckley', 'H5', '', '52.5333', '-1.3667');
INSERT INTO `net_city` VALUES ('53296', '12', 'Эпиналь', 'Epinal', 'B2', '', '48.1832', '6.4530');
INSERT INTO `net_city` VALUES ('53297', '13', 'Риволи ', 'Rivoli', '12', '', '45.0667', '7.5167');
INSERT INTO `net_city` VALUES ('53299', '13', 'Монтеккьо-Маджоре', 'Montecchio Maggiore', '20', '', '45.5000', '11.4000');
INSERT INTO `net_city` VALUES ('53301', '21', 'Дорчестер', 'Dorchester', 'D6', '', '50.7167', '-2.4333');
INSERT INTO `net_city` VALUES ('53302', '15', 'Хернёсанд', 'Härnösand', '24', '', '62.6361', '17.9411');
INSERT INTO `net_city` VALUES ('53307', '17', 'Авейру', 'Aveiro', '02', '', '40.6443', '-8.6455');
INSERT INTO `net_city` VALUES ('53309', '15', 'Маркарюд ', 'Markaryd', '12', '', '56.4333', '13.6000');
INSERT INTO `net_city` VALUES ('53310', '12', 'Робион', 'Robion', 'B8', '', '43.8110', '6.4913');
INSERT INTO `net_city` VALUES ('53311', '13', 'Пьомбино', 'Piombino', '16', '', '42.9167', '10.5333');
INSERT INTO `net_city` VALUES ('53312', '12', 'Трап', 'Trappes', 'A3', '', '48.7833', '2.0000');
INSERT INTO `net_city` VALUES ('53313', '29', 'Херренберг ', 'Herrenberg', '01', '', '48.6000', '8.8667');
INSERT INTO `net_city` VALUES ('53314', '21', 'Форест-Роу', 'Forest Row', 'E2', '', '51.0833', '-0.0333');
INSERT INTO `net_city` VALUES ('53316', '21', 'Феррихилл', 'Ferryhill', 'D8', '', '54.6833', '-1.5500');
INSERT INTO `net_city` VALUES ('53317', '12', 'Сошем', 'Sausheim', 'C1', '', '47.7898', '7.3713');
INSERT INTO `net_city` VALUES ('53319', '29', 'Бад-Зальцдетфурт', 'Bad Salzdetfurth', '06', '', '52.0500', '10.0000');
INSERT INTO `net_city` VALUES ('53322', '114', 'Кралупи Над Влтавоу', 'Kralupy nad Vltavou', '52', '', '50.2395', '14.3007');
INSERT INTO `net_city` VALUES ('53326', '21', 'Ньюмаркет ', 'Newmarket', 'N5', '', '52.2500', '0.4167');
INSERT INTO `net_city` VALUES ('53327', '114', 'Кийов', 'Kyjov', '87', '', '49.8863', '12.6801');
INSERT INTO `net_city` VALUES ('53330', '12', 'Кутанс', 'Coutances', '99', '', '49.0521', '-1.4387');
INSERT INTO `net_city` VALUES ('53332', '29', 'Донауэшинген', 'Donaueschingen', '01', '', '47.9500', '8.5000');
INSERT INTO `net_city` VALUES ('53339', '33', 'Леммер', 'Lemmer', '02', '', '52.8462', '5.7091');
INSERT INTO `net_city` VALUES ('53340', '56', 'Лир', 'Lier', '01', '', '51.0667', '4.5333');
INSERT INTO `net_city` VALUES ('53341', '13', 'Дженцано-ди-Рома', 'Genzano di Roma', '07', '', '41.7000', '12.6833');
INSERT INTO `net_city` VALUES ('53342', '29', 'Засниц', 'Sassnitz', '12', '', '54.5167', '13.6500');
INSERT INTO `net_city` VALUES ('53345', '29', 'Ауэрбах', 'Auerbach', '13', '', '50.5167', '12.4000');
INSERT INTO `net_city` VALUES ('53346', '12', 'Лисьё', 'Lisieux', '99', '', '49.1477', '0.2266');
INSERT INTO `net_city` VALUES ('53347', '12', 'Труа ', 'Troyes', 'A4', '', '48.3007', '4.0852');
INSERT INTO `net_city` VALUES ('53348', '118', 'Капошвар', 'Kaposvár', '17', '', '46.3667', '17.8000');
INSERT INTO `net_city` VALUES ('53349', '13', 'Пьянкастаньяио', 'Piancastagnaio', '16', '', '42.8500', '11.6833');
INSERT INTO `net_city` VALUES ('53351', '20', 'Владимир', 'Vladimir', '83', '', '56.1365', '40.3966');
INSERT INTO `net_city` VALUES ('53352', '29', 'Бад-Тёльц', 'Bad Tolz', '02', '', '47.7667', '11.5667');
INSERT INTO `net_city` VALUES ('53354', '13', 'Бельведере-Мариттимо', 'Belvedere Marittimo', '03', '', '39.6167', '15.8667');
INSERT INTO `net_city` VALUES ('53355', '29', 'Китцинген', 'Kitzingen', '02', '', '49.7333', '10.1667');
INSERT INTO `net_city` VALUES ('53357', '38', 'Конкон', 'Concon', '01', '', '-32.9167', '-71.5167');
INSERT INTO `net_city` VALUES ('53358', '118', 'Шопрон', 'Sopron', '09', '', '47.6833', '16.6000');
INSERT INTO `net_city` VALUES ('53360', '12', 'Шату', 'Chatou', 'A8', '', '48.8898', '2.1586');
INSERT INTO `net_city` VALUES ('53362', '21', 'Стамфорд', 'Stamford', 'H7', '', '52.6500', '-0.4833');
INSERT INTO `net_city` VALUES ('53366', '13', 'Сан-Донато-Миланезе', 'San Donato Milanese', '09', '', '45.4167', '9.2667');
INSERT INTO `net_city` VALUES ('53367', '13', 'Терамо ', 'Teramo', '01', '', '42.6500', '13.7000');
INSERT INTO `net_city` VALUES ('53368', '21', 'Ньюкей', 'Newquay', 'C6', '', '50.4167', '-5.0833');
INSERT INTO `net_city` VALUES ('53369', '33', 'Вреланд', 'Vreeland', '09', '', '52.2306', '5.0293');
INSERT INTO `net_city` VALUES ('53370', '13', 'Эрбуско', 'Erbusco', '09', '', '45.5333', '9.9333');
INSERT INTO `net_city` VALUES ('53372', '21', 'Ситтингбурн', 'Sittingbourne', 'G5', '', '51.3333', '0.7500');
INSERT INTO `net_city` VALUES ('53373', '29', 'Нордхорн ', 'Nordhorn', '06', '', '52.4333', '7.0833');
INSERT INTO `net_city` VALUES ('53375', '12', 'Сент', 'Saintes', 'B7', '', '45.7456', '-0.6317');
INSERT INTO `net_city` VALUES ('53378', '13', 'Валлио-Терме', 'Vallio Terme', '09', '', '45.6500', '10.4167');
INSERT INTO `net_city` VALUES ('53379', '33', 'Уден', 'Uden', '06', '', '51.6638', '5.6240');
INSERT INTO `net_city` VALUES ('53381', '119', 'Гурбаново', 'Hurbanovo', '04', '', '47.8667', '18.2000');
INSERT INTO `net_city` VALUES ('53383', '29', 'Штадтберген ', 'Stadtbergen', '02', '', '48.3667', '10.8500');
INSERT INTO `net_city` VALUES ('53384', '12', 'Оксер', 'Auxerre', 'A1', '', '47.7996', '3.5703');
INSERT INTO `net_city` VALUES ('53385', '29', 'Хорн-Бад Майнберг', 'Horn-Bad Meinberg', '07', '', '51.9833', '8.9667');
INSERT INTO `net_city` VALUES ('53391', '13', 'Кастеназо', 'Castenaso', '05', '', '44.5000', '11.4667');
INSERT INTO `net_city` VALUES ('53393', '12', 'Морто', 'Morteau', 'A6', '', '47.0604', '6.6026');
INSERT INTO `net_city` VALUES ('53401', '12', 'Венисьё', 'Venissieux', 'B9', '', '45.7025', '4.8715');
INSERT INTO `net_city` VALUES ('53403', '12', 'Мондвиль', 'Mondeville', '99', '', '49.1706', '-0.3180');
INSERT INTO `net_city` VALUES ('53404', '17', 'Фару', 'Faro', '09', '', '37.0194', '-7.9322');
INSERT INTO `net_city` VALUES ('53409', '21', 'Олдмелдрум', 'Oldmeldrum', 'T6', '', '57.3167', '-2.3167');
INSERT INTO `net_city` VALUES ('53410', '12', 'Вильпент', 'Villepinte', 'A8', '', '48.9620', '2.5325');
INSERT INTO `net_city` VALUES ('53411', '21', 'Робертсбридж', 'Robertsbridge', 'E2', '', '50.9833', '0.4667');
INSERT INTO `net_city` VALUES ('53414', '12', 'Сент-Этьен', 'Saint-Etienne', 'B9', '', '45.2474', '4.7825');
INSERT INTO `net_city` VALUES ('53415', '13', 'Веркураго', 'Vercurago', '09', '', '45.8167', '9.4333');
INSERT INTO `net_city` VALUES ('53417', '56', 'Острозебеке', 'Oostrozebeke', '09', '', '50.9167', '3.3333');
INSERT INTO `net_city` VALUES ('53418', '35', 'Ронда', 'Ronda', '51', '', '36.7461', '-5.1614');
INSERT INTO `net_city` VALUES ('53419', '13', 'Чистернино', 'Cisternino', '13', '', '40.7333', '17.4167');
INSERT INTO `net_city` VALUES ('53420', '15', 'Окерсберга', 'Åkersberga', '26', '', '59.4833', '18.3000');
INSERT INTO `net_city` VALUES ('53422', '20', 'Нововоронеж', 'Novovoronezh', '86', '', '51.3072', '39.2173');
INSERT INTO `net_city` VALUES ('53423', '13', 'Кампобассо', 'Campobasso', '11', '', '41.5667', '14.6500');
INSERT INTO `net_city` VALUES ('53424', '21', 'Бедлингтон', 'Bedlington', 'J6', '', '55.1325', '-1.5856');
INSERT INTO `net_city` VALUES ('53425', '12', 'Берк', 'Berck', 'B4', '', '50.4081', '1.5775');
INSERT INTO `net_city` VALUES ('53427', '125', 'Йёвик', 'Gjovik', '11', '', '60.8000', '10.7000');
INSERT INTO `net_city` VALUES ('53428', '29', 'Кёнигсвинтер ', 'Konigswinter', '07', '', '50.6833', '7.1833');
INSERT INTO `net_city` VALUES ('53432', '129', 'Радовлица', 'Radovljica', '04', '', '46.3444', '14.1744');
INSERT INTO `net_city` VALUES ('53436', '12', 'Сарсель', 'Sarcelles', 'A8', '', '48.9937', '2.4108');
INSERT INTO `net_city` VALUES ('53441', '13', 'Вигонца', 'Vigonza', '20', '', '45.4500', '11.9833');
INSERT INTO `net_city` VALUES ('53442', '29', 'Нойнкирхен', 'Neunkirchen', '09', '', '49.3500', '7.1833');
INSERT INTO `net_city` VALUES ('53447', '13', 'Аркоре', 'Arcore', '09', '', '45.6167', '9.3167');
INSERT INTO `net_city` VALUES ('53448', '109', 'Бурса', 'Bursa', '16', '', '40.1917', '29.0611');
INSERT INTO `net_city` VALUES ('53451', '13', 'Лиссоне', 'Lissone', '09', '', '45.6167', '9.2333');
INSERT INTO `net_city` VALUES ('53453', '33', 'Харлинген', 'Harlingen', '02', '', '53.1738', '5.4302');
INSERT INTO `net_city` VALUES ('53454', '59', 'Майлен ', 'Meilen', '25', '', '47.2704', '8.6437');
INSERT INTO `net_city` VALUES ('53456', '18', 'Козани', 'Kozáni', '11', '', '40.3011', '21.7864');
INSERT INTO `net_city` VALUES ('53457', '12', 'Ла Рикамари', 'La Ricamarie', 'B9', '', '45.4168', '4.3120');
INSERT INTO `net_city` VALUES ('53459', '144', 'Клайпеда', 'Klaipeda', '58', '', '55.7172', '21.1175');
INSERT INTO `net_city` VALUES ('53460', '13', 'Чезано-Мадерно', 'Cesano Maderno', '09', '', '45.6333', '9.1333');
INSERT INTO `net_city` VALUES ('53462', '33', 'Дёйвен', 'Duiven', '03', '', '51.9449', '6.0249');
INSERT INTO `net_city` VALUES ('53464', '29', 'Бад-Фаллингбостель', 'Bad Fallingbostel', '06', '', '52.8667', '9.7000');
INSERT INTO `net_city` VALUES ('53467', '21', 'Вантейдж', 'Wantage', 'K2', '', '51.5833', '-1.4000');
INSERT INTO `net_city` VALUES ('53470', '56', 'Грут-Бигарден', 'Groot-Bijgaarden', '02', '', '50.8667', '4.2500');
INSERT INTO `net_city` VALUES ('53476', '56', 'Артселар', 'Aartselaar', '01', '', '51.1333', '4.3833');
INSERT INTO `net_city` VALUES ('53477', '56', 'Намюр', 'Namur', '07', '', '50.4667', '4.8667');
INSERT INTO `net_city` VALUES ('53478', '12', 'Порнише', 'Pornichet', 'B5', '', '47.2704', '-2.3428');
INSERT INTO `net_city` VALUES ('53480', '56', 'Дист', 'Diest', '02', '', '50.9833', '5.0500');
INSERT INTO `net_city` VALUES ('53481', '56', 'Ла-Юльп', 'La Hulpe', '02', '', '50.7333', '4.4833');
INSERT INTO `net_city` VALUES ('53483', '110', 'Бытом', 'Bytom', '35', '', '50.3500', '18.9667');
INSERT INTO `net_city` VALUES ('53485', '13', 'Азоло ', 'Asolo', '20', '', '45.8000', '11.9000');
INSERT INTO `net_city` VALUES ('53486', '35', 'Гранольерс ', 'Granollers', '56', '', '41.6078', '2.2897');
INSERT INTO `net_city` VALUES ('53487', '29', 'Зонтайм', 'Sontheim', '01', '', '48.5500', '10.2833');
INSERT INTO `net_city` VALUES ('53489', '12', 'Аннемас', 'Annemasse', 'B9', '', '46.1865', '6.2413');
INSERT INTO `net_city` VALUES ('53490', '29', 'Айхенцелль', 'Eichenzell', '05', '', '50.4833', '9.7000');
INSERT INTO `net_city` VALUES ('53491', '29', 'Эппинген', 'Eppingen', '01', '', '49.1369', '8.9103');
INSERT INTO `net_city` VALUES ('53494', '139', 'Хартола', 'Hartola', '13', '', '61.5833', '26.0167');
INSERT INTO `net_city` VALUES ('53497', '129', 'Мурска-Собота', 'Murska Sobota', '09', '', '46.6625', '16.1664');
INSERT INTO `net_city` VALUES ('53498', '13', 'Лейни', 'Leini', '12', '', '45.1833', '7.7167');
INSERT INTO `net_city` VALUES ('53501', '13', 'Канале', 'Canale', '12', '', '44.8000', '8.0000');
INSERT INTO `net_city` VALUES ('53504', '1', 'Авеню', 'Avenue', '05', '', '-36.9667', '140.2333');
INSERT INTO `net_city` VALUES ('53509', '21', 'Матлок', 'Matlock', 'D3', '', '53.1333', '-1.5333');
INSERT INTO `net_city` VALUES ('53510', '20', 'Томск', 'Tomsk', '75', '', '56.4977', '84.9744');
INSERT INTO `net_city` VALUES ('53511', '114', 'Шумперк', 'Sumperk', '84', '', '49.9658', '16.9789');
INSERT INTO `net_city` VALUES ('53515', '20', 'Добрянка', 'Bolshakova', '58', '', '58.4333', '56.4167');
INSERT INTO `net_city` VALUES ('53517', '60', 'Хортон', 'Horton', '05', '', '-33.0982', '27.0158');
INSERT INTO `net_city` VALUES ('53519', '213', 'Бальцерс ', 'Balzers', '01', '', '47.0667', '9.5000');
INSERT INTO `net_city` VALUES ('53521', '15', 'Йоккмокк', 'Jokkmokk', '14', '', '66.6000', '19.8500');
INSERT INTO `net_city` VALUES ('53522', '118', 'Сексард', 'Szekszárd', '21', '', '46.3501', '18.7091');
INSERT INTO `net_city` VALUES ('53523', '15', 'Вестервик', 'Vastervik', '09', '', '57.7500', '16.6333');
INSERT INTO `net_city` VALUES ('53526', '110', 'Тыхы ', 'Tychy', '35', '', '50.1333', '18.9833');
INSERT INTO `net_city` VALUES ('53528', '110', 'Цеханув', 'Ciechanow', '28', '', '52.8833', '20.6167');
INSERT INTO `net_city` VALUES ('53529', '123', 'Кока', 'Coca', '32', '', '47.9000', '23.3000');
INSERT INTO `net_city` VALUES ('53531', '22', 'Обюбро', 'Aabybro', '07', '', '57.1500', '9.7500');
INSERT INTO `net_city` VALUES ('53534', '13', 'Рибера', 'Ribera', '15', '', '37.5000', '13.2667');
INSERT INTO `net_city` VALUES ('53536', '13', 'Ливиньо', 'Livigno', '17', '', '46.5333', '10.0667');
INSERT INTO `net_city` VALUES ('53539', '55', 'Карлоу', 'Carlow', '01', '', '52.8408', '-6.9261');
INSERT INTO `net_city` VALUES ('53540', '12', 'Либурн', 'Libourne', '97', '', '44.9167', '-0.2333');
INSERT INTO `net_city` VALUES ('53544', '29', 'Штур ', 'Stuhr', '06', '', '53.0333', '8.7500');
INSERT INTO `net_city` VALUES ('53545', '21', 'Темплтон', 'Templeton', 'D4', '', '50.9167', '-3.5833');
INSERT INTO `net_city` VALUES ('53546', '12', 'Суассон', 'Soissons', 'B6', '', '49.3808', '3.3271');
INSERT INTO `net_city` VALUES ('53551', '13', 'Креспеллано ', 'Crespellano', '05', '', '44.5167', '11.1167');
INSERT INTO `net_city` VALUES ('53552', '13', 'Никелино', 'Nichelino', '12', '', '44.9833', '7.6333');
INSERT INTO `net_city` VALUES ('53554', '110', 'Бытом', 'Bytow', '60', '', '54.1667', '17.5000');
INSERT INTO `net_city` VALUES ('53557', '139', 'Иломантси', 'Ilomantsi', '14', '', '62.6667', '30.9167');
INSERT INTO `net_city` VALUES ('53558', '13', 'Меццано', 'Mezzano', '05', '', '44.4675', '12.0869');
INSERT INTO `net_city` VALUES ('53560', '21', 'Карлайл', 'Carlisle', 'C9', '', '54.8833', '-2.9333');
INSERT INTO `net_city` VALUES ('53567', '20', 'Южно-Сахалинск', 'Yuzhno-Sakhalinsk', '64', '', '46.9541', '142.7360');
INSERT INTO `net_city` VALUES ('53569', '18', 'Коринф', 'Corinth', '37', '', '37.9378', '22.9322');
INSERT INTO `net_city` VALUES ('53570', '29', 'Хермескайль', 'Hermeskeil', '08', '', '49.6500', '6.9500');
INSERT INTO `net_city` VALUES ('53573', '29', 'Альтенбург', 'Altenburg', '15', '', '50.9833', '12.4500');
INSERT INTO `net_city` VALUES ('53574', '120', 'Сремска Каменица', 'Sremska Kamenica', '02', '', '45.2233', '19.8431');
INSERT INTO `net_city` VALUES ('53577', '29', 'Гаррель ', 'Garrel', '06', '', '52.9500', '8.0167');
INSERT INTO `net_city` VALUES ('53578', '13', 'Массафра', 'Massafra', '13', '', '40.5919', '17.1153');
INSERT INTO `net_city` VALUES ('53579', '127', 'Айзенштадт', 'Eisenstadt', '01', '', '47.8500', '16.5167');
INSERT INTO `net_city` VALUES ('53581', '22', 'Карльслунне ', 'Karlslunde', '10', '', '55.5667', '12.2333');
INSERT INTO `net_city` VALUES ('53583', '15', 'Омоль', 'Åmål', '28', '', '59.0500', '12.7000');
INSERT INTO `net_city` VALUES ('53584', '29', 'Радебойль ', 'Radebeul', '13', '', '51.1000', '13.6500');
INSERT INTO `net_city` VALUES ('53589', '21', 'Ашбурн', 'Ashbourne', 'D3', '', '53.0167', '-1.7333');
INSERT INTO `net_city` VALUES ('53591', '21', 'Хейлшем', 'Hailsham', 'E2', '', '50.8667', '0.2667');
INSERT INTO `net_city` VALUES ('53594', '21', 'Спалдинг', 'Spalding', 'H7', '', '52.7833', '-0.1667');
INSERT INTO `net_city` VALUES ('53596', '12', 'Гайар', 'Gaillard', 'B9', '', '46.1868', '6.2161');
INSERT INTO `net_city` VALUES ('53599', '12', 'Фужер', 'Fougeres', 'A2', '', '48.3503', '-1.1942');
INSERT INTO `net_city` VALUES ('53602', '110', 'Ломжа', 'Lomza', '44', '', '53.1833', '22.0833');
INSERT INTO `net_city` VALUES ('53604', '29', 'Бад-Родах ', 'Bad Rodach', '02', '', '50.3333', '10.7833');
INSERT INTO `net_city` VALUES ('53605', '13', 'Поденцано ', 'Podenzano', '05', '', '44.9500', '9.6833');
INSERT INTO `net_city` VALUES ('53609', '110', 'Вадовице', 'Wadowice', '25', '', '49.8833', '19.4833');
INSERT INTO `net_city` VALUES ('53610', '13', 'Меркольяно ', 'Mercogliano', '04', '', '40.9167', '14.7333');
INSERT INTO `net_city` VALUES ('53612', '127', 'Эрнст', 'Ernst', '03', '', '48.4167', '15.2500');
INSERT INTO `net_city` VALUES ('53613', '33', 'Варнсвельд', 'Warnsveld', '03', '', '52.1351', '6.2287');
INSERT INTO `net_city` VALUES ('53615', '13', 'Анцио', 'Anzio', '07', '', '41.4500', '12.6167');
INSERT INTO `net_city` VALUES ('53622', '21', 'Странраер', 'Stranraer', 'U2', '', '54.9000', '-5.0333');
INSERT INTO `net_city` VALUES ('53624', '15', 'Питео', 'Piteå', '14', '', '65.3333', '21.5000');
INSERT INTO `net_city` VALUES ('53625', '12', 'Саран', 'Saran', 'A3', '', '47.9501', '1.8760');
INSERT INTO `net_city` VALUES ('53626', '13', 'Читта-ди-Кастелло', 'Citta di Castello', '05', '', '43.4500', '12.2333');
INSERT INTO `net_city` VALUES ('53629', '12', 'Амбах', 'Hambach', 'B2', '', '49.0626', '7.0425');
INSERT INTO `net_city` VALUES ('53634', '29', 'Ротта ', 'Rotta', '14', '', '51.7667', '12.6167');
INSERT INTO `net_city` VALUES ('53637', '139', 'Каустинен', 'Kaustinen', '15', '', '63.5333', '23.7000');
INSERT INTO `net_city` VALUES ('53648', '13', 'Мартеллаго ', 'Martellago', '20', '', '45.5475', '12.1500');
INSERT INTO `net_city` VALUES ('53649', '112', 'Мариуполь', 'Mariupol', '05', '', '47.1057', '37.5331');
INSERT INTO `net_city` VALUES ('53650', '118', 'Бекешчаба', 'Békéscsaba', '03', '', '46.6833', '21.1000');
INSERT INTO `net_city` VALUES ('53651', '20', 'Чебоксары', 'Cheboksary', '16', '', '56.1322', '47.2519');
INSERT INTO `net_city` VALUES ('53652', '21', 'Клиффорд', 'Clifford', 'Y2', '', '52.1000', '-3.1000');
INSERT INTO `net_city` VALUES ('53656', '15', 'Тингсрюд', 'Tingsryd', '12', '', '56.5333', '14.9833');
INSERT INTO `net_city` VALUES ('53660', '21', 'Айлворт', 'Isleworth', '17', '', '51.4667', '-0.3333');
INSERT INTO `net_city` VALUES ('53665', '139', 'Лемпяаля', 'Lempäälä', '15', '', '61.3167', '23.7500');
INSERT INTO `net_city` VALUES ('53666', '29', 'Веттенберг', 'Wettenberg', '01', '', '48.0333', '9.8333');
INSERT INTO `net_city` VALUES ('53668', '29', 'Вайхаузен', 'Weyhausen', '06', '', '52.4667', '10.7167');
INSERT INTO `net_city` VALUES ('53669', '123', 'Каталина', 'Catalina', '15', '', '45.9667', '26.1500');
INSERT INTO `net_city` VALUES ('53670', '13', 'Кальтаниссетта ', 'Caltanissetta', '15', '', '37.4833', '14.0667');
INSERT INTO `net_city` VALUES ('53673', '22', 'Вордингборг', 'Vordingborg', '12', '', '54.9833', '11.9000');
INSERT INTO `net_city` VALUES ('53674', '56', 'Халле', 'Halle', '02', '', '50.7333', '4.2333');
INSERT INTO `net_city` VALUES ('53676', '17', 'Порталегри', 'Portalegre', '16', '', '39.2972', '-7.4302');
INSERT INTO `net_city` VALUES ('53677', '13', 'Массароза', 'Massarosa', '16', '', '43.8667', '10.3333');
INSERT INTO `net_city` VALUES ('53679', '119', 'Тренчин', 'Trencin', '06', '', '48.9000', '18.0333');
INSERT INTO `net_city` VALUES ('53680', '119', 'Поважска Бистрица', 'Povazska Bystrica', '08', '', '49.1167', '18.4500');
INSERT INTO `net_city` VALUES ('53681', '13', 'Джела ', 'Gela', '15', '', '37.0667', '14.2500');
INSERT INTO `net_city` VALUES ('53682', '29', 'Фильсбибург', 'Vilsbiburg', '02', '', '48.4500', '12.3500');
INSERT INTO `net_city` VALUES ('53685', '59', 'Ленгнау', 'Lengnau', '05', '', '47.1838', '7.3737');
INSERT INTO `net_city` VALUES ('53686', '21', 'Хорнкасл', 'Horncastle', 'H7', '', '53.2000', '-0.1167');
INSERT INTO `net_city` VALUES ('53689', '12', 'Со ', 'Sceaux', 'A8', '', '48.7764', '2.2903');
INSERT INTO `net_city` VALUES ('53690', '139', 'Киркконумми', 'Kirkkonummi', '13', '', '60.1167', '24.4333');
INSERT INTO `net_city` VALUES ('53692', '29', 'Радеформвальд ', 'Radevormwald', '07', '', '51.2000', '7.3500');
INSERT INTO `net_city` VALUES ('53693', '13', 'Аббиатеграссо', 'Abbiategrasso', '09', '', '45.4000', '8.9000');
INSERT INTO `net_city` VALUES ('53696', '110', 'Свидник', 'swidnik', '45', '', '51.2500', '22.6833');
INSERT INTO `net_city` VALUES ('53699', '20', 'Ижевск', 'Izhevsk', '80', '', '56.8498', '53.2045');
INSERT INTO `net_city` VALUES ('53700', '12', 'Шатору ', 'Chateauroux', 'A3', '', '46.8125', '1.6936');
INSERT INTO `net_city` VALUES ('53701', '12', 'Сенонш', 'Senonches', 'A3', '', '48.5600', '1.0307');
INSERT INTO `net_city` VALUES ('53702', '29', 'Эмсдеттен ', 'Emsdetten', '07', '', '52.1833', '7.5333');
INSERT INTO `net_city` VALUES ('53703', '12', 'Крут', 'Crouttes', '99', '', '48.9232', '0.1403');
INSERT INTO `net_city` VALUES ('53704', '12', 'Мори', 'Maury', '97', '', '45.1667', '0.4500');
INSERT INTO `net_city` VALUES ('53705', '13', 'Лариано', 'Lariano', '07', '', '41.7167', '12.8333');
INSERT INTO `net_city` VALUES ('53708', '110', 'Серадз', 'Sieradz', '58', '', '51.6000', '18.7500');
INSERT INTO `net_city` VALUES ('53710', '12', 'Ле-Андели', 'Les Andelys', 'A7', '', '49.2459', '1.4206');
INSERT INTO `net_city` VALUES ('53713', '13', 'Орвието', 'Orvieto', '07', '', '42.7167', '12.1167');
INSERT INTO `net_city` VALUES ('53717', '22', 'Ханстхольм', 'Hanstholm', '15', '', '57.1167', '8.6167');
INSERT INTO `net_city` VALUES ('53718', '22', 'Скёрпинг', 'Skorping', '07', '', '56.7667', '9.8833');
INSERT INTO `net_city` VALUES ('53719', '17', 'Лоле', 'Loule', '09', '', '37.1377', '-8.0197');
INSERT INTO `net_city` VALUES ('53720', '12', 'Дрё', 'Dreux', 'A3', '', '48.7354', '1.3655');
INSERT INTO `net_city` VALUES ('53723', '56', 'Грас-Олонь', 'Grace-Hollogne', '04', '', '50.6000', '5.4833');
INSERT INTO `net_city` VALUES ('53724', '56', 'Коксейде', 'Koksijde', '09', '', '51.1000', '2.6500');
INSERT INTO `net_city` VALUES ('53725', '127', 'Гмюнд', 'Gmunden', '04', '', '47.9167', '13.8000');
INSERT INTO `net_city` VALUES ('53730', '56', 'Ангьен', 'Enghien', '03', '', '50.7000', '4.0333');
INSERT INTO `net_city` VALUES ('53731', '12', 'Санлис ', 'Senlis', 'B6', '', '49.2077', '2.5845');
INSERT INTO `net_city` VALUES ('53732', '12', 'Мирабо', 'Mirabeau', 'B8', '', '43.7050', '5.6556');
INSERT INTO `net_city` VALUES ('53733', '110', 'Кротошин ', 'Krotoszyn', '34', '', '51.7000', '17.4500');
INSERT INTO `net_city` VALUES ('53734', '29', 'Нойланд', 'Neuland', '06', '', '53.1500', '7.7667');
INSERT INTO `net_city` VALUES ('53735', '13', 'Казале-суль-Силе', 'Casale sul Sile', '20', '', '45.5931', '12.3256');
INSERT INTO `net_city` VALUES ('53742', '12', 'Лисьё', 'Lissieu', 'B9', '', '45.8643', '4.7470');
INSERT INTO `net_city` VALUES ('53744', '12', 'Серри', 'Serris', 'A8', '', '48.8439', '2.7870');
INSERT INTO `net_city` VALUES ('53747', '13', 'Фино-Морнаско', 'Fino Mornasco', '09', '', '45.7500', '9.0500');
INSERT INTO `net_city` VALUES ('53748', '55', 'Трали', 'Tralee', '11', '', '52.2667', '-9.7167');
INSERT INTO `net_city` VALUES ('53751', '17', 'Синтра', 'Sintra', '14', '', '38.8010', '-9.3783');
INSERT INTO `net_city` VALUES ('53752', '12', 'Верден', 'Verdun', 'B2', '', '49.1581', '5.3886');
INSERT INTO `net_city` VALUES ('53755', '56', 'Шофонтен', 'Chaudfontaine', '04', '', '50.5833', '5.6333');
INSERT INTO `net_city` VALUES ('53757', '33', 'Хогезанд', 'Hoogezand', '04', '', '53.1635', '6.7699');
INSERT INTO `net_city` VALUES ('53761', '13', 'Беллария-иджеа-Марина', 'Bellaria-Igea Marina', '05', '', '44.1347', '12.4869');
INSERT INTO `net_city` VALUES ('53764', '13', 'Чефалу', 'Cefalu', '15', '', '38.0333', '14.0167');
INSERT INTO `net_city` VALUES ('53767', '110', 'Валбжих', 'Walbrzych', '66', '', '50.7667', '16.2833');
INSERT INTO `net_city` VALUES ('53770', '20', 'Энгельс', 'Engels', '67', '', '51.4839', '46.1053');
INSERT INTO `net_city` VALUES ('53772', '59', 'Хорв', 'Horw', '11', '', '47.0169', '8.3096');
INSERT INTO `net_city` VALUES ('53773', '118', 'Мишкольц', 'Miskolc', '13', '', '48.1000', '20.7833');
INSERT INTO `net_city` VALUES ('53777', '29', 'Циттау ', 'Zittau', '13', '', '50.9000', '14.8333');
INSERT INTO `net_city` VALUES ('53778', '13', 'Фонтанафредда', 'Fontanafredda', '06', '', '45.9756', '12.5683');
INSERT INTO `net_city` VALUES ('53779', '13', 'Скио', 'Schio', '20', '', '45.7167', '11.3500');
INSERT INTO `net_city` VALUES ('53785', '21', 'Нит', 'Neath', 'Y5', '', '51.6561', '-3.8022');
INSERT INTO `net_city` VALUES ('53786', '118', 'Тисауйварош', 'Tiszaújváros', '04', '', '47.9333', '21.0833');
INSERT INTO `net_city` VALUES ('53788', '13', 'Сан-Паоло-д&#39;Аргон', 'San Paolo d\'Argon', '09', '', '45.6333', '9.8667');
INSERT INTO `net_city` VALUES ('53789', '125', 'Порсгрунн', 'Porsgrunn', '17', '', '59.1500', '9.6667');
INSERT INTO `net_city` VALUES ('53790', '12', 'Эизин', 'Eysines', '97', '', '44.8835', '-0.6469');
INSERT INTO `net_city` VALUES ('53792', '56', 'Синт-Никлас', 'Sint-Niklaas', '08', '', '51.1667', '4.1333');
INSERT INTO `net_city` VALUES ('53794', '55', 'Клондалкин', 'Clondalkin', '07', '', '53.3244', '-6.3972');
INSERT INTO `net_city` VALUES ('53798', '15', 'Анебю', 'Aneby', '08', '', '57.8333', '14.8000');
INSERT INTO `net_city` VALUES ('53799', '33', 'Нейвердал', 'Nijverdal', '15', '', '52.3558', '6.4878');
INSERT INTO `net_city` VALUES ('53802', '29', 'Шветцинген ', 'Schwetzingen', '01', '', '49.3781', '8.5819');
INSERT INTO `net_city` VALUES ('53805', '33', 'Херхюговард', 'Heerhugowaard', '07', '', '52.6640', '4.8273');
INSERT INTO `net_city` VALUES ('53807', '13', 'Фьяве', 'Fiavè', '17', '', '46.0000', '10.8333');
INSERT INTO `net_city` VALUES ('53809', '29', 'Шнайцльройт ', 'Schneizlreuth', '02', '', '47.6833', '12.8000');
INSERT INTO `net_city` VALUES ('53810', '21', 'Ливерседж', 'Liversedge', 'Q5', '', '53.7000', '-1.7000');
INSERT INTO `net_city` VALUES ('53811', '18', 'Галиссас', 'Galissas', '49', '', '37.4500', '24.9333');
INSERT INTO `net_city` VALUES ('53812', '12', 'Жемно', 'Gemenos', 'B8', '', '43.2966', '5.6290');
INSERT INTO `net_city` VALUES ('53817', '22', 'Вайен', 'Vejen', '08', '', '55.4833', '9.1500');
INSERT INTO `net_city` VALUES ('53820', '33', 'Маасланд', 'Maasland', '11', '', '51.9346', '4.2726');
INSERT INTO `net_city` VALUES ('53821', '23', 'Форман', 'Forman', 'ND', '58032', '46.0621', '-97.6331');
INSERT INTO `net_city` VALUES ('53822', '58', 'Банко', 'Banco', '05', '', '-13.1667', '-39.3333');
INSERT INTO `net_city` VALUES ('53825', '13', 'Манербио', 'Manerbio', '09', '', '45.3500', '10.1333');
INSERT INTO `net_city` VALUES ('53827', '29', 'Рёденталь', 'Rodental', '02', '', '50.2833', '11.0667');
INSERT INTO `net_city` VALUES ('53828', '13', 'Рончильоне', 'Ronciglione', '07', '', '42.2833', '12.2167');
INSERT INTO `net_city` VALUES ('53830', '21', 'Коулвилл', 'Coalville', 'H5', '', '52.7167', '-1.3667');
INSERT INTO `net_city` VALUES ('53832', '114', 'Рокицани', 'Rokycany', '87', '', '49.7405', '13.5926');
INSERT INTO `net_city` VALUES ('53833', '33', 'Вауденберг', 'Woudenberg', '09', '', '52.0802', '5.4206');
INSERT INTO `net_city` VALUES ('53834', '33', 'Элст', 'Elst', '03', '', '51.9216', '5.8342');
INSERT INTO `net_city` VALUES ('53839', '110', 'Бжеско', 'Brzesko', '64', '', '49.9667', '20.6167');
INSERT INTO `net_city` VALUES ('53844', '21', 'Тайнмут', 'Tynemouth', 'J6', '', '55.0206', '-1.4494');
INSERT INTO `net_city` VALUES ('53847', '125', 'Нутодден', 'Notodden', '17', '', '59.5667', '9.2833');
INSERT INTO `net_city` VALUES ('53854', '125', 'Ларвик', 'Larvik', '20', '', '59.0667', '10.0000');
INSERT INTO `net_city` VALUES ('53855', '125', 'Хаммерфест', 'Hammerfest', '05', '', '70.6617', '23.6883');
INSERT INTO `net_city` VALUES ('53856', '125', 'Алта', 'Alta', '05', '', '69.9667', '23.2417');
INSERT INTO `net_city` VALUES ('53860', '125', 'Олесунн ', 'Alesund', '08', '', '62.4667', '6.1500');
INSERT INTO `net_city` VALUES ('53861', '125', 'Странда', 'Stranda', '08', '', '62.3167', '6.9000');
INSERT INTO `net_city` VALUES ('53863', '125', 'Кристиансунн', 'Kristiansund', '08', '', '63.1167', '7.7500');
INSERT INTO `net_city` VALUES ('53866', '125', 'Нарвик ', 'Narvik', '09', '', '68.4356', '17.4372');
INSERT INTO `net_city` VALUES ('53868', '125', 'Дрангедал', 'Drangedal', '17', '', '59.1000', '9.0667');
INSERT INTO `net_city` VALUES ('53871', '125', 'Нур-Эурдал', 'Nord-Aurdal', '11', '', '60.9833', '9.2500');
INSERT INTO `net_city` VALUES ('53874', '125', 'Сола', 'Sola', '14', '', '58.8833', '5.6000');
INSERT INTO `net_city` VALUES ('53875', '125', 'Хёугесунн', 'Haugesund', '14', '', '59.4119', '5.2775');
INSERT INTO `net_city` VALUES ('53876', '125', 'Сёуда', 'Sauda', '14', '', '59.6500', '6.3333');
INSERT INTO `net_city` VALUES ('53877', '125', 'Селье', 'Selje', '15', '', '62.0492', '5.3481');
INSERT INTO `net_city` VALUES ('53882', '125', 'Бамбле', 'Bamble', '17', '', '59.0167', '9.5667');
INSERT INTO `net_city` VALUES ('53888', '125', 'Фёуске', 'Fauske', '09', '', '67.2500', '15.4000');
INSERT INTO `net_city` VALUES ('53889', '13', 'Комунанца', 'Comunanza', '10', '', '42.9500', '13.4167');
INSERT INTO `net_city` VALUES ('53890', '125', 'Фитьяр', 'Fitjar', '07', '', '59.9175', '5.3228');
INSERT INTO `net_city` VALUES ('53893', '125', 'Гран', 'Gran', '11', '', '60.3667', '10.5667');
INSERT INTO `net_city` VALUES ('53895', '125', 'Лена', 'Lena', '11', '', '60.6667', '10.8000');
INSERT INTO `net_city` VALUES ('53897', '125', 'Хёнефосс', 'Hønefoss', '04', '', '60.1667', '10.3000');
INSERT INTO `net_city` VALUES ('53898', '125', 'Лейкангер', 'Leikanger', '15', '', '61.1833', '6.8500');
INSERT INTO `net_city` VALUES ('53900', '125', 'Сарпсборг', 'Sarpsborg', '13', '', '59.2833', '11.1167');
INSERT INTO `net_city` VALUES ('53901', '125', 'Сёр-Варангер', 'Sor-Varanger', '05', '', '69.7250', '30.0517');
INSERT INTO `net_city` VALUES ('53903', '125', 'Финнснес', 'Finnsnes', '18', '', '69.2333', '17.9833');
INSERT INTO `net_city` VALUES ('53905', '125', 'Лиллехаммер', 'Lillehammer', '11', '', '61.1333', '10.5000');
INSERT INTO `net_city` VALUES ('53906', '125', 'Улленсакер', 'Ullensaker', '01', '', '60.2167', '11.1000');
INSERT INTO `net_city` VALUES ('53908', '125', 'Харстад', 'Harstad', '18', '', '68.8025', '16.5456');
INSERT INTO `net_city` VALUES ('53909', '125', 'Вадсё', 'Vadsø', '05', '', '70.0731', '29.7697');
INSERT INTO `net_city` VALUES ('53911', '125', 'Кёутукейну', 'Kautokeino', '05', '', '68.9833', '23.1333');
INSERT INTO `net_city` VALUES ('53914', '125', 'Сортланн', 'Sortland', '09', '', '68.7019', '15.4239');
INSERT INTO `net_city` VALUES ('53920', '33', 'Европорт', 'Europoort', '11', '', '52.0000', '4.2333');
INSERT INTO `net_city` VALUES ('53924', '125', 'Фарстад', 'Farstad', '08', '', '62.6167', '6.2000');
INSERT INTO `net_city` VALUES ('53926', '125', 'Роллаг', 'Rollag', '17', '', '59.9167', '8.8000');
INSERT INTO `net_city` VALUES ('53927', '125', 'Холмен', 'Holmen', '11', '', '60.6667', '10.3667');
INSERT INTO `net_city` VALUES ('53932', '33', 'Лиссе', 'Lisse', '11', '', '52.2538', '4.5475');
INSERT INTO `net_city` VALUES ('53934', '13', 'Рекко', 'Recco', '08', '', '44.3667', '9.1500');
INSERT INTO `net_city` VALUES ('53935', '12', 'Фрежюс', 'Frejus', 'B8', '', '43.4329', '6.7352');
INSERT INTO `net_city` VALUES ('53936', '33', 'Лихтенворде', 'Lichtenvoorde', '03', '', '51.9875', '6.5695');
INSERT INTO `net_city` VALUES ('53938', '13', 'Пантеллерия', 'Pantelleria', '15', '', '36.8333', '11.9500');
INSERT INTO `net_city` VALUES ('53940', '110', 'Ястшембе-Здруй', 'Jastrzebie Zdroj', '35', '', '49.9500', '18.5833');
INSERT INTO `net_city` VALUES ('53941', '110', 'Освенцим', 'Oswiecim', '25', '', '50.0333', '19.2333');
INSERT INTO `net_city` VALUES ('53943', '21', 'Борс Хилл', 'Boars Hill', 'K2', '', '51.7167', '-1.2167');
INSERT INTO `net_city` VALUES ('53946', '13', 'Реджелло', 'Reggello', '16', '', '43.6833', '11.5333');
INSERT INTO `net_city` VALUES ('53947', '13', 'Гонарс', 'Gonars', '06', '', '45.8969', '13.2336');
INSERT INTO `net_city` VALUES ('53948', '29', 'Рейнброль ', 'Rheinbrohl', '08', '', '50.5000', '7.3333');
INSERT INTO `net_city` VALUES ('53951', '13', 'Бругерио', 'Brugherio', '09', '', '45.5500', '9.3000');
INSERT INTO `net_city` VALUES ('53952', '119', 'Пьештяны ', 'Piestany', '07', '', '48.6000', '17.8333');
INSERT INTO `net_city` VALUES ('53955', '13', 'Брессо', 'Bresso', '09', '', '45.5333', '9.1833');
INSERT INTO `net_city` VALUES ('53957', '13', 'Каннобио', 'Cannobio', '09', '', '46.0667', '8.7000');
INSERT INTO `net_city` VALUES ('53958', '13', 'Монополи', 'Monopoli', '13', '', '40.9500', '17.3000');
INSERT INTO `net_city` VALUES ('53963', '29', 'Кабельскеталь', 'Kabelsketal', '14', '', '51.4000', '12.0667');
INSERT INTO `net_city` VALUES ('53964', '29', 'Руст', 'Rust', '01', '', '48.2667', '7.7333');
INSERT INTO `net_city` VALUES ('53968', '35', 'Эльда', 'Elda', '60', '', '38.4778', '-0.7916');
INSERT INTO `net_city` VALUES ('53972', '33', 'Суст', 'Soest', '09', '', '52.1807', '5.3029');
INSERT INTO `net_city` VALUES ('53973', '12', 'Тонон-ле-Бен', 'Thonon-les-Bains', 'B9', '', '46.3725', '6.4870');
INSERT INTO `net_city` VALUES ('53974', '56', 'Экло', 'Eeklo', '08', '', '51.1833', '3.5667');
INSERT INTO `net_city` VALUES ('53975', '29', 'Карст', 'Kaarst', '07', '', '51.2333', '6.6167');
INSERT INTO `net_city` VALUES ('53976', '29', 'Гестахт ', 'Geesthacht', '10', '', '53.4333', '10.3667');
INSERT INTO `net_city` VALUES ('53977', '13', 'Сорренто', 'Sorrento', '04', '', '40.6167', '14.3667');
INSERT INTO `net_city` VALUES ('53979', '17', 'Линда-а-Велья', 'Linda-a-Velha', '14', '', '38.7145', '-9.2422');
INSERT INTO `net_city` VALUES ('53983', '13', 'Будрио ', 'Budrio', '05', '', '44.3833', '11.9000');
INSERT INTO `net_city` VALUES ('53985', '17', 'Понта-Делгада', 'Ponta Delgada', '23', '', '37.7333', '-25.6667');
INSERT INTO `net_city` VALUES ('53990', '17', 'Вила-ду-Конди', 'Vila do Conde', '17', '', '41.3548', '-8.7434');
INSERT INTO `net_city` VALUES ('54002', '29', 'Кельхайм', 'Kelheim', '02', '', '48.9167', '11.8667');
INSERT INTO `net_city` VALUES ('54003', '21', 'Уэйр', 'Ware', 'F8', '', '51.8000', '-0.0333');
INSERT INTO `net_city` VALUES ('54009', '21', 'Чешант', 'Cheshunt', 'F7', '', '51.7000', '-0.0333');
INSERT INTO `net_city` VALUES ('54010', '110', 'Дзержонюв', 'Dzierzoniów', '66', '', '50.7167', '16.6500');
INSERT INTO `net_city` VALUES ('54012', '21', 'Джонстон', 'Johnstone', 'W2', '', '55.8333', '-4.5000');
INSERT INTO `net_city` VALUES ('54015', '12', 'Шасьё', 'Chassieu', 'B9', '', '45.7423', '4.9678');
INSERT INTO `net_city` VALUES ('54018', '21', 'Эллесмер-Порт', 'Ellesmere Port', '28', '', '53.2833', '-2.9000');
INSERT INTO `net_city` VALUES ('54020', '59', 'Устер', 'Uster', '25', '', '47.3520', '8.7137');
INSERT INTO `net_city` VALUES ('54025', '35', 'Альмерия', 'Almeria', '51', '', '36.8333', '-2.4500');
INSERT INTO `net_city` VALUES ('54026', '125', 'Люнгдал', 'Lyngdal', '19', '', '58.1333', '7.0833');
INSERT INTO `net_city` VALUES ('54028', '59', 'Тайнген', 'Thayngen', '16', '', '47.7481', '8.7104');
INSERT INTO `net_city` VALUES ('54029', '114', 'Коуржим', 'Kourim', '30', '', '50.0018', '14.9775');
INSERT INTO `net_city` VALUES ('54031', '12', 'Бру', 'Brou', 'A3', '', '48.2172', '1.1654');
INSERT INTO `net_city` VALUES ('54032', '29', 'Раштатт', 'Rastatt', '01', '', '48.8500', '8.2000');
INSERT INTO `net_city` VALUES ('54035', '29', 'Биссинген', 'Bissingen', '01', '', '48.5667', '10.1667');
INSERT INTO `net_city` VALUES ('54036', '29', 'Кликен ', 'Klieken', '14', '', '51.8833', '12.3667');
INSERT INTO `net_city` VALUES ('54037', '29', 'Вецлар ', 'Wetzlar', '05', '', '50.5500', '8.5000');
INSERT INTO `net_city` VALUES ('54038', '33', 'Энкхёйзер', 'Enkhuizen', '07', '', '52.7124', '5.2800');
INSERT INTO `net_city` VALUES ('54040', '17', 'Визеу', 'Viseu', '22', '', '40.6610', '-7.9097');
INSERT INTO `net_city` VALUES ('54042', '17', 'Пенафиел', 'Penafiel', '17', '', '41.2083', '-8.2828');
INSERT INTO `net_city` VALUES ('54044', '15', 'Гнеста', 'Gnesta', '18', '', '59.0500', '17.3000');
INSERT INTO `net_city` VALUES ('54047', '17', 'Карамулу', 'Caramulo', '22', '', '40.5719', '-8.1697');
INSERT INTO `net_city` VALUES ('54048', '17', 'Визела', 'Vizela', '04', '', '41.3910', '-8.2639');
INSERT INTO `net_city` VALUES ('54049', '17', 'Капарика', 'Caparica', '19', '', '38.6667', '-9.2000');
INSERT INTO `net_city` VALUES ('54050', '17', 'Картейра', 'Quarteira', '09', '', '37.0695', '-8.1006');
INSERT INTO `net_city` VALUES ('54051', '17', 'Виана-ду-Каштелу', 'Viana do Castelo', '20', '', '41.6932', '-8.8329');
INSERT INTO `net_city` VALUES ('54057', '127', 'Лехашау ', 'Lechaschau', '07', '', '47.4833', '10.7000');
INSERT INTO `net_city` VALUES ('54059', '17', 'Алентежу ', 'Alentejo', '07', '', '40.3140', '-7.8011');
INSERT INTO `net_city` VALUES ('54060', '17', 'Алвару', 'Alvaro', '06', '', '39.9773', '-7.9638');
INSERT INTO `net_city` VALUES ('54061', '139', 'Хейнявеси', 'Heinävesi', '14', '', '62.4333', '28.6000');
INSERT INTO `net_city` VALUES ('54062', '29', 'Хольцвиккеде ', 'Holzwickede', '07', '', '51.5000', '7.6333');
INSERT INTO `net_city` VALUES ('54063', '17', 'Фуншал', 'Funchal', '10', '', '32.6333', '-16.9000');
INSERT INTO `net_city` VALUES ('54064', '29', 'Ойскирхен', 'Euskirchen', '07', '', '50.6667', '6.7833');
INSERT INTO `net_city` VALUES ('54065', '29', 'Зулинген', 'Sulingen', '06', '', '52.6833', '8.8000');
INSERT INTO `net_city` VALUES ('54066', '33', 'Риддеркерк', 'Ridderkerk', '11', '', '51.8724', '4.6129');
INSERT INTO `net_city` VALUES ('54067', '13', 'Гамбеттола', 'Gambettola', '05', '', '44.1228', '12.3431');
INSERT INTO `net_city` VALUES ('54068', '13', 'Консельве', 'Conselve', '20', '', '45.2333', '11.8667');
INSERT INTO `net_city` VALUES ('54071', '21', 'Скиптон', 'Skipton', 'Q5', '', '53.9667', '-2.0167');
INSERT INTO `net_city` VALUES ('54074', '17', 'Кондейша-а-Нова', 'Condeixa-a-Nova', '07', '', '40.0367', '-8.4617');
INSERT INTO `net_city` VALUES ('54076', '12', 'Лесе', 'Lessay', '99', '', '49.2170', '-1.5309');
INSERT INTO `net_city` VALUES ('54079', '15', 'Фагерста', 'Fagersta', '25', '', '60.0000', '15.7833');
INSERT INTO `net_city` VALUES ('54080', '119', 'Банка', 'Banka', '07', '', '48.5833', '17.8500');
INSERT INTO `net_city` VALUES ('54083', '114', 'Ждяр-над-Сазавоу', 'Zdar Nad Sazavou', '80', '', '49.5667', '15.9500');
INSERT INTO `net_city` VALUES ('54084', '110', 'Пётркув-Трыбунальский', 'Piotrkow Trybunalski', '51', '', '51.4000', '19.6833');
INSERT INTO `net_city` VALUES ('54087', '17', 'Сетубал', 'Setúbal', '19', '', '38.5333', '-8.9000');
INSERT INTO `net_city` VALUES ('54091', '59', 'Шварценбург', 'Schwarzenburg', '05', '', '46.8181', '7.3421');
INSERT INTO `net_city` VALUES ('54093', '29', 'Ланггенс', 'Langgöns', '05', '', '50.5000', '8.6667');
INSERT INTO `net_city` VALUES ('54094', '21', 'Бландфорд-Форум', 'Blandford Forum', 'D6', '', '50.8667', '-2.1667');
INSERT INTO `net_city` VALUES ('54096', '4', 'Нинбо', 'Ningbo', '02', '', '29.8782', '121.5495');
INSERT INTO `net_city` VALUES ('54099', '21', 'Райд', 'Ryde', 'G2', '', '50.7167', '-1.1667');
INSERT INTO `net_city` VALUES ('54101', '29', 'Ротенбург', 'Rotenburg an der Wumme', '06', '', '53.1667', '9.4833');
INSERT INTO `net_city` VALUES ('54106', '17', 'Фафи', 'Fafe', '04', '', '41.4542', '-8.1680');
INSERT INTO `net_city` VALUES ('54107', '17', 'Сеньора-да-Ора', 'Senhora Da Hora', '17', '', '41.1864', '-8.6517');
INSERT INTO `net_city` VALUES ('54110', '59', 'Рапперсвиль', 'Rapperswil', '25', '', '47.2280', '8.8260');
INSERT INTO `net_city` VALUES ('54115', '17', 'Вила-Франка-де-Шира', 'Vila Franca de Xira', '14', '', '38.9552', '-8.9897');
INSERT INTO `net_city` VALUES ('54119', '21', 'Крайстчерч ', 'Christchurch', 'D6', '', '50.7333', '-1.7667');
INSERT INTO `net_city` VALUES ('54124', '12', 'Пуаси', 'Poissy', 'A8', '', '48.9290', '2.0495');
INSERT INTO `net_city` VALUES ('54125', '35', 'Баньолас', 'Banyoles', '56', '', '41.9825', '2.8224');
INSERT INTO `net_city` VALUES ('54126', '2', 'Сибу', 'Sibu', '11', '', '2.3000', '111.8167');
INSERT INTO `net_city` VALUES ('54128', '1', 'Лавдейл', 'Lovedale', '02', '', '-32.8110', '151.4366');
INSERT INTO `net_city` VALUES ('54130', '13', 'Баньякавалло', 'Bagnacavallo', '05', '', '44.4167', '12.0000');
INSERT INTO `net_city` VALUES ('54131', '13', 'Салеми', 'Salemi', '15', '', '37.8167', '12.8000');
INSERT INTO `net_city` VALUES ('54134', '33', 'Стапхорст', 'Staphorst', '15', '', '52.6443', '6.2109');
INSERT INTO `net_city` VALUES ('54135', '29', 'Оберкохен', 'Oberkochen', '01', '', '48.7833', '10.1000');
INSERT INTO `net_city` VALUES ('54136', '29', 'Харпштедт', 'Harpstedt', '06', '', '52.9000', '8.5833');
INSERT INTO `net_city` VALUES ('54138', '56', 'Руселаре', 'Roeselare', '09', '', '50.9500', '3.1333');
INSERT INTO `net_city` VALUES ('54142', '12', 'Вильнёв-Лубе', 'Villeneuve-Loubet', 'B8', '', '43.6666', '7.1204');
INSERT INTO `net_city` VALUES ('54144', '13', 'Брендола', 'Brendola', '20', '', '45.4667', '11.4500');
INSERT INTO `net_city` VALUES ('54146', '13', 'Педара', 'Pedara', '15', '', '37.6333', '15.0667');
INSERT INTO `net_city` VALUES ('54148', '20', 'Владикавказ', 'Vladikavkaz', '68', '', '43.0367', '44.6678');
INSERT INTO `net_city` VALUES ('54149', '21', 'Беркли', 'Berkeley', 'E6', '', '51.6911', '-2.4592');
INSERT INTO `net_city` VALUES ('54151', '110', 'Скавина', 'Skawina', '39', '', '49.9833', '19.8333');
INSERT INTO `net_city` VALUES ('54152', '15', 'Энчёпинг', 'Enkoping', '21', '', '59.6333', '17.0667');
INSERT INTO `net_city` VALUES ('54154', '21', 'Маркет-Харборо', 'Market Harborough', 'H5', '', '52.4667', '-0.9167');
INSERT INTO `net_city` VALUES ('54156', '127', 'Леондинг', 'Leonding', '04', '', '48.2667', '14.2500');
INSERT INTO `net_city` VALUES ('54157', '125', 'Лиллесанн', 'Lillesand', '02', '', '58.2522', '8.3783');
INSERT INTO `net_city` VALUES ('54161', '56', 'Комин', 'Comines', '03', '', '50.7667', '2.9833');
INSERT INTO `net_city` VALUES ('54162', '21', 'Элгин', 'Elgin', 'V6', '', '57.6500', '-3.3333');
INSERT INTO `net_city` VALUES ('54164', '17', 'Эрисейра', 'Ericeira', '14', '', '38.9647', '-9.4167');
INSERT INTO `net_city` VALUES ('54165', '35', 'Альтеа', 'Altea', '60', '', '38.5998', '-0.0502');
INSERT INTO `net_city` VALUES ('54167', '21', 'Клэр', 'Clare', 'R2', '', '54.3333', '-6.4500');
INSERT INTO `net_city` VALUES ('54178', '21', 'Саутпорт', 'Southport', 'L8', '', '53.6667', '-3.0000');
INSERT INTO `net_city` VALUES ('54179', '12', 'Агно', 'Haguenau', 'C1', '', '48.8142', '7.7862');
INSERT INTO `net_city` VALUES ('54183', '18', 'Каламата', 'Kalamata', '40', '', '37.0389', '22.1142');
INSERT INTO `net_city` VALUES ('54187', '12', 'Арк', 'Arques', 'B3', '', '44.3167', '2.8000');
INSERT INTO `net_city` VALUES ('54189', '29', 'Херборн', 'Herborn', '05', '', '50.6833', '8.3167');
INSERT INTO `net_city` VALUES ('54191', '22', 'Бранне', 'Brande', '09', '', '55.9500', '9.1167');
INSERT INTO `net_city` VALUES ('54193', '13', 'Казарца-Лигуре', 'Casarza Ligure', '08', '', '44.3106', '9.3808');
INSERT INTO `net_city` VALUES ('54195', '21', 'Стерминстер Ньютон', 'Sturminster Newton', 'D6', '', '50.9167', '-2.2833');
INSERT INTO `net_city` VALUES ('54196', '13', 'Винчи', 'Vinci', '16', '', '43.7833', '10.9167');
INSERT INTO `net_city` VALUES ('54197', '12', 'Бокузе', 'Beaucouze', 'B5', '', '47.4744', '-0.6302');
INSERT INTO `net_city` VALUES ('54198', '13', 'Вилла Бартоломеа', 'Villa Bartolomea', '20', '', '45.1500', '11.3500');
INSERT INTO `net_city` VALUES ('54199', '21', 'Тетбери', 'Tetbury', 'E6', '', '51.6394', '-2.1622');
INSERT INTO `net_city` VALUES ('54200', '18', 'Корфу', 'Corfu', '25', '', '39.6200', '19.9197');
INSERT INTO `net_city` VALUES ('54201', '13', 'Озоппо', 'Osoppo', '06', '', '46.2586', '13.0814');
INSERT INTO `net_city` VALUES ('54204', '13', 'Эмполи', 'Empoli', '16', '', '43.7167', '10.9500');
INSERT INTO `net_city` VALUES ('54205', '29', 'Пуллах-им-Изарталь', 'Pullach', '02', '', '48.0500', '11.5333');
INSERT INTO `net_city` VALUES ('54206', '29', 'Шопфхайм ', 'Schopfheim', '01', '', '47.6500', '7.8167');
INSERT INTO `net_city` VALUES ('54207', '16', 'Астана', 'Astana', '05', '', '51.1811', '71.4278');
INSERT INTO `net_city` VALUES ('54214', '35', 'Алькоркон', 'Alcorcon', '29', '', '40.3465', '-3.8125');
INSERT INTO `net_city` VALUES ('54215', '13', 'Алано-ди-Пьяве', 'Alano di Piave', '20', '', '45.9000', '11.9000');
INSERT INTO `net_city` VALUES ('54216', '13', 'Фабриано', 'Fabriano', '05', '', '43.3333', '12.9000');
INSERT INTO `net_city` VALUES ('54217', '29', 'Берхинг', 'Berching', '02', '', '49.1044', '11.4422');
INSERT INTO `net_city` VALUES ('54220', '22', 'Сабро', 'Sabro', '01', '', '56.2167', '10.0500');
INSERT INTO `net_city` VALUES ('54221', '22', 'Рангстед', 'Rungsted', '03', '', '55.8842', '12.5419');
INSERT INTO `net_city` VALUES ('54222', '13', 'Мирано', 'Mirano', '20', '', '45.4944', '12.1047');
INSERT INTO `net_city` VALUES ('54226', '114', 'Турнов', 'Turnov', '61', '', '50.5921', '15.1646');
INSERT INTO `net_city` VALUES ('54232', '29', 'Пидинг', 'Piding', '02', '', '47.7667', '12.9167');
INSERT INTO `net_city` VALUES ('54234', '114', 'Чески-Тешин', 'Cesky Tesin', '85', '', '49.7455', '18.6218');
INSERT INTO `net_city` VALUES ('54235', '21', 'Дамфрис ', 'Dumfries', 'U2', '', '55.0667', '-3.5500');
INSERT INTO `net_city` VALUES ('54236', '13', 'Априлия', 'Aprilia', '07', '', '41.6000', '12.6500');
INSERT INTO `net_city` VALUES ('54237', '110', 'Пабянице', 'Pabianice', '43', '', '51.6667', '19.3667');
INSERT INTO `net_city` VALUES ('54240', '109', 'Малатья', 'Malatya', '44', '', '38.3502', '38.3167');
INSERT INTO `net_city` VALUES ('54241', '109', 'Фатих', 'Fatih', '60', '', '40.2343', '35.8867');
INSERT INTO `net_city` VALUES ('54243', '114', 'Табор', 'Tabor', '79', '', '49.4167', '14.6667');
INSERT INTO `net_city` VALUES ('54244', '5', 'Сакура', 'Sakura', '04', '', '35.7167', '140.2333');
INSERT INTO `net_city` VALUES ('54245', '12', 'Шательро', 'Chatellerault', 'B7', '', '46.8153', '0.5413');
INSERT INTO `net_city` VALUES ('54248', '12', 'Лан', 'Laon', 'B6', '', '49.5631', '3.6271');
INSERT INTO `net_city` VALUES ('54250', '13', 'Пинероло', 'Pinerolo', '12', '', '44.8833', '7.3500');
INSERT INTO `net_city` VALUES ('54251', '118', 'Эгер', 'Eger', '11', '', '47.9000', '20.3833');
INSERT INTO `net_city` VALUES ('54253', '13', 'Ноале ', 'Noale', '20', '', '45.5533', '12.0719');
INSERT INTO `net_city` VALUES ('54255', '20', 'Стерлитамак', 'Sterlitamak', '08', '', '53.6246', '55.9501');
INSERT INTO `net_city` VALUES ('54256', '12', 'Пон-Одме', 'Pont-Audemer', 'A7', '', '49.3500', '0.5167');
INSERT INTO `net_city` VALUES ('54258', '13', 'Фонтеккьо', 'Fontecchio', '01', '', '42.2333', '13.6000');
INSERT INTO `net_city` VALUES ('54261', '33', 'Вестбрук', 'Westbroek', '05', '', '50.9169', '5.7396');
INSERT INTO `net_city` VALUES ('54262', '13', 'Кастель-Маджоре', 'Castel Maggiore', '05', '', '44.5667', '11.3667');
INSERT INTO `net_city` VALUES ('54263', '20', 'Улан-Удэ', 'Ulan-ude', '11', '', '51.8272', '107.6063');
INSERT INTO `net_city` VALUES ('54266', '12', 'Коньяк ', 'Cognac', 'B7', '', '45.7000', '-0.3333');
INSERT INTO `net_city` VALUES ('54267', '13', 'Ассаго ', 'Assago', '09', '', '45.3167', '9.1333');
INSERT INTO `net_city` VALUES ('54271', '1', 'Таггеранонг', 'Tuggeranong', '01', '', '-35.4333', '149.1500');
INSERT INTO `net_city` VALUES ('54274', '21', 'Хельстон', 'Helston', 'C6', '', '50.0997', '-5.2722');
INSERT INTO `net_city` VALUES ('54275', '13', 'Чампино', 'Ciampino', '07', '', '41.8000', '12.6000');
INSERT INTO `net_city` VALUES ('54277', '33', 'Кейк', 'Cuijk', '05', '', '51.7281', '5.8811');
INSERT INTO `net_city` VALUES ('54278', '35', 'Ла-Ринконада', 'La Rinconada', '51', '', '37.4873', '-5.9826');
INSERT INTO `net_city` VALUES ('54280', '13', 'Кавалезе', 'Cavalese', '20', '', '46.2833', '11.4500');
INSERT INTO `net_city` VALUES ('54281', '13', 'Ревелло', 'Revello', '12', '', '44.6500', '7.3833');
INSERT INTO `net_city` VALUES ('54282', '21', 'Перт ', 'Perth', 'W1', '', '56.4000', '-3.4333');
INSERT INTO `net_city` VALUES ('54286', '110', 'Старогард-Гданьский', 'Starogard Gdanski', '31', '', '53.9667', '18.5500');
INSERT INTO `net_city` VALUES ('54289', '109', 'Токат', 'Tokat', '60', '', '40.3139', '36.5544');
INSERT INTO `net_city` VALUES ('54290', '29', 'Бад-Боклет', 'Bad Bocklet', '02', '', '50.2667', '10.0833');
INSERT INTO `net_city` VALUES ('54291', '13', 'Витторио-Венето', 'Vittorio Veneto', '20', '', '45.9767', '12.3033');
INSERT INTO `net_city` VALUES ('54292', '29', 'Ферсмольд ', 'Versmold', '07', '', '52.0500', '8.1500');
INSERT INTO `net_city` VALUES ('54294', '29', 'Дитцинген ', 'Ditzingen', '01', '', '48.8333', '9.0667');
INSERT INTO `net_city` VALUES ('54295', '119', 'Трнава', 'Trnava', '07', '', '48.3667', '17.6000');
INSERT INTO `net_city` VALUES ('54296', '29', 'Ведель ', 'Wedel', '10', '', '53.5833', '9.7167');
INSERT INTO `net_city` VALUES ('54297', '59', 'Лейсен', 'Leysin', '23', '', '46.3425', '7.0117');
INSERT INTO `net_city` VALUES ('54301', '12', 'Крёцуо', 'Creutzwald', 'B2', '', '49.1997', '6.6899');
INSERT INTO `net_city` VALUES ('54302', '29', 'Хомберг ', 'Homberg', '05', '', '51.0333', '9.4000');
INSERT INTO `net_city` VALUES ('54303', '12', 'Живор', 'Givors', 'B9', '', '45.5841', '4.7726');
INSERT INTO `net_city` VALUES ('54304', '12', 'Валансьен', 'Valenciennes', 'B4', '', '50.3571', '3.5279');
INSERT INTO `net_city` VALUES ('54305', '12', 'Саверн', 'Saverne', 'C1', '', '48.7400', '7.3651');
INSERT INTO `net_city` VALUES ('54307', '21', 'Бальдок', 'Baldock', 'F8', '', '51.9833', '-0.1833');
INSERT INTO `net_city` VALUES ('54308', '12', 'Ла-Флеш', 'La Fleche', 'B5', '', '47.7030', '-0.0775');
INSERT INTO `net_city` VALUES ('54310', '29', 'Наумбург', 'Naumburg', '14', '', '51.1500', '11.8167');
INSERT INTO `net_city` VALUES ('54312', '29', 'Итцехо', 'Itzehoe', '10', '', '53.9167', '9.5167');
INSERT INTO `net_city` VALUES ('54313', '29', 'Лимбах', 'Limbach', '01', '', '49.2333', '10.0667');
INSERT INTO `net_city` VALUES ('54315', '29', 'Хайлигенграбе', 'Heiligengrabe', '11', '', '53.1500', '12.3500');
INSERT INTO `net_city` VALUES ('54317', '33', 'Бенинген', 'Beuningen', '03', '', '51.8599', '5.7665');
INSERT INTO `net_city` VALUES ('54319', '12', 'Эперне', 'Epernay', 'A4', '', '49.0423', '3.9581');
INSERT INTO `net_city` VALUES ('54320', '118', 'Ясберень', 'Jászberény', '20', '', '47.5000', '19.9167');
INSERT INTO `net_city` VALUES ('54329', '35', 'Льянера', 'Llanera', '34', '', '43.4333', '-5.8833');
INSERT INTO `net_city` VALUES ('54330', '29', 'Дилленбург ', 'Dillenburg', '05', '', '50.7333', '8.2833');
INSERT INTO `net_city` VALUES ('54333', '21', 'Клайдбэнк', 'Clydebank', 'W7', '', '55.9000', '-4.4000');
INSERT INTO `net_city` VALUES ('54334', '127', 'Зеефельд', 'Seefeld', '07', '', '47.3333', '11.1833');
INSERT INTO `net_city` VALUES ('54336', '127', 'Хёхст', 'Hochst', '08', '', '47.4667', '9.6331');
INSERT INTO `net_city` VALUES ('54339', '13', 'Пинья', 'Pigna', '08', '', '43.9333', '7.6667');
INSERT INTO `net_city` VALUES ('54340', '13', 'Нови-Лигуре', 'Novi Ligure', '08', '', '44.7667', '8.7833');
INSERT INTO `net_city` VALUES ('54341', '13', 'Термоли', 'Termoli', '13', '', '42.0000', '15.0000');
INSERT INTO `net_city` VALUES ('54345', '12', 'Жьер', 'Gieres', 'B9', '', '45.1827', '5.7918');
INSERT INTO `net_city` VALUES ('54347', '56', 'Назарет', 'Nazareth', '08', '', '50.9667', '3.6000');
INSERT INTO `net_city` VALUES ('54348', '114', 'Нимбурк', 'Nymburk', '88', '', '50.1904', '15.0395');
INSERT INTO `net_city` VALUES ('54351', '12', 'Жена', 'Genas', 'B9', '', '45.7322', '4.9994');
INSERT INTO `net_city` VALUES ('54357', '110', 'Едличе', 'Jedlicze', '40', '', '49.7167', '21.6500');
INSERT INTO `net_city` VALUES ('54358', '56', 'Турне', 'Tournai', '03', '', '50.6000', '3.3833');
INSERT INTO `net_city` VALUES ('54359', '12', 'Ушо', 'Uchaud', 'A9', '', '43.7586', '4.2684');
INSERT INTO `net_city` VALUES ('54363', '12', 'Божанси', 'Beaugency', 'A3', '', '47.7802', '1.6271');
INSERT INTO `net_city` VALUES ('54364', '12', 'Вореп', 'Voreppe', 'B9', '', '45.2948', '5.6332');
INSERT INTO `net_city` VALUES ('54365', '109', 'Абди', 'Abdi', '45', '', '38.6667', '27.7500');
INSERT INTO `net_city` VALUES ('54366', '119', 'Нитра', 'Nitra', '04', '', '48.3167', '18.0833');
INSERT INTO `net_city` VALUES ('54370', '21', 'Киркби', 'Kirkby', 'G9', '', '53.4833', '-2.9000');
INSERT INTO `net_city` VALUES ('54373', '33', 'Эрбек', 'Eerbeek', '03', '', '52.1053', '6.0608');
INSERT INTO `net_city` VALUES ('54374', '55', 'Келс', 'Kells', '21', '', '53.7264', '-6.8792');
INSERT INTO `net_city` VALUES ('54375', '21', 'Бакхерст Хилл', 'Buckhurst Hill', 'E4', '', '51.6204', '0.0404');
INSERT INTO `net_city` VALUES ('54377', '15', 'Укселёсунд', 'Oxelösund', '18', '', '58.6667', '17.1000');
INSERT INTO `net_city` VALUES ('54379', '21', 'Брокенхерст', 'Brockenhurst', 'F2', '', '50.8167', '-1.5667');
INSERT INTO `net_city` VALUES ('54385', '29', 'Хан', 'Hahn', '07', '', '50.7167', '6.2000');
INSERT INTO `net_city` VALUES ('54388', '12', 'Виль', 'Ville', 'B9', '', '45.3719', '4.8511');
INSERT INTO `net_city` VALUES ('54393', '21', 'Келсо', 'Kelso', 'T9', '', '55.5833', '-2.4333');
INSERT INTO `net_city` VALUES ('54396', '21', 'Мидлтон', 'Middleton', 'H2', '', '54.0000', '-2.8833');
INSERT INTO `net_city` VALUES ('54398', '15', 'Кристинехамн', 'Kristinehamn', '22', '', '59.3333', '14.1167');
INSERT INTO `net_city` VALUES ('54399', '21', 'Аскот', 'Ascot', '03', '', '51.4000', '-0.6667');
INSERT INTO `net_city` VALUES ('54400', '35', 'Кабаньяс', 'Cabanas', '58', '', '43.4244', '-8.2043');
INSERT INTO `net_city` VALUES ('54403', '29', 'Штадталлендорф ', 'Stadtallendorf', '05', '', '50.8333', '9.0167');
INSERT INTO `net_city` VALUES ('54404', '21', 'Морпет', 'Morpeth', 'J6', '', '55.1667', '-1.6833');
INSERT INTO `net_city` VALUES ('54413', '29', 'Гермерсхайм', 'Germersheim', '08', '', '49.2231', '8.3639');
INSERT INTO `net_city` VALUES ('54414', '21', 'Акл', 'Acle', 'I9', '', '52.6333', '1.5500');
INSERT INTO `net_city` VALUES ('54416', '21', 'Вашингтон', 'Washington', 'D8', '', '54.9000', '-1.5167');
INSERT INTO `net_city` VALUES ('54417', '29', 'Легебрух ', 'Leegebruch', '11', '', '52.7167', '13.2000');
INSERT INTO `net_city` VALUES ('54418', '139', 'Хирвенсалми', 'Hirvensalmi', '14', '', '61.6333', '26.8000');
INSERT INTO `net_city` VALUES ('54419', '33', 'Рюрло', 'Ruurlo', '03', '', '52.0892', '6.4493');
INSERT INTO `net_city` VALUES ('54421', '21', 'Понтайпул', 'Pontypool', 'Z2', '', '51.7011', '-3.0444');
INSERT INTO `net_city` VALUES ('54422', '110', 'Цешин ', 'Cieszyn', '25', '', '49.7667', '18.6000');
INSERT INTO `net_city` VALUES ('54424', '20', 'Костиков', 'Kostikov', '61', '', '47.6854', '40.3040');
INSERT INTO `net_city` VALUES ('54425', '29', 'Миттенвальд', 'Mittenwald', '02', '', '47.4333', '11.2500');
INSERT INTO `net_city` VALUES ('54426', '118', 'Дунауйварош', 'Dunaújváros', '08', '', '46.9807', '18.9327');
INSERT INTO `net_city` VALUES ('54428', '16', 'Шымкент', 'Shymkent', '10', '', '42.3000', '69.6000');
INSERT INTO `net_city` VALUES ('54429', '33', 'Нордвейк', 'Noordwijk', '11', '', '52.2379', '4.4747');
INSERT INTO `net_city` VALUES ('54430', '20', 'Орск', 'Orsk', '55', '', '51.2049', '58.5668');
INSERT INTO `net_city` VALUES ('54433', '20', 'Курган', 'Kurgan', '40', '', '55.4500', '65.3333');
INSERT INTO `net_city` VALUES ('54434', '21', 'Латтерворт', 'Lutterworth', 'H5', '', '52.4500', '-1.2000');
INSERT INTO `net_city` VALUES ('54436', '13', 'Монтемарчиано', 'Montemarciano', '10', '', '43.6333', '13.3167');
INSERT INTO `net_city` VALUES ('54438', '21', 'Коттингем', 'Cottingham', 'Q5', '', '52.4833', '-0.7500');
INSERT INTO `net_city` VALUES ('54441', '13', 'Аугуста', 'Augusta (Sicily)', '15', '', '37.2167', '15.2167');
INSERT INTO `net_city` VALUES ('54444', '13', 'Корреджо', 'Correggio', '05', '', '44.7667', '10.7833');
INSERT INTO `net_city` VALUES ('54445', '29', 'Шольбрунн ', 'Schollbrunn', '01', '', '49.4361', '9.0806');
INSERT INTO `net_city` VALUES ('54446', '21', 'Торнхилл', 'Thornhill', 'U2', '', '55.2333', '-3.7667');
INSERT INTO `net_city` VALUES ('54447', '21', 'Бридпорт', 'Bridport', 'D6', '', '50.7333', '-2.7167');
INSERT INTO `net_city` VALUES ('54448', '21', 'Далвуд', 'Dalwood', 'D4', '', '50.8000', '-3.0667');
INSERT INTO `net_city` VALUES ('54454', '21', 'Херефорд', 'Hereford', 'F7', '', '52.0500', '-2.7167');
INSERT INTO `net_city` VALUES ('54456', '110', 'Кенты ', 'Kety', '25', '', '49.8833', '19.2333');
INSERT INTO `net_city` VALUES ('54458', '29', 'Эдинген-Неккархаузен ', 'Edingen-Neckarhausen', '01', '', '49.4572', '8.6064');
INSERT INTO `net_city` VALUES ('54460', '56', 'Тервюрен ', 'Tervuren', '02', '', '50.8167', '4.5167');
INSERT INTO `net_city` VALUES ('54461', '13', 'Лана', 'Lana', '17', '', '46.6167', '11.1500');
INSERT INTO `net_city` VALUES ('54462', '55', 'Нейс', 'Naas', '12', '', '53.2158', '-6.6669');
INSERT INTO `net_city` VALUES ('54467', '21', 'Денби', 'Denbigh', 'X9', '', '53.1833', '-3.4167');
INSERT INTO `net_city` VALUES ('54469', '29', 'Мэйлин', 'Meiling', '02', '', '48.0500', '11.2333');
INSERT INTO `net_city` VALUES ('54475', '21', 'Корнхилл-он-Туид', 'Cornhill-on-Tweed', 'T9', '', '55.7333', '-2.1667');
INSERT INTO `net_city` VALUES ('54479', '21', 'Истборн', 'Eastbourne', 'E2', '', '50.8000', '0.2500');
INSERT INTO `net_city` VALUES ('54481', '12', 'Рье', 'Riez', 'B8', '', '43.8179', '6.0930');
INSERT INTO `net_city` VALUES ('54482', '21', 'Пензанс', 'Penzance', 'C6', '', '50.1136', '-5.5478');
INSERT INTO `net_city` VALUES ('54485', '56', 'Мейсе', 'Meise', '02', '', '50.9333', '4.3333');
INSERT INTO `net_city` VALUES ('54489', '56', 'Гент', 'Ghent', '08', '', '51.0500', '3.7167');
INSERT INTO `net_city` VALUES ('54490', '56', 'Арлон', 'Arlon', '06', '', '49.6833', '5.8167');
INSERT INTO `net_city` VALUES ('54492', '12', 'Орийак ', 'Aurillac', '98', '', '44.9214', '2.4373');
INSERT INTO `net_city` VALUES ('54493', '13', 'Тьене ', 'Thiene', '20', '', '45.7000', '11.4833');
INSERT INTO `net_city` VALUES ('54495', '56', 'Жамблу', 'Gembloux', '07', '', '50.5667', '4.6833');
INSERT INTO `net_city` VALUES ('54496', '56', 'Дипенбек', 'Diepenbeek', '05', '', '50.9000', '5.4000');
INSERT INTO `net_city` VALUES ('54499', '21', 'Клан', 'Clun', 'M9', '', '52.4167', '-3.0333');
INSERT INTO `net_city` VALUES ('54504', '12', 'Ле-Блан ', 'Le Blanc', 'B9', '', '45.6667', '4.5167');
INSERT INTO `net_city` VALUES ('54507', '20', 'Ставрополь', 'Stavropol', '70', '', '45.0428', '41.9734');
INSERT INTO `net_city` VALUES ('54510', '29', 'Айнринг ', 'Ainring', '02', '', '47.8167', '12.9500');
INSERT INTO `net_city` VALUES ('54512', '33', 'Брекелен', 'Breukelen', '09', '', '52.1778', '5.0022');
INSERT INTO `net_city` VALUES ('54515', '139', 'Ристина', 'Ristiina', '14', '', '61.5000', '27.2667');
INSERT INTO `net_city` VALUES ('54521', '112', 'Харьков', 'Kharkiv', '07', '', '49.9808', '36.2527');
INSERT INTO `net_city` VALUES ('54524', '13', 'Линьяно-Саббьядоро', 'Lignano Sabbiadoro', '06', '', '45.6922', '13.1481');
INSERT INTO `net_city` VALUES ('54525', '112', 'Червоноград', 'Chervonograd', '15', '', '50.3910', '24.2351');
INSERT INTO `net_city` VALUES ('54526', '21', 'Седлскомб', 'Sedlescombe', 'E2', '', '50.9167', '0.5333');
INSERT INTO `net_city` VALUES ('54529', '12', 'Провен', 'Provins', 'A8', '', '48.5615', '3.2977');
INSERT INTO `net_city` VALUES ('54533', '56', 'Яббеке', 'Jabbeke', '09', '', '51.1833', '3.0833');
INSERT INTO `net_city` VALUES ('54534', '33', 'Стенберген', 'Steenbergen', '06', '', '51.5855', '4.3224');
INSERT INTO `net_city` VALUES ('54536', '12', 'Салланш', 'Sallanches', 'B9', '', '45.9369', '6.6366');
INSERT INTO `net_city` VALUES ('54537', '55', 'Типперэри', 'Tipperary', '26', '', '52.4733', '-8.1558');
INSERT INTO `net_city` VALUES ('54539', '13', 'Неттуно', 'Nettuno', '07', '', '41.4500', '12.6500');
INSERT INTO `net_city` VALUES ('54540', '21', 'Истрад Майнч', 'Ystrad Mynach', 'X4', '', '51.6403', '-3.2433');
INSERT INTO `net_city` VALUES ('54541', '111', 'Даугавпилс', 'Daugavpils', '06', '', '55.8833', '26.5333');
INSERT INTO `net_city` VALUES ('54543', '55', 'Кросс', 'Cross', '27', '', '52.0256', '-7.8036');
INSERT INTO `net_city` VALUES ('54544', '35', 'Карме', 'Carme', '56', '', '41.5320', '1.6207');
INSERT INTO `net_city` VALUES ('54545', '29', 'Анцинг', 'Anzing', '02', '', '47.9167', '12.2667');
INSERT INTO `net_city` VALUES ('54547', '139', 'Инари', 'Inari', '06', '', '68.9000', '27.0167');
INSERT INTO `net_city` VALUES ('54548', '111', 'Лиепая', 'Liepaja', '16', '', '56.5167', '21.0167');
INSERT INTO `net_city` VALUES ('54552', '110', 'Пила', 'Pila', '50', '', '53.1500', '16.7500');
INSERT INTO `net_city` VALUES ('54556', '56', 'Дендермонде ', 'Dendermonde', '08', '', '51.0333', '4.1167');
INSERT INTO `net_city` VALUES ('54558', '110', 'Тарнобжег', 'Tarnobrzeg', '63', '', '50.5833', '21.6833');
INSERT INTO `net_city` VALUES ('54560', '35', 'Сан-Фернандо', 'San Fernando', '51', '', '36.4759', '-6.1982');
INSERT INTO `net_city` VALUES ('54564', '21', 'Хейл', 'Hayle', 'C6', '', '50.1822', '-5.4158');
INSERT INTO `net_city` VALUES ('54568', '12', 'Санс', 'Sens', 'A1', '', '48.2000', '3.2833');
INSERT INTO `net_city` VALUES ('54570', '15', 'Банкерюд ', 'Bankeryd', '08', '', '57.8500', '14.1167');
INSERT INTO `net_city` VALUES ('54578', '114', 'Костелец-Над-Орлици', 'Kostelec nad Orlici', '82', '', '50.1333', '16.2333');
INSERT INTO `net_city` VALUES ('54582', '119', 'Мартин', 'Martin', '08', '', '49.0667', '18.9333');
INSERT INTO `net_city` VALUES ('54584', '119', 'Прьевидза', 'Prievidza', '01', '', '48.7667', '18.6333');
INSERT INTO `net_city` VALUES ('54585', '119', 'Липтовски-Микулаш', 'Liptovsky Mikulas', '01', '', '49.0833', '19.6167');
INSERT INTO `net_city` VALUES ('54586', '119', 'Зволен', 'Zvolen', '01', '', '48.5833', '19.1333');
INSERT INTO `net_city` VALUES ('54587', '119', 'Прешов', 'Presov', '05', '', '49.0000', '21.2500');
INSERT INTO `net_city` VALUES ('54588', '33', 'Вестервуурт', 'Westervoort', '03', '', '51.9637', '5.9713');
INSERT INTO `net_city` VALUES ('54589', '119', 'Михаловце', 'Michalovce', '03', '', '48.7500', '21.9333');
INSERT INTO `net_city` VALUES ('54592', '33', 'Хардервейк', 'Harderwijk', '03', '', '52.3500', '5.6333');
INSERT INTO `net_city` VALUES ('54593', '21', 'Мэнсфилд', 'Mansfield', 'J9', '', '53.1333', '-1.2000');
INSERT INTO `net_city` VALUES ('54595', '129', 'Кршко', 'Krsko', '09', '', '45.9531', '15.4894');
INSERT INTO `net_city` VALUES ('54597', '29', 'Финстервальде', 'Finsterwalde', '11', '', '51.6333', '13.7167');
INSERT INTO `net_city` VALUES ('54600', '13', 'Рионеро-ин-Вультуре', 'Rionero in Vulture', '02', '', '40.9167', '15.6667');
INSERT INTO `net_city` VALUES ('54601', '29', 'Дассел', 'Dassel', '06', '', '51.8000', '9.6833');
INSERT INTO `net_city` VALUES ('54605', '129', 'Менгеш', 'Menges', '04', '', '46.1669', '14.575');
INSERT INTO `net_city` VALUES ('54606', '129', 'Гросупле', 'Grosuplje', '04', '', '45.9556', '14.6589');
INSERT INTO `net_city` VALUES ('54615', '29', 'Браке', 'Brake', '06', '', '53.3333', '8.4833');
INSERT INTO `net_city` VALUES ('54616', '33', 'Лохем', 'Lochem', '03', '', '52.1608', '6.4151');
INSERT INTO `net_city` VALUES ('54618', '33', 'Вюгт', 'Vught', '06', '', '51.6552', '5.2942');
INSERT INTO `net_city` VALUES ('54619', '33', 'Бест', 'Best', '06', '', '51.5049', '5.3929');
INSERT INTO `net_city` VALUES ('54621', '33', 'Зандворт', 'Zandvoort', '07', '', '52.3714', '4.5270');
INSERT INTO `net_city` VALUES ('54622', '33', 'Нордвейкерхаут', 'Noordwijkerhout', '11', '', '52.2696', '4.4884');
INSERT INTO `net_city` VALUES ('54624', '33', 'Венрай', 'Venray', '05', '', '51.5245', '5.9750');
INSERT INTO `net_city` VALUES ('54625', '33', 'Мургестел', 'Moergestel', '06', '', '51.5445', '5.1959');
INSERT INTO `net_city` VALUES ('54628', '33', 'Хеллевутслёйс', 'Hellevoetsluis', '11', '', '51.8271', '4.1306');
INSERT INTO `net_city` VALUES ('54629', '33', 'Леккеркерк', 'Lekkerkerk', '11', '', '51.9001', '4.6841');
INSERT INTO `net_city` VALUES ('54630', '33', 'Ралте', 'Raalte', '15', '', '52.3838', '6.2806');
INSERT INTO `net_city` VALUES ('54631', '33', 'Хармелен', 'Harmelen', '09', '', '52.0879', '4.9748');
INSERT INTO `net_city` VALUES ('54633', '33', 'Хелвойрт', 'Helvoirt', '06', '', '51.6316', '5.2295');
INSERT INTO `net_city` VALUES ('54634', '33', 'Велп', 'Velp', '03', '', '51.9996', '5.9859');
INSERT INTO `net_city` VALUES ('54635', '33', 'Грунло', 'Groenlo', '03', '', '52.0418', '6.6151');
INSERT INTO `net_city` VALUES ('54637', '33', 'Сассенхейм', 'Sassenheim', '11', '', '52.2244', '4.5227');
INSERT INTO `net_city` VALUES ('54641', '56', 'Изегем', 'Izegem', '09', '', '50.9167', '3.2000');
INSERT INTO `net_city` VALUES ('54643', '29', 'Шварценбек ', 'Schwarzenbek', '10', '', '53.5000', '10.4833');
INSERT INTO `net_city` VALUES ('54644', '29', 'Эппельхайм', 'Eppelheim', '01', '', '49.4025', '8.6331');
INSERT INTO `net_city` VALUES ('54651', '29', 'Радольфцелль ', 'Radolfzell', '01', '', '47.7333', '8.9667');
INSERT INTO `net_city` VALUES ('54653', '29', 'Миндельхайм ', 'Mindelheim', '02', '', '48.0500', '10.4833');
INSERT INTO `net_city` VALUES ('54655', '29', 'Хенштедт-Ульцбург', 'Henstedt-Ulzburg', '10', '', '53.7833', '10.0000');
INSERT INTO `net_city` VALUES ('54656', '29', 'Аттендорн', 'Attendorn', '07', '', '51.1167', '7.9000');
INSERT INTO `net_city` VALUES ('54659', '29', 'Швенди ', 'Schwendi', '01', '', '48.1833', '9.9667');
INSERT INTO `net_city` VALUES ('54660', '29', 'Тутлинген', 'Tuttlingen', '01', '', '47.9833', '8.8167');
INSERT INTO `net_city` VALUES ('54661', '29', 'Пирмазенс', 'Pirmasens', '08', '', '49.2000', '7.6000');
INSERT INTO `net_city` VALUES ('54664', '29', 'Грёбенцелль', 'Grobenzell', '02', '', '48.2000', '11.3667');
INSERT INTO `net_city` VALUES ('54666', '29', 'Мосбах', 'Mosbach', '01', '', '49.3539', '9.1428');
INSERT INTO `net_city` VALUES ('54667', '29', 'Кульмбах', 'Kulmbach', '02', '', '50.1000', '11.4500');
INSERT INTO `net_city` VALUES ('54672', '21', 'Порт-Толбот', 'Port Talbot', 'Y5', '', '51.6000', '-3.7833');
INSERT INTO `net_city` VALUES ('54673', '33', 'Олдензал', 'Oldenzaal', '15', '', '52.3118', '6.9297');
INSERT INTO `net_city` VALUES ('54674', '59', 'Биннинген', 'Binningen', '04', '', '47.5336', '7.5685');
INSERT INTO `net_city` VALUES ('54675', '21', 'Принцес-Рисборо', 'Princes Risborough', 'B9', '', '51.7167', '-0.8167');
INSERT INTO `net_city` VALUES ('54678', '21', 'Уолтем Абби', 'Waltham Abbey', 'E4', '', '51.6833', '0.0167');
INSERT INTO `net_city` VALUES ('54682', '23', 'Майкл', 'Michael', 'IL', '62065', '39.2282', '-90.6335');
INSERT INTO `net_city` VALUES ('54683', '21', 'Байфлит', 'Byfleet', 'N7', '', '51.3333', '-0.4667');
INSERT INTO `net_city` VALUES ('54685', '13', 'Вилласидро', 'Villacidro', '14', '', '39.4578', '8.7406');
INSERT INTO `net_city` VALUES ('54692', '21', 'Летчуэрт Гарден-Сити', 'Letchworth Garden City', 'A5', '', '52', '-0.3167');
INSERT INTO `net_city` VALUES ('54696', '21', 'Уоберн', 'Woburn', 'H2', '', '51.9833', '-0.6167');
INSERT INTO `net_city` VALUES ('54698', '21', 'Тоддингтон', 'Toddington', 'A5', '', '51.9333', '-0.5333');
INSERT INTO `net_city` VALUES ('54699', '110', 'Новы-Тарг', 'Nowy Targ', '46', '', '49.4833', '20.0333');
INSERT INTO `net_city` VALUES ('54701', '21', 'Шерборн', 'Sherborne', 'D6', '', '50.9500', '-2.5000');
INSERT INTO `net_city` VALUES ('54702', '59', 'Беллинцона', 'Bellinzona', '20', '', '46.1952', '9.0228');
INSERT INTO `net_city` VALUES ('54705', '21', 'Барнсли', 'Barnsley', 'A3', '', '53.5500', '-1.4833');
INSERT INTO `net_city` VALUES ('54706', '29', 'Пфуллендорф ', 'Pfullendorf', '01', '', '47.9167', '9.2500');
INSERT INTO `net_city` VALUES ('54707', '29', 'Аспах', 'Aspach', '01', '', '48.9667', '9.4000');
INSERT INTO `net_city` VALUES ('54708', '12', 'Вильжюив', 'Villejuif', 'A8', '', '48.7939', '2.3599');
INSERT INTO `net_city` VALUES ('54709', '29', 'Халльштадт ', 'Hallstadt', '02', '', '49.9333', '10.8833');
INSERT INTO `net_city` VALUES ('54712', '13', 'Остуни', 'Ostuni', '13', '', '40.7333', '17.5833');
INSERT INTO `net_city` VALUES ('54713', '21', 'Блэкфорд', 'Blackford', 'W1', '', '56.2500', '-3.7667');
INSERT INTO `net_city` VALUES ('54714', '12', 'Сен-Клу', 'Saint-Cloud', 'A8', '', '48.8460', '2.2029');
INSERT INTO `net_city` VALUES ('54719', '114', 'Поличка', 'Policka', '86', '', '49.7156', '16.2684');
INSERT INTO `net_city` VALUES ('54720', '29', 'Рауенберг ', 'Rauenberg', '01', '', '49.2697', '8.7042');
INSERT INTO `net_city` VALUES ('54723', '21', 'Уэйдбридж', 'Wadebridge', 'C6', '', '50.5167', '-4.8333');
INSERT INTO `net_city` VALUES ('54725', '21', 'Сторрингтон', 'Storrington', 'P6', '', '50.9000', '-0.4500');
INSERT INTO `net_city` VALUES ('54726', '22', 'Крусо', 'Krusaa', '11', '', '54.8500', '9.4167');
INSERT INTO `net_city` VALUES ('54730', '56', 'Оверейсе', 'Overijse', '02', '', '50.7667', '4.5333');
INSERT INTO `net_city` VALUES ('54731', '21', 'Альтон', 'Alton (Staffordshire)', 'E2', '', '53.0000', '-1.8167');
INSERT INTO `net_city` VALUES ('54732', '22', 'Бредебро ', 'Bredebro', '11', '', '55.0500', '8.8333');
INSERT INTO `net_city` VALUES ('54733', '110', 'Живец', 'Zywiec', '25', '', '49.6833', '19.2167');
INSERT INTO `net_city` VALUES ('54734', '12', 'Монришар', 'Montrichard', 'A3', '', '47.3431', '1.1865');
INSERT INTO `net_city` VALUES ('54737', '56', 'Мортсел ', 'Mortsel', '01', '', '51.1667', '4.4667');
INSERT INTO `net_city` VALUES ('54738', '13', 'Формия', 'Formia', '07', '', '41.2500', '13.6167');
INSERT INTO `net_city` VALUES ('54743', '21', 'Корби', 'Corby', 'J9', '', '52.4833', '-0.6667');
INSERT INTO `net_city` VALUES ('54747', '21', 'Берч', 'Birch', 'H2', '', '53.5667', '-2.2167');
INSERT INTO `net_city` VALUES ('54748', '21', 'Берчейнджер', 'Birchanger', 'E4', '', '51.8833', '0.1833');
INSERT INTO `net_city` VALUES ('54754', '21', 'Арнистон', 'Arniston', 'V5', '', '55.8167', '-3.0000');
INSERT INTO `net_city` VALUES ('54756', '21', 'Маннингтри', 'Manningtree', 'E4', '', '51.9500', '1.0667');
INSERT INTO `net_city` VALUES ('54758', '21', 'Лангам', 'Langham', 'I9', '', '52.9333', '0.9833');
INSERT INTO `net_city` VALUES ('54767', '13', 'Гуспини', 'Guspini', '14', '', '39.5406', '8.6294');
INSERT INTO `net_city` VALUES ('54776', '21', 'Шееринг', 'Sheering', 'E4', '', '51.8000', '0.1667');
INSERT INTO `net_city` VALUES ('54777', '21', 'Уинтерборн', 'Winterbourne', 'M6', '', '51.4528', '-2.5083');
INSERT INTO `net_city` VALUES ('54779', '13', 'Бельпассо', 'Belpasso', '15', '', '37.5833', '14.9667');
INSERT INTO `net_city` VALUES ('54781', '13', 'Лоано', 'Loano', '08', '', '44.1333', '8.2500');
INSERT INTO `net_city` VALUES ('54782', '33', 'Дусбург', 'Doesburg', '03', '', '52.0143', '6.1339');
INSERT INTO `net_city` VALUES ('54785', '110', 'Сосновец', 'Sosnowiec', '35', '', '50.3000', '19.1667');
INSERT INTO `net_city` VALUES ('54786', '12', 'Паси', 'Passy', 'B9', '', '45.9203', '6.6877');
INSERT INTO `net_city` VALUES ('54790', '29', 'Хёрстель ', 'Horstel', '07', '', '52.3167', '7.5833');
INSERT INTO `net_city` VALUES ('54791', '21', 'Торп', 'Thorpe', 'D3', '', '53.0500', '-1.7500');
INSERT INTO `net_city` VALUES ('54792', '33', 'Папендрехт', 'Papendrecht', '11', '', '51.8373', '4.6987');
INSERT INTO `net_city` VALUES ('54795', '15', 'Орьенг', 'Årjäng', '22', '', '59.3833', '12.1333');
INSERT INTO `net_city` VALUES ('54796', '15', 'Ваксхольм ', 'Vaxholm', '26', '', '59.4000', '18.3333');
INSERT INTO `net_city` VALUES ('54799', '21', 'Вулсторп', 'Woolsthorpe', 'H7', '', '52.8833', '-0.7500');
INSERT INTO `net_city` VALUES ('54801', '29', 'Кирхгайн ', 'Kirchhain', '05', '', '50.8167', '8.9667');
INSERT INTO `net_city` VALUES ('54805', '59', 'Косоне', 'Cossonay', '23', '', '46.6142', '6.5067');
INSERT INTO `net_city` VALUES ('54807', '125', 'Мудум', 'Modum', '04', '', '59.9833', '10.0333');
INSERT INTO `net_city` VALUES ('54809', '109', 'Гебзе', 'Gebze', '41', '', '40.8028', '29.4307');
INSERT INTO `net_city` VALUES ('54812', '29', 'Диллинген', 'Dillingen', '09', '', '49.3500', '6.7333');
INSERT INTO `net_city` VALUES ('54813', '21', 'Садбери ', 'Sudbury', 'N5', '', '52.0333', '0.7333');
INSERT INTO `net_city` VALUES ('54814', '21', 'Стануэлл', 'Stanwell', '17', '', '51.4500', '-0.4833');
INSERT INTO `net_city` VALUES ('54815', '21', 'Кранли', 'Cranleigh', 'N7', '', '51.1333', '-0.4833');
INSERT INTO `net_city` VALUES ('54825', '12', 'Орбе', 'Orbey', 'C1', '', '48.1262', '7.1581');
INSERT INTO `net_city` VALUES ('54827', '21', 'Натфилд', 'Nutfield', 'G5', '', '51.2167', '-0.1167');
INSERT INTO `net_city` VALUES ('54831', '21', 'Брокли', 'Brockley', 'N5', '', '52.1667', '0.6667');
INSERT INTO `net_city` VALUES ('54833', '21', 'Шипстон-он-Стаур', 'Shipston on Stour', 'N7', '', '52.0500', '-1.6167');
INSERT INTO `net_city` VALUES ('54834', '21', 'Ашби-де-ла-Зоуч', 'Ashby de la Zouch', 'D3', '', '52.7500', '-1.4667');
INSERT INTO `net_city` VALUES ('54835', '21', 'Хортон', 'Horton', 'Z1', '', '51.5517', '-4.2028');
INSERT INTO `net_city` VALUES ('54836', '21', 'Штайн', 'Stein', 'V3', '', '57.5167', '-6.5667');
INSERT INTO `net_city` VALUES ('54837', '29', 'Аморбах', 'Amorbach', '02', '', '49.6442', '9.2203');
INSERT INTO `net_city` VALUES ('54838', '5', 'Миядзаки', 'Miyazaki', '25', '', '31.9111', '131.4239');
INSERT INTO `net_city` VALUES ('54842', '13', 'Сан-Руфо', 'San Rufo', '04', '', '40.4333', '15.4667');
INSERT INTO `net_city` VALUES ('54843', '13', 'Идро', 'Idro', '09', '', '46.0167', '9.7833');
INSERT INTO `net_city` VALUES ('54847', '21', 'Эрлс Колн', 'Earls Colne', 'E4', '', '51.9333', '0.7000');
INSERT INTO `net_city` VALUES ('54853', '114', 'Копршивнице', 'Koprivnice', '85', '', '49.5985', '18.1452');
INSERT INTO `net_city` VALUES ('54857', '1', 'Эдит', 'Edith', '02', '', '-33.8000', '149.9167');
INSERT INTO `net_city` VALUES ('54858', '13', 'Скорце', 'Scorze', '20', '', '45.5736', '12.1061');
INSERT INTO `net_city` VALUES ('54859', '55', 'Шаннон', 'Shannon', '03', '', '52.7039', '-8.8642');
INSERT INTO `net_city` VALUES ('54860', '12', 'Корба', 'Corbas', 'B9', '', '45.6679', '4.8963');
INSERT INTO `net_city` VALUES ('54861', '13', 'Джавено', 'Giaveno', '12', '', '45.0333', '7.3500');
INSERT INTO `net_city` VALUES ('54863', '29', 'Бад-Бергцаберн', 'Bad Bergzabern', '08', '', '49.1100', '7.9900');
INSERT INTO `net_city` VALUES ('54865', '29', 'Кастроп-Рауксель ', 'Castrop-Rauxel', '07', '', '51.5500', '7.3167');
INSERT INTO `net_city` VALUES ('54869', '118', 'Ньиредьхаза', 'Nyíregyháza', '18', '', '47.9500', '21.7167');
INSERT INTO `net_city` VALUES ('54874', '110', 'Тчев', 'Tczew', '31', '', '54.1000', '18.8000');
INSERT INTO `net_city` VALUES ('54875', '29', 'Хаттинген', 'Hattingen', '07', '', '51.4000', '7.1667');
INSERT INTO `net_city` VALUES ('54877', '21', 'Госпорт', 'Gosport', 'F2', '', '50.8000', '-1.1333');
INSERT INTO `net_city` VALUES ('54878', '21', 'Баттл', 'Battle', 'E2', '', '50.9167', '0.5000');
INSERT INTO `net_city` VALUES ('54880', '21', 'Норхолт', 'Northolt', '17', '', '51.5333', '-0.3667');
INSERT INTO `net_city` VALUES ('54881', '15', 'Осторп', 'Astorp', '27', '', '56.1333', '12.9500');
INSERT INTO `net_city` VALUES ('54883', '110', 'Бялогард', 'Bialogard', '87', '', '54.0094', '15.9866');
INSERT INTO `net_city` VALUES ('54884', '15', 'Катринехольм', 'Katrineholm', '18', '', '59.0000', '16.2000');
INSERT INTO `net_city` VALUES ('54887', '110', 'Суленцин', 'Sulecin', '32', '', '52.4333', '15.1000');
INSERT INTO `net_city` VALUES ('54890', '33', 'Хорн', 'Hoorn', '07', '', '52.6490', '5.0631');
INSERT INTO `net_city` VALUES ('54893', '29', 'Фрайберг', 'Freiberg', '13', '', '50.9167', '13.3667');
INSERT INTO `net_city` VALUES ('54894', '29', 'Хильдесхайм', 'Hildesheim', '06', '', '52.1500', '9.9667');
INSERT INTO `net_city` VALUES ('54896', '12', 'Кодан', 'Caudan', 'A2', '', '47.8088', '-3.3425');
INSERT INTO `net_city` VALUES ('54900', '33', 'Ньивен', 'Nieuwveen', '11', '', '52.2004', '4.7514');
INSERT INTO `net_city` VALUES ('54906', '12', 'Кран-Жеврье', 'Cran-Gevrier', 'B9', '', '45.9039', '6.1012');
INSERT INTO `net_city` VALUES ('54907', '13', 'Спиламберто ', 'Spilamberto', '05', '', '44.5333', '11.0167');
INSERT INTO `net_city` VALUES ('54909', '13', 'Скандиано', 'Scandiano', '05', '', '44.6000', '10.7167');
INSERT INTO `net_city` VALUES ('54910', '21', 'Санди', 'Sandy', 'A5', '', '52.1167', '-0.2833');
INSERT INTO `net_city` VALUES ('54915', '23', 'Телефон', 'Telephone', 'TX', '75488', '33.7676', '-95.9788');
INSERT INTO `net_city` VALUES ('54919', '5', 'Исехара', 'Isehara', '19', '', '35.3906', '139.3078');
INSERT INTO `net_city` VALUES ('54921', '29', 'Нойтраублинг ', 'Neutraubling', '02', '', '48.9833', '12.2000');
INSERT INTO `net_city` VALUES ('54923', '29', 'Альтенкирхен', 'Altenkirchen', '08', '', '49.4500', '7.3167');
INSERT INTO `net_city` VALUES ('54924', '59', 'Шёненберг', 'Schonenberg', '24', '', '47.2000', '8.6333');
INSERT INTO `net_city` VALUES ('54925', '23', 'Райдер', 'Ryder', 'ND', '58779', '47.8526', '-101.7177');
INSERT INTO `net_city` VALUES ('54934', '13', 'Торре-Аннунциата', 'Torre Annunziata', '04', '', '40.7500', '14.4500');
INSERT INTO `net_city` VALUES ('54935', '29', 'Бад-Райхенхалль', 'Bad Reichenhall', '02', '', '47.7333', '12.8833');
INSERT INTO `net_city` VALUES ('54944', '58', 'Санта-Катарина', 'Santa Catarina', '27', '', '-23.9500', '-47.4833');
INSERT INTO `net_city` VALUES ('54960', '29', 'Ксантен', 'Xanten', '07', '', '51.6667', '6.4500');
INSERT INTO `net_city` VALUES ('54967', '21', 'Дисс', 'Diss', 'N5', '', '52.3833', '1.1167');
INSERT INTO `net_city` VALUES ('54970', '59', 'Мутье', 'Moutier', '26', '', '47.2777', '7.3697');
INSERT INTO `net_city` VALUES ('54977', '21', 'Данчидеок', 'Dunchideock', 'D4', '', '50.7333', '-3.6000');
INSERT INTO `net_city` VALUES ('54979', '13', 'Гоццано', 'Gozzano', '09', '', '45.7500', '8.4333');
INSERT INTO `net_city` VALUES ('54983', '22', 'Падборг', 'Padborg', '11', '', '54.8167', '9.3667');
INSERT INTO `net_city` VALUES ('54986', '21', 'Уоддингтон', 'Waddington', 'H7', '', '53.1667', '-0.5333');
INSERT INTO `net_city` VALUES ('54993', '21', 'Лансинг', 'Lancing', 'P6', '', '50.8167', '-0.3333');
INSERT INTO `net_city` VALUES ('54995', '21', 'Суонедж', 'Swanage', 'D6', '', '50.6000', '-1.9667');
INSERT INTO `net_city` VALUES ('54996', '21', 'Вэрхэм', 'Wareham', 'D6', '', '50.6833', '-2.1167');
INSERT INTO `net_city` VALUES ('54997', '21', 'Алленсфорд', 'Allensford', 'J6', '', '54.9167', '-1.9667');
INSERT INTO `net_city` VALUES ('54998', '21', 'Эддлстон', 'Addlestone', 'N7', '', '51.3667', '-0.4833');
INSERT INTO `net_city` VALUES ('55007', '110', 'Влоцлавек', 'Wloclawek', '68', '', '52.6500', '19.0333');
INSERT INTO `net_city` VALUES ('55008', '29', 'Андернах ', 'Andernach', '08', '', '50.4333', '7.4000');
INSERT INTO `net_city` VALUES ('55010', '21', 'Селби', 'Selby', 'Q5', '', '53.7833', '-1.0667');
INSERT INTO `net_city` VALUES ('55017', '12', 'Сарребург', 'Sarrebourg', 'B2', '', '48.7342', '7.0560');
INSERT INTO `net_city` VALUES ('55019', '21', 'Рексем', 'Wrexham', 'Z4', '', '53.0500', '-3.0000');
INSERT INTO `net_city` VALUES ('55022', '29', 'Норторф ', 'Nortorf', '10', '', '54.1667', '9.8667');
INSERT INTO `net_city` VALUES ('55024', '13', 'Баттипалья', 'Battipaglia', '04', '', '40.6167', '14.9667');
INSERT INTO `net_city` VALUES ('55025', '13', 'Варедо', 'Varedo', '09', '', '45.6000', '9.1500');
INSERT INTO `net_city` VALUES ('55026', '21', 'Саксмандем', 'Saxmundham', 'N5', '', '52.2167', '1.5000');
INSERT INTO `net_city` VALUES ('55027', '29', 'Букстехуде ', 'Buxtehude', '06', '', '53.4500', '9.7000');
INSERT INTO `net_city` VALUES ('55029', '12', 'Ле Кото', 'Le Coteau', 'B9', '', '46.0271', '4.0869');
INSERT INTO `net_city` VALUES ('55033', '29', 'Хемсбах', 'Hemsbach', '01', '', '49.5917', '8.6464');
INSERT INTO `net_city` VALUES ('55034', '12', 'Саннуа', 'Sannois', 'A8', '', '48.9667', '2.2500');
INSERT INTO `net_city` VALUES ('55036', '29', 'Ниндорф', 'Niendorf', '11', '', '51.8667', '13.3833');
INSERT INTO `net_city` VALUES ('55037', '21', 'Хейл', 'Hale', 'C9', '', '54.2000', '-2.7500');
INSERT INTO `net_city` VALUES ('55038', '119', 'Стара-Лесьна', 'Stará Lesná', '05', '', '49.1333', '20.3167');
INSERT INTO `net_city` VALUES ('55041', '119', 'Татранска-Ломница', 'Tatranska Lomnica', '05', '', '49.1667', '20.2833');
INSERT INTO `net_city` VALUES ('55043', '110', 'Свиноуйсьце', 'Swinoujscie', '87', '', '53.9091', '14.2400');
INSERT INTO `net_city` VALUES ('55050', '21', 'Финедон', 'Finedon', 'J1', '', '52.3333', '-0.6333');
INSERT INTO `net_city` VALUES ('55056', '63', 'Моши', 'Moshi', '06', '', '-3.3500', '37.3333');
INSERT INTO `net_city` VALUES ('55062', '13', 'Баньо-а-Риполи', 'Bagno a Ripoli', '16', '', '43.7500', '11.3167');
INSERT INTO `net_city` VALUES ('55068', '116', 'Акранес', 'Akranes', '07', '', '64.3155', '-22.0880');
INSERT INTO `net_city` VALUES ('55069', '21', 'Джедбург', 'Jedburgh', 'T9', '', '55.4667', '-2.5667');
INSERT INTO `net_city` VALUES ('55070', '127', 'Мёдлинг', 'Modling', '03', '', '48.0833', '16.2833');
INSERT INTO `net_city` VALUES ('55072', '33', 'Рейссен', 'Rijssen', '15', '', '52.3083', '6.5196');
INSERT INTO `net_city` VALUES ('55073', '15', 'Эльмхульт', 'Almhult', '12', '', '56.5500', '14.1333');
INSERT INTO `net_city` VALUES ('55081', '29', 'Гефельсберг', 'Gevelsberg', '07', '', '51.3167', '7.3333');
INSERT INTO `net_city` VALUES ('55082', '21', 'Бридлингтон', 'Bridlington', 'Q5', '', '54.0950', '-0.2081');
INSERT INTO `net_city` VALUES ('55084', '21', 'Бинфилд', 'Binfield', 'B3', '', '51.4333', '-0.7833');
INSERT INTO `net_city` VALUES ('55087', '12', 'Гризоль', 'Grisolles', 'B3', '', '43.8270', '1.2948');
INSERT INTO `net_city` VALUES ('55089', '29', 'Кройцталь ', 'Kreuztal', '07', '', '50.9667', '7.9833');
INSERT INTO `net_city` VALUES ('55091', '21', 'Дриффилд', 'Driffield', 'Q5', '', '54.0000', '-0.4333');
INSERT INTO `net_city` VALUES ('55092', '139', 'Кемпеле', 'Kempele', '08', '', '64.9167', '25.5000');
INSERT INTO `net_city` VALUES ('55096', '21', 'Массельбург', 'Musselburgh', 'U6', '', '55.9333', '-3.0500');
INSERT INTO `net_city` VALUES ('55098', '13', 'Капаччо', 'Capaccio', '04', '', '40.4167', '15.0833');
INSERT INTO `net_city` VALUES ('55099', '33', 'Эдам', 'Edam', '07', '', '52.5117', '5.0526');
INSERT INTO `net_city` VALUES ('55101', '35', 'Кампродон', 'Camprodon', '56', '', '42.3135', '2.3652');
INSERT INTO `net_city` VALUES ('55102', '13', 'Борго-Вальсугана', 'Borgo Valsugana', '20', '', '46.0500', '11.4500');
INSERT INTO `net_city` VALUES ('55104', '21', 'Батли', 'Batley', '45', '', '53.7000', '-1.6167');
INSERT INTO `net_city` VALUES ('55105', '21', 'Таверхем', 'Taverham', 'I9', '', '52.7667', '1.1667');
INSERT INTO `net_city` VALUES ('55108', '29', 'Дитенхофен ', 'Dietenhofen', '01', '', '47.8500', '9.5667');
INSERT INTO `net_city` VALUES ('55111', '59', 'Литтау', 'Littau', '11', '', '47.0500', '8.2627');
INSERT INTO `net_city` VALUES ('55112', '12', 'Сен-Пере', 'Saint-Peray', 'B9', '', '44.9480', '4.8463');
INSERT INTO `net_city` VALUES ('55117', '22', 'Тистед ', 'Thisted', '15', '', '56.9500', '8.7000');
INSERT INTO `net_city` VALUES ('55118', '18', 'Аникси', 'Anixi', '35', '', '38.0667', '23.8167');
INSERT INTO `net_city` VALUES ('55119', '29', 'Бебра ', 'Bebra', '05', '', '50.9667', '9.8000');
INSERT INTO `net_city` VALUES ('55121', '13', 'Ольбия', 'Olbia', '14', '', '40.9167', '9.5167');
INSERT INTO `net_city` VALUES ('55124', '29', 'Бад-Зобернхайм', 'Bad Sobernheim', '08', '', '49.7167', '7.6667');
INSERT INTO `net_city` VALUES ('55125', '29', 'Северин', 'Severin', '12', '', '53.5000', '11.7667');
INSERT INTO `net_city` VALUES ('55126', '22', 'Кертеминне ', 'Kerteminde', '04', '', '55.4500', '10.6667');
INSERT INTO `net_city` VALUES ('55132', '21', 'Фейленд', 'Failand', 'B7', '', '51.5106', '-2.6931');
INSERT INTO `net_city` VALUES ('55133', '127', 'Гаргеллен', 'Gargellen', '08', '', '46.9667', '9.9333');
INSERT INTO `net_city` VALUES ('55138', '12', 'Ажен', 'Agen', '97', '', '44.1999', '0.6266');
INSERT INTO `net_city` VALUES ('55140', '12', 'Тюль', 'Tulle', 'B1', '', '45.2700', '1.7731');
INSERT INTO `net_city` VALUES ('55142', '29', 'Гойфельден ', 'Gäufelden', '01', '', '48.6167', '8.8833');
INSERT INTO `net_city` VALUES ('55143', '12', 'Коренк', 'Corenc', 'B9', '', '45.2142', '5.7715');
INSERT INTO `net_city` VALUES ('55144', '29', 'Зонтхофен', 'Sonthofen', '02', '', '47.5167', '10.2833');
INSERT INTO `net_city` VALUES ('55145', '20', 'Оренбург', 'Orenburg', '55', '', '51.7227', '55.3637');
INSERT INTO `net_city` VALUES ('55148', '127', 'Рётис', 'Rothis', '08', '', '47.2997', '9.6500');
INSERT INTO `net_city` VALUES ('55149', '22', 'Рингстед', 'Ringsted', '14', '', '55.4500', '11.8167');
INSERT INTO `net_city` VALUES ('55151', '21', 'Кроуборо', 'Crowborough', 'E2', '', '51.0500', '0.1500');
INSERT INTO `net_city` VALUES ('55154', '29', 'Камен', 'Kamen', '07', '', '51.6000', '7.6667');
INSERT INTO `net_city` VALUES ('55157', '18', 'Ауза', 'Naousa (Imathia)', '12', '', '40.6294', '22.0681');
INSERT INTO `net_city` VALUES ('55162', '12', 'Ангулем', 'Angouleme', 'B7', '', '45.6500', '0.1500');
INSERT INTO `net_city` VALUES ('55172', '13', 'Тавьяно', 'Taviano', '13', '', '39.9833', '18.0833');
INSERT INTO `net_city` VALUES ('55173', '118', 'Гёдёллё', 'Godollo', '16', '', '47.5966', '19.3552');
INSERT INTO `net_city` VALUES ('55178', '18', 'Калимнос', 'Kálymnos', '47', '', '36.9500', '26.9833');
INSERT INTO `net_city` VALUES ('55179', '18', 'Геропотамос', 'Alfá', '44', '', '35.3667', '24.6667');
INSERT INTO `net_city` VALUES ('55181', '18', 'Крионери', 'Kryonéri', '23', '', '39.3331', '21.6875');
INSERT INTO `net_city` VALUES ('55182', '29', 'Халльбергмос', 'Hallbergmoos', '02', '', '48.3333', '11.7500');
INSERT INTO `net_city` VALUES ('55184', '13', 'Алвиту', 'Alvito', '07', '', '41.6833', '13.7500');
INSERT INTO `net_city` VALUES ('55186', '33', 'Влеймен', 'Vlijmen', '06', '', '51.6984', '5.2216');
INSERT INTO `net_city` VALUES ('55188', '127', 'Бад-Гойзерн', 'Bad Goisern', '04', '', '47.6333', '13.6167');
INSERT INTO `net_city` VALUES ('55189', '29', 'Гельнхаузен ', 'Gelnhausen', '05', '', '50.2000', '9.1833');
INSERT INTO `net_city` VALUES ('55191', '118', 'Дунахарасти', 'Dunaharaszti', '16', '', '47.3545', '19.0982');
INSERT INTO `net_city` VALUES ('55192', '15', 'Энгельхольм', 'Angelholm', '27', '', '56.2500', '12.8667');
INSERT INTO `net_city` VALUES ('55193', '125', 'Вердал', 'Verdal', '10', '', '63.7833', '11.5833');
INSERT INTO `net_city` VALUES ('55195', '18', 'Триполи', 'Tripoli', '41', '', '37.5089', '22.3794');
INSERT INTO `net_city` VALUES ('55198', '18', 'Ксанти', 'Xanthi', '03', '', '41.1414', '24.8836');
INSERT INTO `net_city` VALUES ('55203', '21', 'Бодмин', 'Bodmin', 'C6', '', '50.4664', '-4.7256');
INSERT INTO `net_city` VALUES ('55208', '21', 'Драммонд', 'Drummond', 'S1', '', '54.4500', '-6.7333');
INSERT INTO `net_city` VALUES ('55210', '1', 'Маунт Уэверли', 'Mount Waverley', '07', '', '-37.8833', '145.1333');
INSERT INTO `net_city` VALUES ('55211', '13', 'Дерута', 'Deruta', '18', '', '42.9833', '12.4167');
INSERT INTO `net_city` VALUES ('55213', '21', 'Рашден', 'Rushden', 'J1', '', '52.2833', '-0.5833');
INSERT INTO `net_city` VALUES ('55222', '33', 'Вейк-бей-Дюрстеде', 'Wijk Bij Duurstede', '09', '', '51.9760', '5.3406');
INSERT INTO `net_city` VALUES ('55226', '13', 'Мистербьянко', 'Misterbianco', '15', '', '37.5167', '15.0000');
INSERT INTO `net_city` VALUES ('55229', '21', 'Лостуитиел', 'Lostwithiel', 'C6', '', '50.4033', '-4.6675');
INSERT INTO `net_city` VALUES ('55231', '29', 'Эльмсхорн ', 'Elmshorn', '10', '', '53.7500', '9.6500');
INSERT INTO `net_city` VALUES ('55235', '129', 'Русе', 'Ruse', '09', '', '46.5394', '15.5158');
INSERT INTO `net_city` VALUES ('55236', '13', 'Вимодроне', 'Vimodrone', '09', '', '45.5000', '9.2667');
INSERT INTO `net_city` VALUES ('55237', '125', 'Шиен ', 'Skien', '17', '', '59.2000', '9.6000');
INSERT INTO `net_city` VALUES ('55239', '12', 'Этрель', 'Etrelles', 'A6', '', '47.4591', '5.8617');
INSERT INTO `net_city` VALUES ('55241', '12', 'Шабли', 'Chablis', 'A1', '', '47.8139', '3.7984');
INSERT INTO `net_city` VALUES ('55243', '127', 'Коблах', 'Koblach', '08', '', '47.3331', '9.6000');
INSERT INTO `net_city` VALUES ('55244', '29', 'Ораниенбург', 'Oranienburg', '11', '', '52.7500', '13.2333');
INSERT INTO `net_city` VALUES ('55248', '21', 'Хенли-он-Темс', 'Henley-on-Thames', 'B9', '', '51.5333', '-0.9000');
INSERT INTO `net_city` VALUES ('55250', '17', 'Эшторил', 'Estoril', '14', '', '38.7161', '-9.3923');
INSERT INTO `net_city` VALUES ('55252', '59', 'Гранво', 'Grandvaux', '23', '', '46.5105', '6.6561');
INSERT INTO `net_city` VALUES ('55253', '59', 'Беринген', 'Beringen', '16', '', '47.6967', '8.5779');
INSERT INTO `net_city` VALUES ('55255', '123', 'Кэлэраши', 'Calarasi', '41', '', '44.2000', '27.3333');
INSERT INTO `net_city` VALUES ('55257', '59', 'Гранж-Пакко', 'Granges-Paccot', '06', '', '46.8000', '7.1167');
INSERT INTO `net_city` VALUES ('55258', '145', 'Мерш', 'Mersch', '03', '', '49.7489', '6.1061');
INSERT INTO `net_city` VALUES ('55261', '19', 'Эль-Хуфуф', 'Al-Hofuf', '06', '', '25.3646', '49.5653');
INSERT INTO `net_city` VALUES ('55262', '22', 'Рибе', 'Ribe', '08', '', '55.3500', '8.7667');
INSERT INTO `net_city` VALUES ('55263', '22', 'Калуннборг', 'Kalundborg', '14', '', '55.6833', '11.1000');
INSERT INTO `net_city` VALUES ('55267', '110', 'Радзымин', 'Radzymin', '67', '', '52.5667', '20.3667');
INSERT INTO `net_city` VALUES ('55268', '110', 'Хожув', 'Chorzow', '35', '', '50.3000', '18.9667');
INSERT INTO `net_city` VALUES ('55269', '127', 'Берндорф', 'Berndorf', '03', '', '47.9500', '16.1000');
INSERT INTO `net_city` VALUES ('55270', '21', 'Селси', 'Selsey', 'P6', '', '50.7333', '-0.7833');
INSERT INTO `net_city` VALUES ('55271', '13', 'Монтикьяри', 'Montichiari', '09', '', '45.4167', '10.3833');
INSERT INTO `net_city` VALUES ('55275', '20', 'Магнитогорск', 'Magnitogorsk', '13', '', '53.4186', '59.0472');
INSERT INTO `net_city` VALUES ('55277', '21', 'Харролд', 'Harrold', 'H2', '', '52.1833', '-0.6');
INSERT INTO `net_city` VALUES ('55285', '12', 'Гувьё', 'Gouvieux', 'B6', '', '49.1870', '2.4144');
INSERT INTO `net_city` VALUES ('55289', '121', 'Ловеч', 'Lovech', '46', '', '43.1333', '24.7167');
INSERT INTO `net_city` VALUES ('55291', '13', 'Синискола ', 'Siniscola', '14', '', '40.5667', '9.6833');
INSERT INTO `net_city` VALUES ('55292', '21', 'Айвер', 'Iver', 'B9', '', '51.5000', '-0.5000');
INSERT INTO `net_city` VALUES ('55294', '20', 'Черкесск', 'Cherkessk', '27', '', '44.2233', '42.0578');
INSERT INTO `net_city` VALUES ('55295', '139', 'Ловийса', 'Loviisa', '13', '', '60.4500', '26.2333');
INSERT INTO `net_city` VALUES ('55297', '13', 'Алессандрия', 'Alessándria', '03', '', '39.9500', '16.3833');
INSERT INTO `net_city` VALUES ('55298', '13', 'Кьери', 'Chieri', '12', '', '45.0167', '7.8167');
INSERT INTO `net_city` VALUES ('55299', '13', 'Кормано', 'Cormano', '09', '', '45.5333', '9.1667');
INSERT INTO `net_city` VALUES ('55301', '13', 'Алассио ', 'Alassio', '08', '', '44.0000', '8.1667');
INSERT INTO `net_city` VALUES ('55303', '29', 'Бургхаузен', 'Burghausen', '02', '', '48.1667', '12.8333');
INSERT INTO `net_city` VALUES ('55304', '59', 'Бассерсдорф', 'Bassersdorf', '25', '', '47.4432', '8.6259');
INSERT INTO `net_city` VALUES ('55305', '29', 'Оберстенфельд', 'Oberstenfeld', '01', '', '49.0261', '9.3208');
INSERT INTO `net_city` VALUES ('55306', '29', 'Беххофен', 'Bechhofen', '02', '', '49.1500', '10.5500');
INSERT INTO `net_city` VALUES ('55310', '12', 'Шас-сюр-Рон', 'Chasse-sur-Rhone', 'B9', '', '45.5834', '4.7982');
INSERT INTO `net_city` VALUES ('55317', '129', 'Жалец', 'Zalec', '09', '', '46.2536', '15.1675');
INSERT INTO `net_city` VALUES ('55320', '29', 'Биркенвердер', 'Birkenwerder', '11', '', '52.6833', '13.2833');
INSERT INTO `net_city` VALUES ('55321', '129', 'Загорье', 'Zagorje', '04', '', '46.1342', '15.0014');
INSERT INTO `net_city` VALUES ('55326', '21', 'Хенлоу', 'Henlow', 'A5', '', '52.0167', '-0.2833');
INSERT INTO `net_city` VALUES ('55329', '13', 'Пассирано', 'Passirano', '09', '', '45.6000', '10.0500');
INSERT INTO `net_city` VALUES ('55331', '59', 'Кройцлинген', 'Kreuzlingen', '15', '', '47.6482', '9.1803');
INSERT INTO `net_city` VALUES ('55334', '13', 'Форначе', 'Fornace', '05', '', '44.2333', '11.8667');
INSERT INTO `net_city` VALUES ('55342', '110', 'Острув-Мазовецка', 'Ostrów Mazowiecka', '49', '', '52.8000', '21.9000');
INSERT INTO `net_city` VALUES ('55343', '21', 'Эшер', 'Esher', 'N7', '', '51.3500', '-0.3667');
INSERT INTO `net_city` VALUES ('55344', '118', 'Веспрем', 'Veszprem', '23', '', '47.0943', '17.9120');
INSERT INTO `net_city` VALUES ('55345', '21', 'Бейквелл', 'Bakewell', 'D3', '', '53.2000', '-1.6667');
INSERT INTO `net_city` VALUES ('55346', '21', 'Лакстон', 'Laxton (Nottinghamshire)', 'N7', '', '53.1333', '-0.8500');
INSERT INTO `net_city` VALUES ('55347', '127', 'Пилль', 'Pill', '07', '', '46.9000', '11.0333');
INSERT INTO `net_city` VALUES ('55348', '127', 'Зирнинг', 'Sierning', '04', '', '48.0333', '14.3000');
INSERT INTO `net_city` VALUES ('55349', '118', 'Сольнок', 'Szolnok', '20', '', '47.1833', '20.2000');
INSERT INTO `net_city` VALUES ('55351', '12', 'Эсвр', 'Esvres', 'A3', '', '47.2854', '0.7859');
INSERT INTO `net_city` VALUES ('55352', '35', 'Сумайя', 'Zumaia', '59', '', '43.2980', '-2.2561');
INSERT INTO `net_city` VALUES ('55354', '35', 'Гечо', 'Getxo', '59', '', '43.3833', '-2.9500');
INSERT INTO `net_city` VALUES ('55357', '35', 'Сестао', 'Sestao', '59', '', '43.3101', '-3.0030');
INSERT INTO `net_city` VALUES ('55366', '144', 'Алитус', 'Alytus', '56', '', '54.4000', '24.0500');
INSERT INTO `net_city` VALUES ('55367', '109', 'Болу', 'Bolu', '14', '', '40.7358', '31.6061');
INSERT INTO `net_city` VALUES ('55368', '15', 'Чинна', 'Kinna', '28', '', '57.5000', '12.6833');
INSERT INTO `net_city` VALUES ('55374', '21', 'Мейдстон', 'Maidstone', 'G5', '', '51.2667', '0.5167');
INSERT INTO `net_city` VALUES ('55379', '21', 'Рейнхем', 'Rainham', 'E4', '', '51.5000', '0.1833');
INSERT INTO `net_city` VALUES ('55380', '21', 'Акфилд', 'Uckfield', 'E2', '', '50.9667', '0.1000');
INSERT INTO `net_city` VALUES ('55381', '114', 'Всетин', 'Vsetín', '90', '', '49.3333', '18.0000');
INSERT INTO `net_city` VALUES ('55383', '21', 'Бродик', 'Brodick', '87', '', '55.5833', '-5.1667');
INSERT INTO `net_city` VALUES ('55385', '59', 'Оберхофен-ам-Тунерзее', 'Oberhofen am Thunersee', '05', '', '46.7275', '7.5825');
INSERT INTO `net_city` VALUES ('55388', '21', 'Милтон Эрнест', 'Milton Ernest', 'H2', '', '52.1833', '-0.5167');
INSERT INTO `net_city` VALUES ('55389', '21', 'Меппершолл', 'Meppershall', 'A5', '', '52', '-0.3333');
INSERT INTO `net_city` VALUES ('55392', '21', 'Сейнт Неотс', 'St Neots', 'C3', '', '52.1167', '-0.2');
INSERT INTO `net_city` VALUES ('55393', '21', 'Окли', 'Oakley', 'V1', '', '56.0667', '-3.5500');
INSERT INTO `net_city` VALUES ('55397', '35', 'Сумаррага', 'Zumarraga', '59', '', '43.0928', '-2.3137');
INSERT INTO `net_city` VALUES ('55398', '29', 'Лайпхайм ', 'Leipheim', '02', '', '48.4333', '10.2000');
INSERT INTO `net_city` VALUES ('55400', '15', 'Рённенг', 'Rönnäng', '28', '', '57.9333', '11.5833');
INSERT INTO `net_city` VALUES ('55406', '114', 'Валашске-Мезиржичи', 'Valasske Mezirici', '90', '', '49.4732', '17.9724');
INSERT INTO `net_city` VALUES ('55407', '114', 'Сазава', 'Sazava', '30', '', '49.8667', '14.9000');
INSERT INTO `net_city` VALUES ('55408', '114', 'Карловы Вары', 'Karlovy Vary', '81', '', '50.2370', '12.8750');
INSERT INTO `net_city` VALUES ('55411', '114', 'Тршебич', 'Trebic', '80', '', '49.2106', '15.8815');
INSERT INTO `net_city` VALUES ('55416', '202', 'Задар', 'Zadar', '20', '', '44.1197', '15.2422');
INSERT INTO `net_city` VALUES ('55421', '117', 'Ларнака', 'Larnaca', '03', '', '34.9167', '33.6292');
INSERT INTO `net_city` VALUES ('55422', '35', 'Толедо', 'Toledo', '54', '', '39.8673', '-4.0298');
INSERT INTO `net_city` VALUES ('55424', '21', 'Бангор', 'Bangor', 'T2', '', '54.6500', '-5.7000');
INSERT INTO `net_city` VALUES ('55425', '12', 'Англь', 'Angles (Pays de la Loire)', 'B5', '', '46.3445', '-1.4386');
INSERT INTO `net_city` VALUES ('55427', '12', 'Жьевр', 'Gièvres', 'A3', '', '47.2785', '1.6694');
INSERT INTO `net_city` VALUES ('55428', '12', 'Мейзьё', 'Meyzieu', 'B9', '', '45.7705', '5.0001');
INSERT INTO `net_city` VALUES ('55433', '13', 'Вибо-Валентия', 'Vibo Valentia', '03', '', '38.6667', '16.1000');
INSERT INTO `net_city` VALUES ('55436', '125', 'Ашим', 'Askim', '13', '', '59.5833', '11.1667');
INSERT INTO `net_city` VALUES ('55437', '114', 'Босковице', 'Boskovice', '78', '', '49.4909', '16.6592');
INSERT INTO `net_city` VALUES ('55440', '13', 'Чирие', 'Cirie', '12', '', '45.2333', '7.6000');
INSERT INTO `net_city` VALUES ('55443', '29', 'Хайнц', 'Heinz', '02', '', '47.7667', '11.3833');
INSERT INTO `net_city` VALUES ('55444', '109', 'Каваклыдере', 'Kavaklidere', '52', '', '40.4883', '37.8212');
INSERT INTO `net_city` VALUES ('55445', '21', 'Стоу', 'Stowe', 'M9', '', '52.8333', '-2.0000');
INSERT INTO `net_city` VALUES ('55447', '12', 'Ронк', 'Roncq', 'B4', '', '50.7533', '3.1213');
INSERT INTO `net_city` VALUES ('55449', '17', 'Сангальюш', 'Sangalhos', '02', '', '40.4868', '-8.4697');
INSERT INTO `net_city` VALUES ('55450', '13', 'Сан-Вито', 'San Vito', '01', '', '42.2833', '13.2833');
INSERT INTO `net_city` VALUES ('55460', '20', 'Сальск', 'Torgovyy', '61', '', '46.4747', '41.5411');
INSERT INTO `net_city` VALUES ('55461', '29', 'Меерсбург ', 'Meersburg', '01', '', '47.7000', '9.2667');
INSERT INTO `net_city` VALUES ('55462', '29', 'Неккарвестхайм', 'Neckarwestheim', '01', '', '49.0469', '9.1900');
INSERT INTO `net_city` VALUES ('55464', '21', 'Десборо', 'Desborough', 'Q5', '', '52.4333', '-0.8167');
INSERT INTO `net_city` VALUES ('55465', '17', 'Портиман', 'Portimao', '09', '', '37.1366', '-8.5398');
INSERT INTO `net_city` VALUES ('55468', '33', 'Тил', 'Tiel', '03', '', '51.8893', '5.4426');
INSERT INTO `net_city` VALUES ('55469', '56', 'Нинове', 'Ninove', '08', '', '50.8333', '4.0167');
INSERT INTO `net_city` VALUES ('55470', '56', 'Эрсталь', 'Herstal', '04', '', '50.6667', '5.6333');
INSERT INTO `net_city` VALUES ('55471', '29', 'Ронненберг ', 'Ronnenberg', '06', '', '52.3167', '9.6500');
INSERT INTO `net_city` VALUES ('55472', '59', 'Гамс', 'Gams', '10', '', '47.2042', '9.4429');
INSERT INTO `net_city` VALUES ('55473', '13', 'Кастель-Гандольфо', 'Castel Gandolfo', '07', '', '41.7500', '12.6500');
INSERT INTO `net_city` VALUES ('55475', '15', 'Лерум', 'Lerum', '28', '', '57.7667', '12.2667');
INSERT INTO `net_city` VALUES ('55477', '13', 'Суза', 'Susa', '12', '', '45.1333', '7.0500');
INSERT INTO `net_city` VALUES ('55478', '15', 'Боксем', 'Boxholm', '16', '', '58.2000', '15.0500');
INSERT INTO `net_city` VALUES ('55482', '29', 'Оберхахинг ', 'Oberhaching', '02', '', '48.0333', '11.6000');
INSERT INTO `net_city` VALUES ('55486', '18', 'Арта', 'Árta', '20', '', '39.1606', '20.9853');
INSERT INTO `net_city` VALUES ('55488', '59', 'Хольдербанк', 'Holderbank', '01', '', '47.3325', '7.7497');
INSERT INTO `net_city` VALUES ('55491', '112', 'Луцк', 'Lutsk', '24', '', '50.7593', '25.3424');
INSERT INTO `net_city` VALUES ('55494', '112', 'Ужгород', 'Uzhgorod', '25', '', '48.6167', '22.3000');
INSERT INTO `net_city` VALUES ('55495', '21', 'Мидхерст', 'Midhurst', 'P6', '', '50.9833', '-0.7333');
INSERT INTO `net_city` VALUES ('55496', '29', 'Унна', 'Unna', '07', '', '51.5333', '7.6833');
INSERT INTO `net_city` VALUES ('55499', '12', 'Аяччо', 'Ajaccio', 'A5', '', '41.9272', '8.7346');
INSERT INTO `net_city` VALUES ('55500', '202', 'Чаковец', 'Cakovec', '09', '', '46.3844', '16.4339');
INSERT INTO `net_city` VALUES ('55501', '5', 'Окаяма', 'Okayama', '31', '', '34.6617', '133.9350');
INSERT INTO `net_city` VALUES ('55502', '15', 'Филипстад ', 'Filipstad', '22', '', '59.7167', '14.1667');
INSERT INTO `net_city` VALUES ('55504', '13', 'Буссоленго', 'Bussolengo', '20', '', '45.4667', '10.8500');
INSERT INTO `net_city` VALUES ('55505', '13', 'Абано-Терме', 'Abano Terme', '20', '', '45.3500', '11.7833');
INSERT INTO `net_city` VALUES ('55509', '21', 'Флайтвик', 'Flitwick', 'A5', '', '52', '-0.4833');
INSERT INTO `net_city` VALUES ('55512', '127', 'Ненцинг', 'Nenzing', '08', '', '47.1831', '9.7000');
INSERT INTO `net_city` VALUES ('55513', '29', 'Хайлигенштадт ', 'Heiligenstadt', '15', '', '51.3833', '10.1333');
INSERT INTO `net_city` VALUES ('55514', '21', 'Хемингфорд', 'Hemingford', 'H2', '', '52.3167', '-0.1167');
INSERT INTO `net_city` VALUES ('55515', '114', 'Ческа-Липа', 'Ceska Lipa', '83', '', '50.6867', '14.5381');
INSERT INTO `net_city` VALUES ('55516', '59', 'Ла-Шо-де-Фон', 'La Chaux-de-Fonds', '12', '', '47.1044', '6.8289');
INSERT INTO `net_city` VALUES ('55518', '12', 'Мо', 'Meaux', 'A8', '', '48.9636', '2.8824');
INSERT INTO `net_city` VALUES ('55520', '12', 'Иль', 'Isle', 'B1', '', '45.8027', '1.2121');
INSERT INTO `net_city` VALUES ('55521', '12', 'Ар', 'Arès', '97', '', '44.7667', '-1.1333');
INSERT INTO `net_city` VALUES ('55524', '14', 'Аль-Айн', 'Al Ain', '01', '', '24.1917', '55.7606');
INSERT INTO `net_city` VALUES ('55526', '21', 'Кокермут', 'Cockermouth', 'C9', '', '54.6667', '-3.3500');
INSERT INTO `net_city` VALUES ('55528', '33', 'Гес', 'Goes', '10', '', '51.5038', '3.8999');
INSERT INTO `net_city` VALUES ('55529', '13', 'Тоди', 'Todi', '18', '', '42.7833', '12.4000');
INSERT INTO `net_city` VALUES ('55531', '21', 'Вудфорд', 'Woodford', 'C5', '', '53.3333', '-2.1667');
INSERT INTO `net_city` VALUES ('55533', '21', 'Саутволд', 'Southwold', 'N5', '', '52.3333', '1.6833');
INSERT INTO `net_city` VALUES ('55538', '114', 'Густопече', 'Hustopece', '78', '', '48.9410', '16.7335');
INSERT INTO `net_city` VALUES ('55548', '13', 'Куинто-Вичентино', 'Quinto Vicentino', '20', '', '45.5667', '11.6167');
INSERT INTO `net_city` VALUES ('55549', '12', 'Пренжи', 'Pringy', 'B9', '', '45.9462', '6.1261');
INSERT INTO `net_city` VALUES ('55550', '29', 'Пёль', 'Pohl', '08', '', '50.2500', '7.8667');
INSERT INTO `net_city` VALUES ('55551', '21', 'Ома', 'Omagh', 'T3', '', '54.6000', '-7.3000');
INSERT INTO `net_city` VALUES ('55556', '35', 'Альба', 'Alba', '52', '', '40.6183', '-1.3466');
INSERT INTO `net_city` VALUES ('55557', '33', 'Зютфен', 'Zutphen', '03', '', '52.1404', '6.2048');
INSERT INTO `net_city` VALUES ('55561', '114', 'Прелоуц', 'Prelouc', '45', '', '50.0380', '15.5603');
INSERT INTO `net_city` VALUES ('55576', '12', 'Кервиньяк', 'Kervignac', 'A2', '', '47.7629', '-3.2378');
INSERT INTO `net_city` VALUES ('55577', '22', 'Уллерслев', 'Ullerslev', '04', '', '55.3667', '10.6667');
INSERT INTO `net_city` VALUES ('55579', '29', 'Эринген ', 'Ohringen', '01', '', '49.2017', '9.5039');
INSERT INTO `net_city` VALUES ('55580', '55', 'Талламор', 'Tullamore', '23', '', '53.2739', '-7.4889');
INSERT INTO `net_city` VALUES ('55581', '110', 'Грудзендз', 'Grudziadz', '65', '', '53.4833', '18.7667');
INSERT INTO `net_city` VALUES ('55583', '59', 'Каруж', 'Carouge', '07', '', '46.1862', '6.1346');
INSERT INTO `net_city` VALUES ('55585', '21', 'Уитхем', 'Witham', 'E4', '', '51.7833', '0.6333');
INSERT INTO `net_city` VALUES ('55586', '13', 'Кьоджа', 'Chioggia', '20', '', '45.2256', '12.2889');
INSERT INTO `net_city` VALUES ('55587', '29', 'Херинген', 'Heringen', '05', '', '50.8833', '10.0000');
INSERT INTO `net_city` VALUES ('55588', '33', 'Херенвен', 'Heerenveen', '02', '', '52.9593', '5.9189');
INSERT INTO `net_city` VALUES ('55591', '20', 'Псков', 'Pskov', '60', '', '57.8136', '28.3496');
INSERT INTO `net_city` VALUES ('55592', '22', 'Хорнслет', 'Hornslet', '01', '', '56.3167', '10.3333');
INSERT INTO `net_city` VALUES ('55593', '14', 'Эль-Фуджайра', 'Fujairah', '04', '', '25.1164', '56.3414');
INSERT INTO `net_city` VALUES ('55598', '56', 'Кнокке-Хейст', 'Knokke-Heist', '09', '', '51.3500', '3.2667');
INSERT INTO `net_city` VALUES ('55603', '12', 'Мерёй', 'Meyreuil', 'B8', '', '43.4864', '5.4943');
INSERT INTO `net_city` VALUES ('55604', '13', 'Бавено', 'Baveno', '09', '', '45.9167', '8.5000');
INSERT INTO `net_city` VALUES ('55605', '29', 'Маркдорф', 'Markdorf', '01', '', '47.7167', '9.4000');
INSERT INTO `net_city` VALUES ('55608', '33', 'Дирен', 'Dieren', '03', '', '52.0500', '6.1333');
INSERT INTO `net_city` VALUES ('55609', '21', 'Хитфилд', 'Heathfield', 'E2', '', '50.9500', '0.2667');
INSERT INTO `net_city` VALUES ('55611', '112', 'Новомосковск', 'Novomoskovsk', '04', '', '48.6380', '35.2455');
INSERT INTO `net_city` VALUES ('55613', '13', 'Коррополи', 'Corropoli', '10', '', '42.8167', '13.8333');
INSERT INTO `net_city` VALUES ('55614', '12', 'Бон', 'Beaune', 'A1', '', '47.0244', '4.8389');
INSERT INTO `net_city` VALUES ('55616', '129', 'Зрече', 'Zrece', '09', '', '46.3833', '15.3667');
INSERT INTO `net_city` VALUES ('55623', '21', 'Уитли', 'Whitley', 'J6', '', '55.0508', '-1.4539');
INSERT INTO `net_city` VALUES ('55626', '12', 'Мартийак', 'Martillac', '97', '', '44.7134', '-0.5450');
INSERT INTO `net_city` VALUES ('55629', '13', 'Сарнико', 'Sarnico', '09', '', '45.6667', '9.9500');
INSERT INTO `net_city` VALUES ('55640', '35', 'Алькобендас', 'Alcobendas', '29', '', '40.5439', '-3.6357');
INSERT INTO `net_city` VALUES ('55641', '35', 'Сиурана', 'Siurana', '56', '', '41.2577', '0.9321');
INSERT INTO `net_city` VALUES ('55643', '35', 'Пеньямельера-Альта', 'Penamellera Alta', '34', '', '43.3228', '-4.6309');
INSERT INTO `net_city` VALUES ('55649', '21', 'Чиппинг-Нортон', 'Chipping Norton', 'K2', '', '51.8667', '-1.5333');
INSERT INTO `net_city` VALUES ('55650', '110', 'Бжеще', 'Brzeszcze', '35', '', '49.9833', '19.1500');
INSERT INTO `net_city` VALUES ('55653', '21', 'Йарм', 'Yarm', 'Q5', '', '54.5000', '-1.3500');
INSERT INTO `net_city` VALUES ('55655', '12', 'Лат', 'Lattes', 'A9', '', '43.5675', '3.9046');
INSERT INTO `net_city` VALUES ('55656', '29', 'Родгау ', 'Rodgau', '05', '', '50.0167', '8.8333');
INSERT INTO `net_city` VALUES ('55657', '12', 'Нотр-Дам', 'Notre Dame', '99', '', '48.7434', '-1.2054');
INSERT INTO `net_city` VALUES ('55658', '12', 'Пессак', 'Pessac', '97', '', '44.8101', '-0.6413');
INSERT INTO `net_city` VALUES ('55659', '56', 'Менен', 'Menen', '09', '', '50.8000', '3.1167');
INSERT INTO `net_city` VALUES ('55662', '21', 'Мейфилд', 'Mayfield', 'E2', '', '51.0000', '0.2500');
INSERT INTO `net_city` VALUES ('55664', '129', 'Камник', 'Kamnik', '04', '', '46.2197', '14.6094');
INSERT INTO `net_city` VALUES ('55665', '20', 'Альба', 'Alba', '64', '', '51.2833', '142.6833');
INSERT INTO `net_city` VALUES ('55667', '12', 'Вьен', 'Vienne', 'B9', '', '45.5248', '4.8735');
INSERT INTO `net_city` VALUES ('55672', '21', 'Хамблтон', 'Hambleton', 'Q5', '', '53.7667', '-1.1667');
INSERT INTO `net_city` VALUES ('55673', '15', 'Стуребру', 'Storebro', '22', '', '59.7167', '14.1500');
INSERT INTO `net_city` VALUES ('55676', '12', 'Хейкур', 'Heillecourt', 'B2', '', '48.6585', '6.2071');
INSERT INTO `net_city` VALUES ('55678', '12', 'Бланкфор', 'Blanquefort', '97', '', '44.9125', '-0.6366');
INSERT INTO `net_city` VALUES ('55686', '21', 'Кингсленд', 'Kingsland', 'F7', '', '52.2500', '-2.8000');
INSERT INTO `net_city` VALUES ('55691', '59', 'Романсхорн', 'Romanshorn', '15', '', '47.5659', '9.3787');
INSERT INTO `net_city` VALUES ('55692', '21', 'Ходдесдон', 'Hoddesdon', 'F8', '', '51.7500', '0.0000');
INSERT INTO `net_city` VALUES ('55694', '21', 'Мельбурн', 'Melbourne', 'Q5', '', '52.8167', '-1.4333');
INSERT INTO `net_city` VALUES ('55695', '29', 'Хоккенхайм', 'Hockenheim', '01', '', '49.3228', '8.5458');
INSERT INTO `net_city` VALUES ('55696', '15', 'Оррефорс', 'Orrefors', '09', '', '56.8333', '15.7500');
INSERT INTO `net_city` VALUES ('55697', '21', 'Портадаун', 'Portadown', 'R8', '', '54.4333', '-6.4500');
INSERT INTO `net_city` VALUES ('55701', '12', 'Каркфу', 'Carquefou', 'B5', '', '47.2982', '-1.4902');
INSERT INTO `net_city` VALUES ('55703', '12', 'Вильнав-д`Орнон', 'Villenave d\'Ornon', '97', '', '44.7640', '-0.6534');
INSERT INTO `net_city` VALUES ('55708', '56', 'Малдегем ', 'Maldegem', '08', '', '51.2167', '3.4500');
INSERT INTO `net_city` VALUES ('55709', '110', 'Рыки', 'Ryki', '45', '', '51.6333', '21.9333');
INSERT INTO `net_city` VALUES ('55712', '59', 'Бирсфельден', 'Birsfelden', '04', '', '47.5550', '7.6459');
INSERT INTO `net_city` VALUES ('55714', '125', 'Гулен', 'Gulen', '15', '', '60.9833', '5.1000');
INSERT INTO `net_city` VALUES ('55715', '56', 'Кнесселаре', 'Knesselare', '08', '', '51.1333', '3.4167');
INSERT INTO `net_city` VALUES ('55720', '19', 'Абха', 'Abha', '17', '', '18.2164', '42.5053');
INSERT INTO `net_city` VALUES ('55725', '29', 'Финнентроп ', 'Finnentrop', '07', '', '51.1667', '7.9667');
INSERT INTO `net_city` VALUES ('55726', '13', 'Браччано', 'Bracciano', '07', '', '42.1000', '12.1667');
INSERT INTO `net_city` VALUES ('55733', '12', 'Сен-Лоран', 'Saint-laurent', 'A1', '', '46.2667', '4.2500');
INSERT INTO `net_city` VALUES ('55734', '12', 'Шентр', 'Chaintré', 'A1', '', '46.2603', '4.7596');
INSERT INTO `net_city` VALUES ('55737', '12', 'Витрак', 'Vitrac (Aquitaine)', '97', '', '44.7500', '1.1833');
INSERT INTO `net_city` VALUES ('55739', '1', 'Хобарт', 'Hobart', '06', '', '-42.8832', '147.3317');
INSERT INTO `net_city` VALUES ('55741', '1', 'Вирджиния', 'Virginia', '05', '', '-34.6663', '138.5603');
INSERT INTO `net_city` VALUES ('55746', '29', 'Вольфен ', 'Wolfen', '14', '', '51.6667', '12.2833');
INSERT INTO `net_city` VALUES ('55747', '12', 'Бирон', 'Biron (Dordogne)', '97', '', '44.6901', '0.8040');
INSERT INTO `net_city` VALUES ('55749', '29', 'Ринтельн ', 'Rinteln', '06', '', '52.1833', '9.0833');
INSERT INTO `net_city` VALUES ('55750', '29', 'Вильдесхаузен', 'Wildeshausen', '06', '', '52.9000', '8.4333');
INSERT INTO `net_city` VALUES ('55751', '29', 'Мельдорф', 'Meldorf', '10', '', '54.0833', '9.0833');
INSERT INTO `net_city` VALUES ('55753', '13', 'Каттолика', 'Cattolica', '05', '', '43.9667', '12.7333');
INSERT INTO `net_city` VALUES ('55755', '13', 'Кассино', 'Cassino', '07', '', '41.5000', '13.8167');
INSERT INTO `net_city` VALUES ('55756', '13', 'Кашина', 'Cascina', '16', '', '43.6833', '10.5500');
INSERT INTO `net_city` VALUES ('55757', '33', 'Тегелен', 'Tegelen', '05', '', '51.3434', '6.1361');
INSERT INTO `net_city` VALUES ('55759', '114', 'Хомутов', 'Chomutov', '89', '', '50.4635', '13.4137');
INSERT INTO `net_city` VALUES ('55760', '29', 'Хольцкирхен ', 'Holzkirchen', '02', '', '47.8833', '11.7000');
INSERT INTO `net_city` VALUES ('55761', '21', 'Элстоу', 'Elstow', 'H2', '', '52.1000', '-0.4667');
INSERT INTO `net_city` VALUES ('55763', '21', 'Милфорд Хейвен', 'Milford Haven', 'Y7', '', '51.7167', '-5.0333');
INSERT INTO `net_city` VALUES ('55765', '21', 'Аддербери', 'Adderbury', 'K2', '', '52.0000', '-1.3167');
INSERT INTO `net_city` VALUES ('55776', '56', 'Эйпен', 'Eupen', '04', '', '50.6333', '6.0333');
INSERT INTO `net_city` VALUES ('55783', '21', 'Троубридж', 'Trowbridge', 'P8', '', '51.3189', '-2.2086');
INSERT INTO `net_city` VALUES ('55787', '110', 'Рацибуж', 'Raciborz', '35', '', '50.0833', '18.2000');
INSERT INTO `net_city` VALUES ('55789', '21', 'Окем', 'Oakham', 'L4', '', '52.6667', '-0.7333');
INSERT INTO `net_city` VALUES ('55790', '114', 'Варнсдорф', 'Varnsdorf', '33', '', '50.9154', '14.6178');
INSERT INTO `net_city` VALUES ('55791', '21', 'Лисс', 'Liss', 'F2', '', '51.0333', '-0.9000');
INSERT INTO `net_city` VALUES ('55792', '21', 'Дарвен', 'Darwen', 'H2', '', '53.7000', '-2.4667');
INSERT INTO `net_city` VALUES ('55795', '48', 'Манукау', 'Manukau City', '00', '', '-36.9667', '174.8000');
INSERT INTO `net_city` VALUES ('55796', '1', 'Кобург', 'Coburg', '07', '', '-37.7500', '144.9667');
INSERT INTO `net_city` VALUES ('55797', '1', 'Боус', 'Bowes', '08', '', '-28.3833', '114.6667');
INSERT INTO `net_city` VALUES ('55799', '12', 'Клюз', 'Cluses', 'B9', '', '46.0648', '6.5884');
INSERT INTO `net_city` VALUES ('55808', '21', 'Аундл', 'Oundle', 'J1', '', '52.4833', '-0.4667');
INSERT INTO `net_city` VALUES ('55809', '21', 'Уидон Бек', 'Weedon Bec', 'J1', '', '52.1667', '-1.0167');
INSERT INTO `net_city` VALUES ('55810', '21', 'Диншангер', 'Deanshanger', 'E4', '', '52.0500', '-0.8500');
INSERT INTO `net_city` VALUES ('55812', '29', 'Веслинг ', 'Wessling', '02', '', '48.0667', '11.2500');
INSERT INTO `net_city` VALUES ('55816', '13', 'Сериате', 'Seriate', '09', '', '45.6833', '9.7167');
INSERT INTO `net_city` VALUES ('55818', '33', 'Лон', 'Loon', '01', '', '53.0122', '6.6120');
INSERT INTO `net_city` VALUES ('55820', '29', 'Фильдерштадт', 'Filderstadt', '01', '', '48.6667', '9.2167');
INSERT INTO `net_city` VALUES ('55821', '114', 'Наход', 'Nachod', '82', '', '50.4167', '16.1667');
INSERT INTO `net_city` VALUES ('55823', '144', 'Утяна', 'Utena', '64', '', '55.5000', '25.6000');
INSERT INTO `net_city` VALUES ('55824', '21', 'Ренфру', 'Renfrew', 'W2', '', '55.8667', '-4.3667');
INSERT INTO `net_city` VALUES ('55826', '21', 'Марсден', 'Marsden', 'Q5', '', '53.6000', '-1.9167');
INSERT INTO `net_city` VALUES ('55832', '29', 'Бад-Камберг', 'Bad Camberg', '05', '', '50.3000', '8.2667');
INSERT INTO `net_city` VALUES ('55838', '12', 'Белле', 'Belley', 'B9', '', '45.7615', '5.6840');
INSERT INTO `net_city` VALUES ('55839', '110', 'Легионово', 'Legionowo', '67', '', '52.4000', '20.9333');
INSERT INTO `net_city` VALUES ('55841', '33', 'Барле-Нассау', 'Baarle-nassau', '06', '', '51.4454', '4.9295');
INSERT INTO `net_city` VALUES ('55842', '12', 'Лормон', 'Lormont', '97', '', '44.8749', '-0.5178');
INSERT INTO `net_city` VALUES ('55843', '12', 'Фёр', 'Feurs', 'B9', '', '45.7399', '4.2271');
INSERT INTO `net_city` VALUES ('55845', '33', 'Хаперт', 'Hapert', '06', '', '51.3691', '5.2553');
INSERT INTO `net_city` VALUES ('55846', '13', 'Монфальконе', 'Monfalcone', '06', '', '45.8072', '13.5342');
INSERT INTO `net_city` VALUES ('55848', '29', 'Оверат ', 'Overath', '07', '', '50.9500', '7.3000');
INSERT INTO `net_city` VALUES ('55850', '21', 'Каслфорд', 'Castleford', 'Q5', '', '53.7167', '-1.3500');
INSERT INTO `net_city` VALUES ('55851', '120', 'Зренянин', 'Zrenjanin', '02', '', '45.3836', '20.3819');
INSERT INTO `net_city` VALUES ('55857', '13', 'Кава-Манара', 'Cava Manara', '09', '', '45.1333', '9.1167');
INSERT INTO `net_city` VALUES ('55858', '13', 'Кампозампьеро', 'Camposampiero', '20', '', '45.5667', '11.9333');
INSERT INTO `net_city` VALUES ('55859', '21', 'Шептон-Маллет', 'Shepton Mallet', 'M3', '', '51.1897', '-2.5472');
INSERT INTO `net_city` VALUES ('55860', '202', 'Карловац', 'Karlovac', '05', '', '45.4872', '15.5478');
INSERT INTO `net_city` VALUES ('55862', '56', 'Вестерло', 'Westerlo', '01', '', '51.0833', '4.9167');
INSERT INTO `net_city` VALUES ('55865', '13', 'Кастровиллари ', 'Castrovillari', '03', '', '39.8167', '16.2000');
INSERT INTO `net_city` VALUES ('55867', '13', 'Корато', 'Corato', '13', '', '41.1500', '16.4167');
INSERT INTO `net_city` VALUES ('55868', '21', 'Килвиннинг', 'Kilwinning', 'V7', '', '55.6500', '-4.7167');
INSERT INTO `net_city` VALUES ('55875', '13', 'Токко-да-Казаурия', 'Tocco Da Casauria', '01', '', '42.2167', '13.9000');
INSERT INTO `net_city` VALUES ('55876', '20', 'Архыз', 'Arkhyz', '27', '', '43.5651', '41.2784');
INSERT INTO `net_city` VALUES ('55878', '13', 'Кормонс', 'Cormons', '06', '', '45.9606', '13.4722');
INSERT INTO `net_city` VALUES ('55879', '13', 'Бишелье', 'Bisceglie', '13', '', '41.2333', '16.5000');
INSERT INTO `net_city` VALUES ('55881', '21', 'Ньюбридж', 'Newbridge', 'V5', '', '50.6833', '-1.4167');
INSERT INTO `net_city` VALUES ('55882', '17', 'Вила-Нова-ди-Гая', 'Vila Nova de Gaia', '17', '', '41.1336', '-8.6174');
INSERT INTO `net_city` VALUES ('55885', '110', 'Бискупец ', 'Biskupiec', '47', '', '53.8667', '20.9667');
INSERT INTO `net_city` VALUES ('55895', '139', 'Канкаанпяа', 'Kankaanpää', '15', '', '61.8000', '22.4167');
INSERT INTO `net_city` VALUES ('55896', '12', 'Ле Мюи', 'Le Muy', 'B8', '', '43.4738', '6.5645');
INSERT INTO `net_city` VALUES ('55898', '29', 'Кёнигс-Вустерхаузен', 'Konigs Wusterhausen', '11', '', '52.2833', '13.6167');
INSERT INTO `net_city` VALUES ('55904', '33', 'Норд-Схарвауде', 'Noord-scharwoude', '07', '', '52.7010', '4.8130');
INSERT INTO `net_city` VALUES ('55905', '56', 'Ланден', 'Landen', '02', '', '50.7500', '5.0833');
INSERT INTO `net_city` VALUES ('55907', '33', 'Эмнес', 'Eemnes', '09', '', '52.2526', '5.2624');
INSERT INTO `net_city` VALUES ('55909', '127', 'Крумпендорф', 'Krumpendorf', '02', '', '46.6333', '14.2167');
INSERT INTO `net_city` VALUES ('55912', '112', 'Кировоград', 'Kirovohrad', '10', '', '48.5132', '32.2597');
INSERT INTO `net_city` VALUES ('55913', '214', 'Торсхавн', 'Torshavn', '00', '', '62.0167', '-6.7667');
INSERT INTO `net_city` VALUES ('55916', '114', 'Вышков', 'Vyskov', '78', '', '49.2783', '17.0026');
INSERT INTO `net_city` VALUES ('55918', '139', 'Уусикаупунки', 'Uusikaupunki', '15', '', '60.8000', '21.4167');
INSERT INTO `net_city` VALUES ('55919', '13', 'Торриле', 'Torrile', '05', '', '44.9167', '10.3167');
INSERT INTO `net_city` VALUES ('55923', '23', 'Скотс', 'Scotts', 'NC', '28699', '35.8429', '-81.0092');
INSERT INTO `net_city` VALUES ('55924', '29', 'Цойтен ', 'Zeuthen', '11', '', '52.3667', '13.6167');
INSERT INTO `net_city` VALUES ('55927', '21', 'Форрес', 'Forres', 'V6', '', '57.6000', '-3.6167');
INSERT INTO `net_city` VALUES ('55929', '12', 'Кемпер', 'Quimper', 'A2', '', '48.0000', '-4.1000');
INSERT INTO `net_city` VALUES ('55932', '29', 'Тамм', 'Tamm', '01', '', '48.9167', '9.1167');
INSERT INTO `net_city` VALUES ('55933', '12', 'Геньон', 'Gueugnon', 'A1', '', '46.6036', '4.0629');
INSERT INTO `net_city` VALUES ('55934', '163', 'Эль Побладо', 'El Poblado', '02', '', '6.2103', '-75.5724');
INSERT INTO `net_city` VALUES ('55935', '35', 'Моралеха', 'Moraleja', '57', '', '40.0668', '-6.6598');
INSERT INTO `net_city` VALUES ('55936', '17', 'Синиш', 'Sines', '19', '', '37.9562', '-8.8698');
INSERT INTO `net_city` VALUES ('55938', '21', 'Галашилс', 'Galashiels', 'T9', '', '55.6000', '-2.8167');
INSERT INTO `net_city` VALUES ('55939', '12', 'Орво', 'Orvault', 'B5', '', '47.2709', '-1.6219');
INSERT INTO `net_city` VALUES ('55940', '12', 'Жорес', 'Jaures', '97', '', '45.0563', '0.5539');
INSERT INTO `net_city` VALUES ('55942', '35', 'Ла-Бисбаль-дель-Ампурдан', 'La Bisbal d\'Emporda', '56', '', '41.9604', '3.0394');
INSERT INTO `net_city` VALUES ('55943', '21', 'Стадли', 'Studley', 'P3', '', '52.2667', '-1.8833');
INSERT INTO `net_city` VALUES ('55945', '12', 'Брие', 'Briey', 'B2', '', '49.2472', '5.9386');
INSERT INTO `net_city` VALUES ('55946', '15', 'Ретвик', 'Rättvik', '10', '', '60.8833', '15.1000');
INSERT INTO `net_city` VALUES ('55949', '15', 'Нюбру', 'Nybro', '09', '', '56.7500', '15.9000');
INSERT INTO `net_city` VALUES ('55950', '15', 'Улувстрём', 'Olofström', '02', '', '56.2667', '14.5000');
INSERT INTO `net_city` VALUES ('55951', '15', 'Свалёв', 'Svalöv', '27', '', '55.9167', '13.1000');
INSERT INTO `net_city` VALUES ('55954', '15', 'Мерберлунга', 'Mörbylånga', '09', '', '56.5167', '16.3833');
INSERT INTO `net_city` VALUES ('55956', '15', 'Хюдинге', 'Huddinge', '26', '', '59.2333', '17.9833');
INSERT INTO `net_city` VALUES ('55960', '15', 'Юнгбю', 'Ljungby', '12', '', '56.8333', '13.9333');
INSERT INTO `net_city` VALUES ('55961', '15', 'Андерсторп ', 'Anderstorp', '08', '', '57.3167', '14.6667');
INSERT INTO `net_city` VALUES ('55963', '15', 'Валла', 'Valla', '25', '', '59.4833', '15.8667');
INSERT INTO `net_city` VALUES ('55964', '15', 'Хальстахаммар', 'Hallstahammar', '25', '', '59.6167', '16.2167');
INSERT INTO `net_city` VALUES ('55965', '15', 'Лаган', 'Lagan', '12', '', '56.9167', '13.9833');
INSERT INTO `net_city` VALUES ('55969', '15', 'Росерсберг', 'Rosersberg', '26', '', '59.5833', '17.8833');
INSERT INTO `net_city` VALUES ('55970', '15', 'Альвеста', 'Alvesta', '12', '', '56.9000', '14.5500');
INSERT INTO `net_city` VALUES ('55971', '15', 'Карлсхамн', 'Karlshamn', '02', '', '56.1667', '14.8500');
INSERT INTO `net_city` VALUES ('55973', '15', 'Ерна', 'Järna', '26', '', '59.1000', '17.5667');
INSERT INTO `net_city` VALUES ('55976', '15', 'Долби', 'Dalby', '27', '', '55.6667', '13.3333');
INSERT INTO `net_city` VALUES ('55979', '15', 'Аскерсунд ', 'Askersund', '15', '', '58.8833', '14.9000');
INSERT INTO `net_city` VALUES ('55980', '15', 'Мерста', 'Märsta', '26', '', '59.6167', '17.8500');
INSERT INTO `net_city` VALUES ('55981', '15', 'Чиса', 'Kisa', '16', '', '57.9833', '15.6167');
INSERT INTO `net_city` VALUES ('55982', '15', 'Римфорса', 'Rimforsa', '16', '', '58.1333', '15.6667');
INSERT INTO `net_city` VALUES ('55986', '119', 'Липтовски Градок', 'Liptovský Hrádok', '01', '', '49.0333', '19.7333');
INSERT INTO `net_city` VALUES ('55989', '15', 'Экерё', 'Ekerö', '26', '', '59.2667', '17.7333');
INSERT INTO `net_city` VALUES ('55991', '15', 'Шёбу', 'Sjobo', '27', '', '55.6333', '13.7000');
INSERT INTO `net_city` VALUES ('55992', '15', 'Лёддечёпинге', 'Löddeköpinge', '27', '', '55.7667', '13.0167');
INSERT INTO `net_city` VALUES ('55993', '29', 'Рангсдорф', 'Rangsdorf', '11', '', '52.2833', '13.4333');
INSERT INTO `net_city` VALUES ('55996', '13', 'Галлиполи', 'Gallipoli', '13', '', '40.0556', '17.9764');
INSERT INTO `net_city` VALUES ('55998', '20', 'Брянск', 'Bryansk', '10', '', '53.2521', '34.3717');
INSERT INTO `net_city` VALUES ('55999', '60', 'Апингтон', 'Upington', '08', '', '-28.4478', '21.2561');
INSERT INTO `net_city` VALUES ('56001', '21', 'Брокворт', 'Brockworth', 'E6', '', '51.8500', '-2.1667');
INSERT INTO `net_city` VALUES ('56016', '170', 'Ла-Вега', 'La Vega', '30', '', '19.2167', '-70.5167');
INSERT INTO `net_city` VALUES ('56017', '23', 'Уэсли', 'Wesley', 'IA', '50483', '43.1022', '-93.9899');
INSERT INTO `net_city` VALUES ('56019', '13', 'Рутильяно', 'Rutigliano', '13', '', '41.0167', '17.0000');
INSERT INTO `net_city` VALUES ('56022', '56', 'Кортенберг', 'Kortenberg', '02', '', '50.8833', '4.5333');
INSERT INTO `net_city` VALUES ('56023', '127', 'Мариа-Энцерсдорф', 'Maria Enzersdorf', '03', '', '48.1000', '16.2833');
INSERT INTO `net_city` VALUES ('56024', '56', 'Эвергем ', 'Evergem', '08', '', '51.1167', '3.7000');
INSERT INTO `net_city` VALUES ('56026', '35', 'Виланова-дель-Вальес', 'Vilanova del Vallès', '56', '', '41.5747', '2.2330');
INSERT INTO `net_city` VALUES ('56027', '22', 'Глюнгёре', 'Glyngore', '15', '', '56.7667', '8.8667');
INSERT INTO `net_city` VALUES ('56029', '21', 'Кальн', 'Calne', 'P8', '', '51.4386', '-2.0042');
INSERT INTO `net_city` VALUES ('56030', '21', 'Ледбери', 'Ledbury', 'F7', '', '52.0500', '-2.4167');
INSERT INTO `net_city` VALUES ('56031', '60', 'Салданья Бэй', 'Saldanha Bay', '11', '', '-33.0117', '17.9442');
INSERT INTO `net_city` VALUES ('56032', '144', 'Паневежис', 'Panevezys', '60', '', '55.7333', '24.3500');
INSERT INTO `net_city` VALUES ('56033', '23', 'Стали', 'Staley', 'NC', '27355', '35.7867', '-79.5553');
INSERT INTO `net_city` VALUES ('56043', '21', 'Торн', 'Thorne', '37', '', '53.6000', '-0.9667');
INSERT INTO `net_city` VALUES ('56044', '110', 'Свидница', 'Swidnica', '66', '', '50.8500', '16.5000');
INSERT INTO `net_city` VALUES ('56048', '29', 'Оберталь', 'Oberthal', '09', '', '49.5167', '7.1000');
INSERT INTO `net_city` VALUES ('56049', '29', 'Хузум ', 'Husum', '10', '', '54.4667', '9.0500');
INSERT INTO `net_city` VALUES ('56050', '29', 'Саарбург ', 'Saarburg', '08', '', '49.6000', '6.5500');
INSERT INTO `net_city` VALUES ('56052', '125', 'Галле', 'Halle', '20', '', '59.0167', '9.9167');
INSERT INTO `net_city` VALUES ('56053', '118', 'Залаэгерсег', 'Zalaegerszeg', '24', '', '46.8400', '16.8439');
INSERT INTO `net_city` VALUES ('56055', '15', 'Стурфорс', 'Storfors', '22', '', '59.5333', '14.2667');
INSERT INTO `net_city` VALUES ('56056', '29', 'Карлсдорф-Нойтард', 'Karlsdorf-Neuthard', '01', '', '49.1347', '8.5303');
INSERT INTO `net_city` VALUES ('56057', '29', 'Зике', 'Syke', '06', '', '52.9000', '8.8333');
INSERT INTO `net_city` VALUES ('56061', '29', 'Нёрдлинген ', 'Nordlingen', '02', '', '48.8500', '10.5000');
INSERT INTO `net_city` VALUES ('56062', '29', 'Бад-Зальцуфлен', 'Bad Salzuflen', '07', '', '52.0833', '8.7667');
INSERT INTO `net_city` VALUES ('56064', '33', 'Бёгхенам ', 'Buggenum', '05', '', '51.2338', '5.9791');
INSERT INTO `net_city` VALUES ('56065', '29', 'Губен', 'Guben', '11', '', '51.9500', '14.7167');
INSERT INTO `net_city` VALUES ('56067', '29', 'Майнерцхаген ', 'Meinerzhagen', '07', '', '51.1167', '7.6500');
INSERT INTO `net_city` VALUES ('56068', '29', 'Латцен ', 'Laatzen', '06', '', '52.3167', '9.8000');
INSERT INTO `net_city` VALUES ('56073', '112', 'Севастополь', 'Sevastopol', '20', '', '44.5888', '33.5224');
INSERT INTO `net_city` VALUES ('56074', '29', 'Харбург', 'Harburg', '02', '', '48.7667', '10.6667');
INSERT INTO `net_city` VALUES ('56079', '12', 'Арнаж', 'Arnage', 'B5', '', '47.9262', '0.1878');
INSERT INTO `net_city` VALUES ('56081', '29', 'Фелен', 'Velen', '07', '', '51.9000', '6.9833');
INSERT INTO `net_city` VALUES ('56084', '13', 'Беинаско', 'Beinasco', '12', '', '45.0167', '7.5833');
INSERT INTO `net_city` VALUES ('56085', '33', 'Деурне', 'Deurne', '06', '', '51.4607', '5.7991');
INSERT INTO `net_city` VALUES ('56086', '13', 'Бинаско', 'Binasco', '09', '', '45.3333', '9.1000');
INSERT INTO `net_city` VALUES ('56087', '12', 'Обонн', 'Eaubonne', 'A8', '', '48.9971', '2.2825');
INSERT INTO `net_city` VALUES ('56088', '33', 'Ден-Увер', 'Den Oever', '07', '', '52.9336', '5.0196');
INSERT INTO `net_city` VALUES ('56089', '13', 'Виадана', 'Viadana', '05', '', '44.9333', '10.5167');
INSERT INTO `net_city` VALUES ('56090', '12', 'Саль', 'Sales', 'B9', '', '45.8758', '5.9600');
INSERT INTO `net_city` VALUES ('56093', '29', 'Нирштайн ', 'Nierstein', '08', '', '49.8753', '8.3467');
INSERT INTO `net_city` VALUES ('56096', '21', 'Пемброк Док', 'Pembroke Dock', 'Y7', '', '51.6919', '-4.9508');
INSERT INTO `net_city` VALUES ('56100', '21', 'Монктон', 'Monkton', 'W4', '', '55.5000', '-4.6000');
INSERT INTO `net_city` VALUES ('56106', '56', 'Беринген', 'Beringen', '05', '', '51.0500', '5.2167');
INSERT INTO `net_city` VALUES ('56107', '21', 'Кингс-Лангли', 'Kings Langley', 'F8', '', '51.7000', '-0.4500');
INSERT INTO `net_city` VALUES ('56108', '21', 'Уитни', 'Witney', 'K2', '', '51.7833', '-1.4833');
INSERT INTO `net_city` VALUES ('56115', '56', 'Люммен', 'Lummen', '05', '', '50.9833', '5.2000');
INSERT INTO `net_city` VALUES ('56118', '21', 'Аплби-ин-Уэстморленд', 'Appleby-in-Westmorland', 'Q5', '', '54.5667', '-2.4167');
INSERT INTO `net_city` VALUES ('56120', '21', 'Стон Истон', 'Ston Easton', 'M3', '', '51.2875', '-2.5817');
INSERT INTO `net_city` VALUES ('56124', '56', 'Тонгерен', 'Tongeren', '05', '', '50.7833', '5.4667');
INSERT INTO `net_city` VALUES ('56125', '56', 'Риксансар', 'Rixensart', '02', '', '50.7167', '4.5333');
INSERT INTO `net_city` VALUES ('56126', '29', 'Ахим', 'Achim', '06', '', '53.0333', '9.0167');
INSERT INTO `net_city` VALUES ('56127', '29', 'Нойхоф', 'Neuhof', '05', '', '50.4333', '9.6167');
INSERT INTO `net_city` VALUES ('56128', '35', 'Сьеро', 'Siero', '34', '', '43.3923', '-5.6634');
INSERT INTO `net_city` VALUES ('56130', '21', 'Камберналд', 'Cumbernauld', 'U9', '', '55.9500', '-3.9833');
INSERT INTO `net_city` VALUES ('56132', '56', 'Канада', 'Canada', '09', '', '50.8833', '2.6667');
INSERT INTO `net_city` VALUES ('56133', '13', 'Ацерра', 'Acerra', '04', '', '40.9500', '14.3667');
INSERT INTO `net_city` VALUES ('56134', '12', 'Карантан', 'Carentan', '99', '', '49.3031', '-1.2481');
INSERT INTO `net_city` VALUES ('56135', '12', 'Шаване', 'Chavenay', 'A3', '', '48.8500', '1.9833');
INSERT INTO `net_city` VALUES ('56138', '12', 'Лескар', 'Lescar', '97', '', '43.3333', '-0.4167');
INSERT INTO `net_city` VALUES ('56139', '12', 'Вантрон', 'Ventron', 'B2', '', '47.9396', '6.8709');
INSERT INTO `net_city` VALUES ('56150', '55', 'Каван', 'Cavan', '02', '', '53.9908', '-7.3606');
INSERT INTO `net_city` VALUES ('56151', '55', 'Наван', 'Navan', '21', '', '53.6528', '-6.6814');
INSERT INTO `net_city` VALUES ('56153', '56', 'Херент', 'Herent', '02', '', '50.9000', '4.6667');
INSERT INTO `net_city` VALUES ('56154', '55', 'Роскоммон', 'Roscommon', '24', '', '53.6333', '-8.1833');
INSERT INTO `net_city` VALUES ('56155', '12', 'Лорьян', 'Lorient', 'A2', '', '47.7500', '-3.3667');
INSERT INTO `net_city` VALUES ('56157', '56', 'Тинен', 'Tienen', '02', '', '50.8000', '4.9500');
INSERT INTO `net_city` VALUES ('56159', '29', 'Бад-Лар', 'Bad Laer', '06', '', '52.1000', '8.0833');
INSERT INTO `net_city` VALUES ('56160', '55', 'Килкенни', 'Kilkenny', '13', '', '52.6542', '-7.2522');
INSERT INTO `net_city` VALUES ('56161', '21', 'Эклс', 'Eccles', 'H2', '', '53.4833', '-2.3333');
INSERT INTO `net_city` VALUES ('56162', '33', 'Эхтелд', 'Echteld', '03', '', '51.9099', '5.4971');
INSERT INTO `net_city` VALUES ('56163', '56', 'Стаден', 'Staden', '09', '', '50.9833', '3.0167');
INSERT INTO `net_city` VALUES ('56165', '114', 'Гавличкув Брод', 'Havlickuv Brod', '80', '', '49.6141', '15.5646');
INSERT INTO `net_city` VALUES ('56167', '59', 'Дильсдорф', 'Dielsdorf', '01', '', '47.4802', '8.4563');
INSERT INTO `net_city` VALUES ('56168', '33', 'Ден Долдер', 'Den Dolder', '09', '', '52.1407', '5.2503');
INSERT INTO `net_city` VALUES ('56169', '114', 'Йичин', 'Jicin', '82', '', '50.4358', '15.3556');
INSERT INTO `net_city` VALUES ('56172', '56', 'Нотр-Дам', 'Notre Dame', '06', '', '49.7667', '5.3667');
INSERT INTO `net_city` VALUES ('56174', '56', 'Ларне', 'Laarne', '08', '', '51.0333', '3.8500');
INSERT INTO `net_city` VALUES ('56176', '12', 'Дравей', 'Draveil', 'A8', '', '48.6847', '2.4142');
INSERT INTO `net_city` VALUES ('56177', '12', 'Турнефёй', 'Tournefeuille', 'B3', '', '43.5839', '1.3468');
INSERT INTO `net_city` VALUES ('56178', '12', 'Флёранс', 'Fleurance', 'B3', '', '43.8482', '0.6630');
INSERT INTO `net_city` VALUES ('56179', '12', 'Шалан', 'Challans', 'B5', '', '46.8436', '-1.8749');
INSERT INTO `net_city` VALUES ('56181', '29', 'Гандеркезе', 'Ganderkesee', '06', '', '53.0333', '8.5333');
INSERT INTO `net_city` VALUES ('56182', '29', 'Цербст', 'Zerbst', '14', '', '51.9667', '12.0833');
INSERT INTO `net_city` VALUES ('56183', '29', 'Герден ', 'Gehrden', '06', '', '52.3167', '9.6000');
INSERT INTO `net_city` VALUES ('56185', '29', 'Биденкопф', 'Biedenkopf', '05', '', '50.9167', '8.5333');
INSERT INTO `net_city` VALUES ('56187', '13', 'Костермано', 'Costermano', '20', '', '45.5833', '10.7500');
INSERT INTO `net_city` VALUES ('56192', '12', 'Фаверж', 'Faverges', 'B9', '', '45.7495', '6.3263');
INSERT INTO `net_city` VALUES ('56193', '15', 'Сканёр ', 'Skanör', '27', '', '55.4167', '12.8500');
INSERT INTO `net_city` VALUES ('56194', '59', 'Кобленц', 'Koblenz', '01', '', '47.6066', '8.2420');
INSERT INTO `net_city` VALUES ('56196', '35', 'Крус', 'Cruz', '58', '', '43.3273', '-7.2714');
INSERT INTO `net_city` VALUES ('56197', '35', 'Феланич', 'Felanitx', '07', '', '39.4719', '3.1508');
INSERT INTO `net_city` VALUES ('56198', '35', 'Нора', 'Nora', '34', '', '43.3777', '-5.9562');
INSERT INTO `net_city` VALUES ('56203', '56', 'Шаспьер', 'Chaumont-Gistoux', '02', '', '50.6833', '4.7333');
INSERT INTO `net_city` VALUES ('56204', '56', 'Ломмел', 'Lommel', '05', '', '51.2333', '5.3000');
INSERT INTO `net_city` VALUES ('56205', '56', 'Пер', 'Peer', '05', '', '51.1333', '5.4667');
INSERT INTO `net_city` VALUES ('56210', '145', 'Вормельданж', 'Wormeldange', '02', '', '49.6083', '6.4058');
INSERT INTO `net_city` VALUES ('56212', '56', 'Руисбрук', 'Ruisbroek', '01', '', '51.0833', '4.3333');
INSERT INTO `net_city` VALUES ('56213', '56', 'Вельшбеке', 'Wielsbeke', '09', '', '50.9000', '3.3667');
INSERT INTO `net_city` VALUES ('56214', '56', 'Осткамп', 'Oostkamp', '09', '', '51.1500', '3.2333');
INSERT INTO `net_city` VALUES ('56215', '56', 'Дилбек', 'Dilbeek', '02', '', '50.8500', '4.2667');
INSERT INTO `net_city` VALUES ('56217', '22', 'Хиллерёд', 'Hillerod', '03', '', '55.9333', '12.3167');
INSERT INTO `net_city` VALUES ('56219', '22', 'Юллинге', 'Jyllinge', '10', '', '55.7500', '12.1167');
INSERT INTO `net_city` VALUES ('56221', '22', 'Эбельтофт', 'Ebeltoft', '01', '', '56.2000', '10.6833');
INSERT INTO `net_city` VALUES ('56223', '22', 'Вамдруп', 'Vamdrup', '13', '', '55.4167', '9.2833');
INSERT INTO `net_city` VALUES ('56226', '22', 'Хадсунн', 'Hadsund', '07', '', '56.7167', '10.1167');
INSERT INTO `net_city` VALUES ('56231', '22', 'Ринге', 'Ringe', '04', '', '55.2333', '10.4833');
INSERT INTO `net_city` VALUES ('56237', '22', 'Гриннстед', 'Grindsted', '08', '', '55.7500', '8.9333');
INSERT INTO `net_city` VALUES ('56258', '15', 'Ландскруна', 'Landskrona', '27', '', '55.8667', '12.8333');
INSERT INTO `net_city` VALUES ('56262', '35', 'Махадаонда', 'Majadahonda', '29', '', '40.4717', '-3.8695');
INSERT INTO `net_city` VALUES ('56263', '15', 'Фредрика', 'Fredrika', '23', '', '64.0833', '18.4000');
INSERT INTO `net_city` VALUES ('56265', '35', 'Артес', 'Artes', '56', '', '41.7980', '1.9543');
INSERT INTO `net_city` VALUES ('56266', '35', 'Логроньо', 'Logrono', '27', '', '42.4667', '-2.4500');
INSERT INTO `net_city` VALUES ('56267', '29', 'Флинтсбах-на-Инне', 'Flintsbach', '02', '', '47.7167', '12.1333');
INSERT INTO `net_city` VALUES ('56271', '15', 'Мора', 'Mora', '10', '', '61.0000', '14.5500');
INSERT INTO `net_city` VALUES ('56272', '139', 'Луумяки', 'Luumäki', '13', '', '60.9167', '27.6500');
INSERT INTO `net_city` VALUES ('56274', '13', 'Лимбьяте ', 'Limbiate', '09', '', '45.6000', '9.1167');
INSERT INTO `net_city` VALUES ('56277', '21', 'Портлетен', 'Portlethen', 'T6', '', '57.0500', '-2.1000');
INSERT INTO `net_city` VALUES ('56279', '21', 'Бромсгроув', 'Bromsgrove', 'Q4', '', '52.3333', '-2.0667');
INSERT INTO `net_city` VALUES ('56283', '21', 'Крамлингтон', 'Cramlington', 'J6', '', '55.0667', '-1.5833');
INSERT INTO `net_city` VALUES ('56284', '21', 'Ньютон Лонгвилл', 'Newton Longville', 'E4', '', '51.9667', '-0.7667');
INSERT INTO `net_city` VALUES ('56285', '29', 'Плён ', 'Plon', '10', '', '54.1667', '10.4167');
INSERT INTO `net_city` VALUES ('56286', '20', 'Серов', 'Serov', '71', '', '59.4833', '60.5167');
INSERT INTO `net_city` VALUES ('56288', '33', 'Стадсканал', 'Stadskanaal', '04', '', '53.0069', '6.9225');
INSERT INTO `net_city` VALUES ('56289', '33', 'Зирикзе', 'Zierikzee', '10', '', '51.6515', '3.9168');
INSERT INTO `net_city` VALUES ('56295', '15', 'Стаффансторп', 'Staffanstorp', '27', '', '55.6333', '13.2167');
INSERT INTO `net_city` VALUES ('56296', '15', 'Люсечиль ', 'Lysekil', '28', '', '58.2833', '11.4333');
INSERT INTO `net_city` VALUES ('56299', '15', 'Толлеред', 'Tollered', '28', '', '57.8167', '12.4167');
INSERT INTO `net_city` VALUES ('56303', '35', 'Айяла', 'Ayala', '59', '', '43.0757', '-3.0254');
INSERT INTO `net_city` VALUES ('56304', '35', 'Эрнани', 'Hernani', '59', '', '43.2641', '-1.9789');
INSERT INTO `net_city` VALUES ('56305', '15', 'Людвика', 'Ludvika', '10', '', '60.1500', '15.1833');
INSERT INTO `net_city` VALUES ('56311', '12', 'Бошам', 'Beauchamps', '99', '', '48.8324', '-1.3600');
INSERT INTO `net_city` VALUES ('56313', '29', 'Нидеркассель ', 'Niederkassel', '07', '', '50.8167', '7.0333');
INSERT INTO `net_city` VALUES ('56315', '13', 'Чепагатти', 'Cepagatti', '01', '', '42.3667', '14.0667');
INSERT INTO `net_city` VALUES ('56319', '21', 'Линвуд', 'Linwood', 'H7', '', '53.3500', '-0.3333');
INSERT INTO `net_city` VALUES ('56320', '29', 'Вольмирштедт ', 'Wolmirstedt', '14', '', '52.2500', '11.6333');
INSERT INTO `net_city` VALUES ('56323', '29', 'Торгау', 'Torgau', '13', '', '51.5667', '13.0000');
INSERT INTO `net_city` VALUES ('56324', '29', 'Лауххаммер', 'Lauchhammer', '11', '', '51.5000', '13.8000');
INSERT INTO `net_city` VALUES ('56325', '29', 'Гарделеген', 'Gardelegen', '14', '', '52.5333', '11.3667');
INSERT INTO `net_city` VALUES ('56327', '29', 'Бедбург', 'Bedburg', '07', '', '51.0000', '6.5833');
INSERT INTO `net_city` VALUES ('56329', '29', 'Швальмталь', 'Schwalmtal', '07', '', '51.2167', '6.2667');
INSERT INTO `net_city` VALUES ('56331', '29', 'Вольнцах ', 'Wolnzach', '02', '', '48.6000', '11.6167');
INSERT INTO `net_city` VALUES ('56332', '29', 'Штраусберг ', 'Strausberg', '11', '', '52.5833', '13.8833');
INSERT INTO `net_city` VALUES ('56333', '29', 'Радеберг', 'Radeberg', '13', '', '51.1167', '13.9167');
INSERT INTO `net_city` VALUES ('56335', '29', 'Штадтхаген ', 'Stadthagen', '06', '', '52.3167', '9.2000');
INSERT INTO `net_city` VALUES ('56337', '139', 'Пелло', 'Pello', '06', '', '66.7833', '23.9167');
INSERT INTO `net_city` VALUES ('56338', '29', 'Бургобербах ', 'Burgoberbach', '02', '', '49.2333', '10.5833');
INSERT INTO `net_city` VALUES ('56340', '21', 'Илфракомб', 'Ilfracombe', 'D4', '', '51.2167', '-4.1167');
INSERT INTO `net_city` VALUES ('56341', '13', 'Лискате', 'Liscate', '09', '', '45.4833', '9.4167');
INSERT INTO `net_city` VALUES ('56345', '13', 'Марано-Лагунаре', 'Marano Lagunare', '06', '', '45.7664', '13.1692');
INSERT INTO `net_city` VALUES ('56352', '29', 'Виллебадессен', 'Willebadessen', '07', '', '51.6333', '9.0333');
INSERT INTO `net_city` VALUES ('56353', '29', 'Эслоэ', 'Eslohe', '07', '', '51.2500', '8.1667');
INSERT INTO `net_city` VALUES ('56354', '29', 'Бассум', 'Bassum', '06', '', '52.8500', '8.7333');
INSERT INTO `net_city` VALUES ('56355', '29', 'Форст', 'Forst', '11', '', '51.7333', '14.6333');
INSERT INTO `net_city` VALUES ('56358', '29', 'Нагольд', 'Nagold', '01', '', '48.5500', '8.7167');
INSERT INTO `net_city` VALUES ('56359', '29', 'Ильсфельд ', 'Ilsfeld', '01', '', '49.0569', '9.2444');
INSERT INTO `net_city` VALUES ('56361', '29', 'Эндинген', 'Endingen', '01', '', '48.1422', '7.7005');
INSERT INTO `net_city` VALUES ('56362', '59', 'Дорнах', 'Dornach', '03', '', '47.4667', '7.6167');
INSERT INTO `net_city` VALUES ('56363', '202', 'Мали-Лошинь', 'Mali Losinj', '04', '', '44.5306', '14.4686');
INSERT INTO `net_city` VALUES ('56364', '12', 'Ванье', 'Vagney', 'B2', '', '48.0063', '6.7174');
INSERT INTO `net_city` VALUES ('56365', '13', 'Фальконе', 'Falcone', '15', '', '38.1167', '15.0833');
INSERT INTO `net_city` VALUES ('56372', '17', 'Ильяву', 'Ilhavo', '02', '', '40.5999', '-8.6673');
INSERT INTO `net_city` VALUES ('56373', '29', 'Эркеленц ', 'Erkelenz', '07', '', '51.0833', '6.3167');
INSERT INTO `net_city` VALUES ('56374', '12', 'Саснаж', 'Sassenage', 'B9', '', '45.2053', '5.6651');
INSERT INTO `net_city` VALUES ('56375', '20', 'Мира', 'Mira', '38', '', '45.0283', '40.7164');
INSERT INTO `net_city` VALUES ('56378', '139', 'Париккала', 'Parikkala', '13', '', '61.5500', '29.5000');
INSERT INTO `net_city` VALUES ('56385', '163', 'Соача', 'Soacha', '33', '', '4.5794', '-74.2168');
INSERT INTO `net_city` VALUES ('56388', '59', 'Мелиде', 'Melide', '20', '', '45.9547', '8.9484');
INSERT INTO `net_city` VALUES ('56391', '35', 'Карбальо', 'Carballo', '58', '', '43.2144', '-8.6910');
INSERT INTO `net_city` VALUES ('56395', '21', 'Хай Пик', 'High Peak', 'D3', '', '53.1000', '-1.5333');
INSERT INTO `net_city` VALUES ('56396', '144', 'Электренай', 'Elektrenai', '65', '', '54.7667', '24.6333');
INSERT INTO `net_city` VALUES ('56397', '144', 'Гарлява ', 'Garliava', '57', '', '54.8167', '23.8667');
INSERT INTO `net_city` VALUES ('56404', '12', 'Мужен', 'Mougins', 'B8', '', '43.5987', '7.0043');
INSERT INTO `net_city` VALUES ('56411', '29', 'Кольбермор', 'Kolbermoor', '02', '', '47.8500', '12.0667');
INSERT INTO `net_city` VALUES ('56413', '29', 'Хартмансдорф ', 'Hartmannsdorf', '13', '', '50.9000', '12.8000');
INSERT INTO `net_city` VALUES ('56417', '12', 'Фронтиньян', 'Frontignan', 'A9', '', '43.4485', '3.7540');
INSERT INTO `net_city` VALUES ('56418', '35', 'Хихон', 'Gijon', '34', '', '43.5357', '-5.6615');
INSERT INTO `net_city` VALUES ('56419', '29', 'Фризенхаген', 'Friesenhagen', '08', '', '50.9000', '7.8000');
INSERT INTO `net_city` VALUES ('56420', '22', 'Марибо', 'Maribo', '12', '', '54.7667', '11.5167');
INSERT INTO `net_city` VALUES ('56421', '29', 'Хёр-Гренцхаузен', 'Hohr-Grenzhausen', '08', '', '50.4333', '7.6667');
INSERT INTO `net_city` VALUES ('56423', '13', 'Урньяно', 'Urgnano', '09', '', '45.5833', '9.6833');
INSERT INTO `net_city` VALUES ('56426', '12', 'Валори', 'Vallauris', 'B8', '', '43.5775', '7.0626');
INSERT INTO `net_city` VALUES ('56427', '12', 'Изенгейм ', 'Issenheim', 'C1', '', '47.9025', '7.2530');
INSERT INTO `net_city` VALUES ('56428', '59', 'Хомбург', 'Homburg', '19', '', '47.6347', '9.0079');
INSERT INTO `net_city` VALUES ('56429', '21', 'Редборн', 'Redbourne', 'J3', '', '53.4833', '-0.5333');
INSERT INTO `net_city` VALUES ('56431', '29', 'Михендорф ', 'Michendorf', '11', '', '52.3000', '13.0167');
INSERT INTO `net_city` VALUES ('56435', '29', 'Грайфсвальд', 'Greifswald', '12', '', '54.1000', '13.3833');
INSERT INTO `net_city` VALUES ('56436', '29', 'Мюльхаузен', 'Muehlhausen', '02', '', '49.1667', '11.4500');
INSERT INTO `net_city` VALUES ('56437', '29', 'Бургштедт', 'Burgstadt (Saxony)', '13', '', '50.8667', '12.8333');
INSERT INTO `net_city` VALUES ('56438', '29', 'Титлинг', 'Tittling', '02', '', '48.7000', '13.4000');
INSERT INTO `net_city` VALUES ('56439', '35', 'План', 'Plan', '52', '', '42.5813', '0.3374');
INSERT INTO `net_city` VALUES ('56445', '12', 'Селеста', 'Selestat', 'C1', '', '48.2593', '7.4543');
INSERT INTO `net_city` VALUES ('56447', '35', 'Сарриа ', 'Sarria', '58', '', '42.8100', '-7.6208');
INSERT INTO `net_city` VALUES ('56449', '35', 'Сеговия', 'Segovia', '55', '', '40.9481', '-4.1184');
INSERT INTO `net_city` VALUES ('56451', '21', 'Уэйборн', 'Weybourne', 'I9', '', '52.9333', '1.1500');
INSERT INTO `net_city` VALUES ('56452', '35', 'Андоайн', 'Andoain', '59', '', '43.2207', '-2.0203');
INSERT INTO `net_city` VALUES ('56453', '35', 'Падилья', 'Padilla', '54', '', '40.9527', '-2.3643');
INSERT INTO `net_city` VALUES ('56454', '35', 'Бадахос', 'Badajoz', '57', '', '38.8779', '-6.9706');
INSERT INTO `net_city` VALUES ('56455', '23', 'Браунинг', 'Browning', 'MO', '64630', '40.0424', '-93.1443');
INSERT INTO `net_city` VALUES ('56458', '12', 'Ремулэн', 'Remoulins', 'A9', '', '43.9395', '4.5680');
INSERT INTO `net_city` VALUES ('56459', '29', 'Кель', 'Kehl', '01', '', '48.5833', '7.8167');
INSERT INTO `net_city` VALUES ('56460', '35', 'Уэльва', 'Huelva', '51', '', '37.2714', '-6.9495');
INSERT INTO `net_city` VALUES ('56461', '15', 'Худиксвалль', 'Hudiksvall', '03', '', '61.7333', '17.1125');
INSERT INTO `net_city` VALUES ('56464', '21', 'Дакинфилд', 'Dukinfield', 'C5', '', '53.4833', '-2.0833');
INSERT INTO `net_city` VALUES ('56470', '21', 'Балликлер', 'Ballyclare', 'Q6', '', '54.7667', '-6.0167');
INSERT INTO `net_city` VALUES ('56472', '22', 'Фоборг', 'Faaborg', '04', '', '55.1000', '10.2500');
INSERT INTO `net_city` VALUES ('56473', '123', 'Дева', 'Deva', '21', '', '45.8833', '22.9000');
INSERT INTO `net_city` VALUES ('56475', '56', 'Гроббендонк', 'Grobbendonk', '01', '', '51.2000', '4.7167');
INSERT INTO `net_city` VALUES ('56479', '20', 'Лапшинка', 'Lapshinka', '47', '', '55.5991', '37.3549');
INSERT INTO `net_city` VALUES ('56480', '123', 'Бистрица', 'Bistrita', '06', '', '47.1333', '24.4833');
INSERT INTO `net_city` VALUES ('56483', '5', 'Тигасаки', 'Chigasaki', '19', '', '35.3261', '139.4039');
INSERT INTO `net_city` VALUES ('56484', '21', 'Уисбек', 'Wisbech', 'C3', '', '52.6667', '0.1667');
INSERT INTO `net_city` VALUES ('56487', '21', 'Лангфорд Бадвилл', 'Langford Budville', 'J4', '', '51.3281', '-2.7181');
INSERT INTO `net_city` VALUES ('56491', '20', 'Чита', 'Chita', '14', '', '52.0317', '113.5009');
INSERT INTO `net_city` VALUES ('56494', '13', 'Минори', 'Minori', '04', '', '40.6500', '14.6167');
INSERT INTO `net_city` VALUES ('56496', '22', 'Корсёр', 'Korsor', '14', '', '55.3333', '11.1500');
INSERT INTO `net_city` VALUES ('56501', '21', 'Норт-Уолшем', 'North Walsham', 'I9', '', '52.8167', '1.3833');
INSERT INTO `net_city` VALUES ('56505', '21', 'Хейвуд', 'Heywood', 'H2', '', '53.5833', '-2.2167');
INSERT INTO `net_city` VALUES ('56506', '21', 'Лонг Итон', 'Long Eaton', 'J9', '', '52.9000', '-1.2667');
INSERT INTO `net_city` VALUES ('56510', '15', 'Менстерос', 'Mönsterås', '09', '', '57.0333', '16.4333');
INSERT INTO `net_city` VALUES ('56521', '13', 'Караваджо', 'Caravaggio', '09', '', '45.5000', '9.6333');
INSERT INTO `net_city` VALUES ('56523', '17', 'Санта-Мария-да-Фейра', 'Santa Maria da Feira', '02', '', '40.9578', '-8.5782');
INSERT INTO `net_city` VALUES ('56524', '20', 'Камышин', 'Kamyshin', '84', '', '50.0983', '45.4160');
INSERT INTO `net_city` VALUES ('56525', '127', 'Мистельбах', 'Mistelbach', '03', '', '48.5700', '16.5767');
INSERT INTO `net_city` VALUES ('56528', '109', 'Полис', 'Polis', '65', '', '38.1500', '42.7333');
INSERT INTO `net_city` VALUES ('56530', '109', 'Балыкесир', 'Balikesir', '10', '', '39.6492', '27.8861');
INSERT INTO `net_city` VALUES ('56532', '109', 'Эдирне', 'Edirne', '22', '', '41.6757', '26.5587');
INSERT INTO `net_city` VALUES ('56533', '109', 'Чанаккале', 'Canakkale', '17', '', '40.1456', '26.4064');
INSERT INTO `net_city` VALUES ('56534', '109', 'Кайсери', 'Kayseri', '38', '', '38.7322', '35.4853');
INSERT INTO `net_city` VALUES ('56535', '109', 'Памуккале', 'Pamukkale', '20', '', '37.9158', '29.1202');
INSERT INTO `net_city` VALUES ('56537', '109', 'Шанлыурфа', 'Sanliurfa', '63', '', '37.1671', '38.7939');
INSERT INTO `net_city` VALUES ('56539', '29', 'Хахенбург ', 'Hachenburg', '08', '', '50.6500', '7.8333');
INSERT INTO `net_city` VALUES ('56544', '109', 'Мугла', 'Mugla', '48', '', '37.2181', '28.3665');
INSERT INTO `net_city` VALUES ('56545', '109', 'Трабзон', 'Trabzon', '61', '', '41.0050', '39.7269');
INSERT INTO `net_city` VALUES ('56549', '109', 'Кириккале ', 'Kirikkale', '40', '', '39.8453', '33.5064');
INSERT INTO `net_city` VALUES ('56550', '109', 'Эрзурум ', 'Erzurum', '25', '', '39.9086', '41.2769');
INSERT INTO `net_city` VALUES ('56553', '109', 'Антакья', 'Antakya', '31', '', '36.2066', '36.1572');
INSERT INTO `net_city` VALUES ('56554', '109', 'Карс', 'Kars', '25', '', '40.6020', '43.0949');
INSERT INTO `net_city` VALUES ('56555', '109', 'Зонгулдак', 'Zonguldak', '14', '', '41.4514', '31.7931');
INSERT INTO `net_city` VALUES ('56556', '109', 'Анталья', 'Antalya', '07', '', '36.9081', '30.6956');
INSERT INTO `net_city` VALUES ('56558', '20', 'Новокузнецк', 'Novokuznetsk', '29', '', '53.7557', '87.1099');
INSERT INTO `net_city` VALUES ('56559', '20', 'Рязань', 'Ryazan', '62', '', '54.6269', '39.6916');
INSERT INTO `net_city` VALUES ('56560', '20', 'Миасс', 'Miass', '13', '', '55.0450', '60.1083');
INSERT INTO `net_city` VALUES ('56561', '20', 'Междуреченск', 'Mezhdurechensk', '29', '', '53.6942', '88.0603');
INSERT INTO `net_city` VALUES ('56562', '20', 'Кострома', 'Kostroma', '37', '', '57.7665', '40.9269');
INSERT INTO `net_city` VALUES ('56563', '20', 'Майкоп', 'Maykop', '01', '', '44.6078', '40.1058');
INSERT INTO `net_city` VALUES ('56564', '20', 'Фрязино', 'Fryazino', '47', '', '55.9606', '38.0456');
INSERT INTO `net_city` VALUES ('56565', '21', 'Астон', 'Aston', 'K2', '', '51.7167', '-1.5000');
INSERT INTO `net_city` VALUES ('56566', '20', 'Лобня', 'Lobnya', '47', '', '56.0097', '37.4819');
INSERT INTO `net_city` VALUES ('56570', '33', 'Медемблик', 'Medemblik', '07', '', '52.7662', '5.1079');
INSERT INTO `net_city` VALUES ('56573', '33', 'Маде', 'Made', '06', '', '51.6769', '4.7927');
INSERT INTO `net_city` VALUES ('56575', '15', 'Вальдрмарсвик', 'Valdemarsvik', '16', '', '58.2000', '16.6000');
INSERT INTO `net_city` VALUES ('56577', '29', 'Апольда ', 'Apolda', '15', '', '51.0167', '11.5000');
INSERT INTO `net_city` VALUES ('56578', '29', 'Зорге', 'Sorge', '13', '', '50.2000', '12.2833');
INSERT INTO `net_city` VALUES ('56579', '29', 'Монтабаур ', 'Montabaur', '08', '', '50.4333', '7.8333');
INSERT INTO `net_city` VALUES ('56581', '12', 'Бержерак', 'Bergerac', '97', '', '44.8525', '0.4849');
INSERT INTO `net_city` VALUES ('56583', '12', 'Коломье', 'Colomiers', 'B3', '', '43.6137', '1.3346');
INSERT INTO `net_city` VALUES ('56585', '21', 'Галифакс ', 'Halifax (West Yorkshire)', 'Q5', '', '53.7667', '-1.9167');
INSERT INTO `net_city` VALUES ('56588', '12', 'Фальсбур ', 'Phalsbourg', 'B2', '', '48.7675', '7.2569');
INSERT INTO `net_city` VALUES ('56589', '21', 'Уик', 'Wick', 'V3', '', '58.4333', '-3.0833');
INSERT INTO `net_city` VALUES ('56591', '33', 'Мидделие', 'Middelie', '07', '', '52.5375', '5.0150');
INSERT INTO `net_city` VALUES ('56593', '12', 'Рошекорбон', 'Rochecorbon', 'A3', '', '47.4166', '0.7552');
INSERT INTO `net_city` VALUES ('56601', '29', 'Штрелен', 'Straelen', '07', '', '51.4500', '6.2667');
INSERT INTO `net_city` VALUES ('56603', '21', 'Форфар', 'Forfar', 'T7', '', '56.6500', '-2.8833');
INSERT INTO `net_city` VALUES ('56604', '12', 'Доль', 'Dole', 'A6', '', '47.0928', '5.4930');
INSERT INTO `net_city` VALUES ('56610', '127', 'Энс', 'Enns', '04', '', '48.2000', '14.4667');
INSERT INTO `net_city` VALUES ('56611', '12', 'Шавиль', 'Chaville', 'A8', '', '48.8057', '2.1886');
INSERT INTO `net_city` VALUES ('56612', '29', 'Анклам', 'Anklam', '12', '', '53.8667', '13.7000');
INSERT INTO `net_city` VALUES ('56617', '29', 'Швайгерн', 'Schwaigern', '01', '', '49.1439', '9.0550');
INSERT INTO `net_city` VALUES ('56619', '29', 'Каппельн', 'Kappeln', '10', '', '54.6667', '9.9333');
INSERT INTO `net_city` VALUES ('56620', '29', 'Пренцлау', 'Prenzlau', '11', '', '53.3167', '13.8667');
INSERT INTO `net_city` VALUES ('56621', '29', 'Эберн ', 'Ebern', '09', '', '50.0833', '10.8000');
INSERT INTO `net_city` VALUES ('56625', '22', 'Бёркоп', 'Borkop', '07', '', '55.7333', '9.7500');
INSERT INTO `net_city` VALUES ('56627', '33', 'Андейк', 'Andijk', '07', '', '52.7374', '5.1856');
INSERT INTO `net_city` VALUES ('56628', '55', 'Дроэда', 'Drogheda', '19', '', '53.7189', '-6.3478');
INSERT INTO `net_city` VALUES ('56631', '21', 'Хангерфорд', 'Hungerford', '03', '', '51.4167', '-1.5167');
INSERT INTO `net_city` VALUES ('56633', '56', 'Брассхаат', 'Brasschaat', '01', '', '51.2833', '4.4500');
INSERT INTO `net_city` VALUES ('56635', '114', 'Червени-Костелец', 'Cerveny Kostelec', '82', '', '50.4766', '16.0931');
INSERT INTO `net_city` VALUES ('56638', '13', 'Оссона', 'Ossona', '09', '', '45.5000', '8.9000');
INSERT INTO `net_city` VALUES ('56639', '33', 'Камперланд', 'Kamperland', '10', '', '51.5717', '3.7036');
INSERT INTO `net_city` VALUES ('56640', '12', 'Тентеньяк', 'Tinténiac', 'A2', '', '48.3286', '-1.8363');
INSERT INTO `net_city` VALUES ('56643', '55', 'Каслбар', 'Castlebar', '20', '', '53.8500', '-9.3000');
INSERT INTO `net_city` VALUES ('56644', '20', 'Йошкар-Ола', 'Yoshkar-Ola', '45', '', '56.6369', '47.8711');
INSERT INTO `net_city` VALUES ('56648', '29', 'Мух', 'Much', '07', '', '50.9167', '7.4000');
INSERT INTO `net_city` VALUES ('56650', '29', 'Унтершнайдхайм ', 'Unterschneidheim', '01', '', '48.9333', '10.3667');
INSERT INTO `net_city` VALUES ('56651', '59', 'Монте', 'Monthey', '23', '', '46.2555', '6.9607');
INSERT INTO `net_city` VALUES ('56652', '13', 'Калько', 'Calco', '09', '', '45.7000', '9.4667');
INSERT INTO `net_city` VALUES ('56654', '29', 'Гомаринген ', 'Gomaringen', '01', '', '48.4500', '9.1167');
INSERT INTO `net_city` VALUES ('56656', '29', 'Оффенбург', 'Offenburg', '01', '', '48.4833', '7.9333');
INSERT INTO `net_city` VALUES ('56657', '33', 'Дронтен', 'Dronten', '16', '', '52.5227', '5.7188');
INSERT INTO `net_city` VALUES ('56659', '29', 'Морбах ', 'Morbach', '08', '', '49.8167', '7.1167');
INSERT INTO `net_city` VALUES ('56660', '29', 'Гинсхайм-Густавсбург ', 'Ginsheim-Gustavsburg', '05', '', '49.9858', '8.3425');
INSERT INTO `net_city` VALUES ('56661', '29', 'Вунзидель ', 'Wunsiedel', '02', '', '50.0333', '12.0167');
INSERT INTO `net_city` VALUES ('56662', '29', 'Ошерслебен', 'Oschersleben', '14', '', '52.0333', '11.2500');
INSERT INTO `net_city` VALUES ('56664', '29', 'Клаузен', 'Clausen', '08', '', '49.2667', '7.6833');
INSERT INTO `net_city` VALUES ('56665', '35', 'Бурлада', 'Burlada', '32', '', '42.8259', '-1.6143');
INSERT INTO `net_city` VALUES ('56671', '35', 'Аранда-де-Дуэро', 'Aranda de Duero', '55', '', '41.6717', '-3.6879');
INSERT INTO `net_city` VALUES ('56672', '125', 'Рана', 'Rana', '09', '', '66.3167', '14.1667');
INSERT INTO `net_city` VALUES ('56676', '29', 'Цвёниц ', 'Zwonitz', '13', '', '50.6333', '12.8000');
INSERT INTO `net_city` VALUES ('56678', '29', 'Эхцелль', 'Echzell', '05', '', '50.4000', '8.9000');
INSERT INTO `net_city` VALUES ('56680', '29', 'Дормаген', 'Dormagen', '07', '', '51.1000', '6.8333');
INSERT INTO `net_city` VALUES ('56681', '29', 'Норденхам ', 'Nordenham', '06', '', '53.5000', '8.4833');
INSERT INTO `net_city` VALUES ('56682', '29', 'Иллинген ', 'Illingen', '09', '', '49.3667', '7.0500');
INSERT INTO `net_city` VALUES ('56684', '12', 'Ланнемезан ', 'Lannemezan', 'B3', '', '43.1216', '0.3831');
INSERT INTO `net_city` VALUES ('56686', '12', 'Шатийон-ан-Мишай', 'Chatillon-en-Michaille', 'B9', '', '46.0511', '5.8538');
INSERT INTO `net_city` VALUES ('56689', '29', 'Бернбург', 'Bernburg', '14', '', '51.8000', '11.7333');
INSERT INTO `net_city` VALUES ('56690', '29', 'Паллинг', 'Palling', '02', '', '48.0000', '12.6333');
INSERT INTO `net_city` VALUES ('56693', '35', 'Касерес', 'Caceres', '57', '', '39.4819', '-6.3732');
INSERT INTO `net_city` VALUES ('56700', '127', 'Киндберг', 'Kindberg', '06', '', '47.5000', '15.4500');
INSERT INTO `net_city` VALUES ('56707', '12', 'Савиньи', 'Savigny', 'A1', '', '46.5821', '4.6712');
INSERT INTO `net_city` VALUES ('56708', '13', 'Модика', 'Modica', '15', '', '36.8667', '14.7667');
INSERT INTO `net_city` VALUES ('56710', '35', 'Лорка', 'Lorca', '31', '', '37.6712', '-1.7017');
INSERT INTO `net_city` VALUES ('56711', '29', 'Донаувёрт ', 'Donauworth', '02', '', '48.7000', '10.8000');
INSERT INTO `net_city` VALUES ('56712', '56', 'Арзе', 'Harzé', '04', '', '50.4333', '5.6667');
INSERT INTO `net_city` VALUES ('56713', '21', 'Кенмор', 'Kenmore', 'V3', '', '57.5667', '-5.7500');
INSERT INTO `net_city` VALUES ('56716', '13', 'Сан-Сальво', 'San Salvo', '11', '', '42.0500', '14.7333');
INSERT INTO `net_city` VALUES ('56719', '33', 'Бекберген', 'Beekbergen', '03', '', '52.1608', '5.9655');
INSERT INTO `net_city` VALUES ('56723', '21', 'Хейлинг-Айленд', 'Hayling Island', 'F2', '', '50.7833', '-0.9667');
INSERT INTO `net_city` VALUES ('56725', '13', 'Вольтерра', 'Volterra', '16', '', '43.4000', '10.8500');
INSERT INTO `net_city` VALUES ('56726', '21', 'Уитни', 'Whitney', 'F7', '', '52.1167', '-3.0833');
INSERT INTO `net_city` VALUES ('56727', '21', 'Хартли Уинтни', 'Hartley Wintney', 'F2', '', '51.2833', '-0.9667');
INSERT INTO `net_city` VALUES ('56729', '112', 'Никополь', 'Nikopol', '04', '', '47.5712', '34.3964');
INSERT INTO `net_city` VALUES ('56731', '29', 'Плохинген', 'Plochingen', '01', '', '48.7167', '9.4167');
INSERT INTO `net_city` VALUES ('56732', '29', 'Майнбург', 'Mainburg', '02', '', '48.6500', '11.7833');
INSERT INTO `net_city` VALUES ('56733', '12', 'Роскоф', 'Roscoff', 'A2', '', '48.7333', '-3.9833');
INSERT INTO `net_city` VALUES ('56735', '12', 'Жубер', 'Joubert', '98', '', '45.4902', '3.6707');
INSERT INTO `net_city` VALUES ('56740', '33', 'Эхт', 'Echt', '05', '', '51.1121', '5.8709');
INSERT INTO `net_city` VALUES ('56741', '12', 'Лигже', 'Ligugé', 'B7', '', '46.5203', '0.3262');
INSERT INTO `net_city` VALUES ('56743', '12', 'Барантен', 'Barentin', 'A7', '', '49.5453', '0.9552');
INSERT INTO `net_city` VALUES ('56744', '13', 'Леонфорте', 'Leonforte', '15', '', '37.6333', '14.3833');
INSERT INTO `net_city` VALUES ('56746', '35', 'Паламос', 'Palamos', '56', '', '41.8484', '3.1291');
INSERT INTO `net_city` VALUES ('56754', '12', 'Руффаш', 'Rouffach', 'C1', '', '47.9576', '7.2967');
INSERT INTO `net_city` VALUES ('56756', '29', 'Фёрде ', 'Voerde', '07', '', '51.6000', '6.6833');
INSERT INTO `net_city` VALUES ('56757', '21', 'Абингдон', 'Abington', 'W5', '', '55.4833', '-3.7000');
INSERT INTO `net_city` VALUES ('56762', '29', 'Лангенберг', 'Langenberg', '07', '', '51.7833', '8.3167');
INSERT INTO `net_city` VALUES ('56764', '13', 'Корридония', 'Corridonia', '10', '', '43.2500', '13.5000');
INSERT INTO `net_city` VALUES ('56766', '29', 'Диблих', 'Dieblich', '08', '', '50.3167', '7.4667');
INSERT INTO `net_city` VALUES ('56768', '21', 'Холмфирт', 'Holmfirth', 'Q5', '', '53.5500', '-1.7667');
INSERT INTO `net_city` VALUES ('56774', '12', 'Понтарлье', 'Pontarlier', 'A6', '', '46.9088', '6.3592');
INSERT INTO `net_city` VALUES ('56775', '35', 'Палафружель', 'Palafrugell', '56', '', '41.9174', '3.1631');
INSERT INTO `net_city` VALUES ('56778', '29', 'Вильгартсвизен ', 'Wilgartswiesen', '08', '', '49.2167', '7.8833');
INSERT INTO `net_city` VALUES ('56779', '12', 'Безье', 'Beziers', 'A9', '', '43.3453', '3.2224');
INSERT INTO `net_city` VALUES ('56782', '13', 'Бастия-Умбра', 'Bastia Umbra', '18', '', '43.1333', '12.4667');
INSERT INTO `net_city` VALUES ('56787', '17', 'Кинта-ду-Анжу', 'Quinta Do Anjo', '19', '', '38.5675', '-8.9423');
INSERT INTO `net_city` VALUES ('56788', '29', 'Хоппенштедт', 'Hoppenstedt', '14', '', '51.9833', '10.6667');
INSERT INTO `net_city` VALUES ('56791', '29', 'Гайльдорф', 'Gaildorf', '01', '', '49.0039', '9.7711');
INSERT INTO `net_city` VALUES ('56795', '139', 'Кемиярви ', 'Kemijarvi', '06', '', '66.6667', '27.4167');
INSERT INTO `net_city` VALUES ('56798', '29', 'Зехайм-Югенхайм', 'Seeheim-Jugenheim', '05', '', '49.7650', '8.6519');
INSERT INTO `net_city` VALUES ('56801', '29', 'Беверунген', 'Beverungen', '07', '', '51.6667', '9.3667');
INSERT INTO `net_city` VALUES ('56802', '29', 'Вальдбрун ', 'Waldbrunn', '05', '', '50.5167', '8.1167');
INSERT INTO `net_city` VALUES ('56803', '29', 'Гайтхайн', 'Geithain', '13', '', '51.0500', '12.7167');
INSERT INTO `net_city` VALUES ('56806', '29', 'Хойерсверда', 'Hoyerswerda', '13', '', '51.4333', '14.2500');
INSERT INTO `net_city` VALUES ('56807', '29', 'Йессен', 'Jessen', '14', '', '51.7833', '12.9500');
INSERT INTO `net_city` VALUES ('56810', '59', 'Квартино', 'Quartino', '20', '', '46.1504', '8.8900');
INSERT INTO `net_city` VALUES ('56811', '110', 'Иновроцлав', 'Inowroclaw', '26', '', '52.8000', '18.2667');
INSERT INTO `net_city` VALUES ('56816', '20', 'Петрозаводск', 'Petrozavodsk', '28', '', '61.7961', '34.3493');
INSERT INTO `net_city` VALUES ('56818', '12', 'Мэзон-Альфор', 'Maisons-Alfort', 'A8', '', '48.8117', '2.4394');
INSERT INTO `net_city` VALUES ('56820', '12', 'Динь-ле-Бен', 'Digne-les-Bains', 'B8', '', '44.0936', '6.2335');
INSERT INTO `net_city` VALUES ('56821', '12', 'Портбай', 'Portbail', '99', '', '49.3357', '-1.6956');
INSERT INTO `net_city` VALUES ('56822', '29', 'Бад-Вильдунген', 'Bad Wildungen', '05', '', '51.1167', '9.1167');
INSERT INTO `net_city` VALUES ('56823', '29', 'Вайлербах ', 'Weilerbach', '08', '', '49.4833', '7.6333');
INSERT INTO `net_city` VALUES ('56825', '29', 'Рибниц-Дамгартен', 'Ribnitz-Damgarten', '12', '', '54.2500', '12.4667');
INSERT INTO `net_city` VALUES ('56826', '29', 'Доттинген', 'Dottingen', '01', '', '47.8576', '7.6907');
INSERT INTO `net_city` VALUES ('56832', '29', 'Далльгов-Дёбериц', 'Dallgow-Doberitz', '11', '', '52.5333', '13.0000');
INSERT INTO `net_city` VALUES ('56833', '13', 'Марчанизе', 'Marcianise', '04', '', '41.0333', '14.2833');
INSERT INTO `net_city` VALUES ('56837', '59', 'Новацано', 'Novazzano', '20', '', '45.8407', '8.9824');
INSERT INTO `net_city` VALUES ('56839', '21', 'Олни', 'Olney', 'B9', '', '52.1500', '-0.7000');
INSERT INTO `net_city` VALUES ('56840', '15', 'Брекке', 'Bracke', '27', '', '56.2500', '12.5333');
INSERT INTO `net_city` VALUES ('56842', '21', 'Одихем', 'Odiham', 'F2', '', '51.2500', '-0.9333');
INSERT INTO `net_city` VALUES ('56843', '33', 'Хейло', 'Heiloo', '07', '', '52.6025', '4.6882');
INSERT INTO `net_city` VALUES ('56844', '22', 'Войенс', 'Vojens', '11', '', '55.2500', '9.3167');
INSERT INTO `net_city` VALUES ('56846', '125', 'Лердал', 'Laerdal', '15', '', '61.0500', '7.5167');
INSERT INTO `net_city` VALUES ('56847', '13', 'Роверето', 'Rovereto', '17', '', '45.8833', '11.0333');
INSERT INTO `net_city` VALUES ('56850', '29', 'Митвайда', 'Mittweida', '13', '', '50.9833', '12.9833');
INSERT INTO `net_city` VALUES ('56852', '29', 'Энгельсберг', 'Engelsberg', '08', '', '50.0167', '7.0333');
INSERT INTO `net_city` VALUES ('56853', '21', 'Сент-Остелл', 'St Austell', 'C6', '', '50.4000', '-4.8333');
INSERT INTO `net_city` VALUES ('56855', '21', 'Тотнс', 'Totnes', 'D4', '', '50.4167', '-3.6333');
INSERT INTO `net_city` VALUES ('56857', '29', 'Нойвайлер', 'Neuweiler', '01', '', '48.2667', '9.0667');
INSERT INTO `net_city` VALUES ('56858', '22', 'Скиббю', 'Skibby', '03', '', '55.7500', '11.9667');
INSERT INTO `net_city` VALUES ('56861', '20', 'Калужская', 'Kaluzhskaya', '38', '', '44.7681', '38.9739');
INSERT INTO `net_city` VALUES ('56862', '29', 'Вольфхаген ', 'Wolfhagen', '05', '', '51.3167', '9.1667');
INSERT INTO `net_city` VALUES ('56864', '13', 'Чивидале-дель-Фриули', 'Cividale Del Friuli', '06', '', '46.0931', '13.4275');
INSERT INTO `net_city` VALUES ('56865', '29', 'Остерхольц-Шармбек', 'Osterholz-Scharmbeck', '06', '', '53.2333', '8.8000');
INSERT INTO `net_city` VALUES ('56867', '35', 'Ла-Корунья', 'A Coruna', '58', '', '43.3666', '-8.4068');
INSERT INTO `net_city` VALUES ('56868', '29', 'Пархим', 'Parchim', '12', '', '53.4333', '11.8500');
INSERT INTO `net_city` VALUES ('56869', '29', 'Зельтерс ', 'Selters', '05', '', '50.3333', '9.0333');
INSERT INTO `net_city` VALUES ('56870', '12', 'Шатенуа', 'Chatenois', 'A6', '', '47.1472', '5.5538');
INSERT INTO `net_city` VALUES ('56875', '29', 'Тауха ', 'Taucha', '13', '', '51.3833', '12.4833');
INSERT INTO `net_city` VALUES ('56876', '29', 'Эшвеге', 'Eschwege', '05', '', '51.1833', '10.0667');
INSERT INTO `net_city` VALUES ('56878', '12', 'Кастельно-ле-Лес', 'Castelnau-le-Lez', 'A9', '', '43.6333', '3.9000');
INSERT INTO `net_city` VALUES ('56880', '12', 'Эйтре', 'Aytre', 'B7', '', '46.1357', '-1.1145');
INSERT INTO `net_city` VALUES ('56881', '12', 'Сернекс', 'Cernex', 'B9', '', '46.0638', '6.0503');
INSERT INTO `net_city` VALUES ('56882', '12', 'Люневиль', 'Luneville', 'B2', '', '48.5912', '6.4954');
INSERT INTO `net_city` VALUES ('56884', '29', 'Бишофсверда ', 'Bischofswerda', '13', '', '51.1167', '14.1833');
INSERT INTO `net_city` VALUES ('56885', '29', 'Швайтенкирхен ', 'Schweitenkirchen', '02', '', '48.5000', '11.6167');
INSERT INTO `net_city` VALUES ('56886', '21', 'Факенхем', 'Fakenham', 'I9', '', '52.8333', '0.8333');
INSERT INTO `net_city` VALUES ('56890', '21', 'Барнхем Брум', 'Barnham Broom', 'I9', '', '52.5667', '1.1167');
INSERT INTO `net_city` VALUES ('56894', '21', 'Метволд', 'Methwold', 'I9', '', '52.5167', '0.5500');
INSERT INTO `net_city` VALUES ('56898', '21', 'Блэкхет', 'Blackheath', 'R6', '', '55.0500', '-6.7000');
INSERT INTO `net_city` VALUES ('56899', '21', 'Аттлборо', 'Attleborough', 'I9', '', '52.5167', '1.0167');
INSERT INTO `net_city` VALUES ('56900', '21', 'Райтон', 'Ryton', 'D8', '', '52.6167', '-2.3500');
INSERT INTO `net_city` VALUES ('56902', '29', 'Гриммен', 'Grimmen', '12', '', '54.1000', '13.0500');
INSERT INTO `net_city` VALUES ('56906', '12', 'Ле-Пюи-ан-Веле', 'Le Puy-en-Velay', '98', '', '44.9967', '3.9167');
INSERT INTO `net_city` VALUES ('56907', '35', 'Линарес', 'Linares', '51', '', '38.0952', '-3.6360');
INSERT INTO `net_city` VALUES ('56911', '29', 'Шермбек ', 'Schermbeck', '07', '', '51.6833', '6.8667');
INSERT INTO `net_city` VALUES ('56912', '29', 'Вольгаст ', 'Wolgast', '12', '', '54.0500', '13.7667');
INSERT INTO `net_city` VALUES ('56914', '127', 'Гриффен', 'Griffen', '02', '', '46.7044', '14.7328');
INSERT INTO `net_city` VALUES ('56916', '12', 'Ле Миль', 'Les Milles', 'B8', '', '43.5024', '5.3858');
INSERT INTO `net_city` VALUES ('56918', '21', 'Ньюкасл', 'Newcastle Under Lyme', 'N4', '', '53.0000', '-2.2333');
INSERT INTO `net_city` VALUES ('56919', '21', 'Эндон', 'Endon', 'M9', '', '53.0833', '-2.1167');
INSERT INTO `net_city` VALUES ('56920', '21', 'Сандан', 'Sandown', 'G2', '', '50.6500', '-1.1500');
INSERT INTO `net_city` VALUES ('56924', '129', 'Изола ', 'Izola', '04', '', '45.5369', '13.6619');
INSERT INTO `net_city` VALUES ('56927', '29', 'Шведт ', 'Schwedt', '11', '', '53.0667', '14.3000');
INSERT INTO `net_city` VALUES ('56929', '29', 'Бад-Бельциг', 'Belzig', '11', '', '52.1333', '12.6000');
INSERT INTO `net_city` VALUES ('56931', '114', 'Зноймо', 'Znojmo', '78', '', '48.8561', '16.0564');
INSERT INTO `net_city` VALUES ('56932', '29', 'Эльстерверда ', 'Elsterwerda', '11', '', '51.4500', '13.5333');
INSERT INTO `net_city` VALUES ('56933', '29', 'Нойлер', 'Neuler', '01', '', '48.9333', '10.0667');
INSERT INTO `net_city` VALUES ('56935', '29', 'Морицбург ', 'Moritzburg', '13', '', '51.1667', '13.6833');
INSERT INTO `net_city` VALUES ('56938', '5', 'Киото', 'Kyoto', '22', '', '35.0214', '135.7556');
INSERT INTO `net_city` VALUES ('56940', '15', 'Кумла', 'Kumla', '15', '', '59.1333', '15.1333');
INSERT INTO `net_city` VALUES ('56941', '12', 'Ля Гасийи', 'La Gacilly', 'A2', '', '47.7656', '-2.1322');
INSERT INTO `net_city` VALUES ('56942', '29', 'Берга', 'Berga', '11', '', '51.7333', '13.3833');
INSERT INTO `net_city` VALUES ('56943', '29', 'Гразелленбах ', 'Grasellenbach', '05', '', '49.7150', '8.8431');
INSERT INTO `net_city` VALUES ('56946', '13', 'Вольпьяно', 'Volpiano', '12', '', '45.2000', '7.7667');
INSERT INTO `net_city` VALUES ('56947', '21', 'Эмсворт', 'Emsworth', 'F2', '', '50.8500', '-0.9333');
INSERT INTO `net_city` VALUES ('56948', '12', 'Ле-Канне', 'Le Cannet', 'B8', '', '43.5744', '7.0064');
INSERT INTO `net_city` VALUES ('56951', '29', 'Оуэн', 'Owen', '01', '', '48.5833', '9.4500');
INSERT INTO `net_city` VALUES ('56952', '29', 'Камп-Линтфорт', 'Kamp-Lintfort', '07', '', '51.5000', '6.5333');
INSERT INTO `net_city` VALUES ('56954', '29', 'Бернау', 'Bernau', '11', '', '52.6667', '13.5833');
INSERT INTO `net_city` VALUES ('56958', '29', 'Цоссен', 'Zossen', '11', '', '52.2167', '13.4500');
INSERT INTO `net_city` VALUES ('56960', '139', 'Годбю', 'Godby', '01', '', '60.1333', '19.8333');
INSERT INTO `net_city` VALUES ('56961', '35', 'Артеага', 'Gautegiz Arteaga', '59', '', '43.3590', '-2.6664');
INSERT INTO `net_city` VALUES ('56963', '33', 'Астен', 'Asten', '06', '', '51.4059', '5.7492');
INSERT INTO `net_city` VALUES ('56966', '110', 'Олесно', 'Olesno', '29', '', '50.8833', '18.4333');
INSERT INTO `net_city` VALUES ('56968', '29', 'Деммин ', 'Demmin', '12', '', '53.9000', '13.0333');
INSERT INTO `net_city` VALUES ('56970', '29', 'Франкенфельд', 'Frankenfeld', '06', '', '52.7667', '9.4167');
INSERT INTO `net_city` VALUES ('56971', '12', 'Эврон', 'Evron', 'B5', '', '48.1564', '-0.3997');
INSERT INTO `net_city` VALUES ('56972', '125', 'Хаган', 'Hågån', '16', '', '62.9500', '10.3333');
INSERT INTO `net_city` VALUES ('56975', '29', 'Ау-ин-дер-Халлертау', 'Au in der Hallertau', '02', '', '48.5500', '11.7500');
INSERT INTO `net_city` VALUES ('56976', '20', 'Кириши', 'Kirishi', '42', '', '59.4471', '32.0205');
INSERT INTO `net_city` VALUES ('56977', '13', 'Маниаго', 'Maniago', '06', '', '46.1706', '12.7078');
INSERT INTO `net_city` VALUES ('56978', '12', 'Гравлин', 'Gravelines', 'B4', '', '50.9865', '2.1281');
INSERT INTO `net_city` VALUES ('56979', '20', 'Долгопрудный', 'Dolgoprudnyy', '47', '', '55.9041', '37.5606');
INSERT INTO `net_city` VALUES ('56981', '35', 'Гвадалахара', 'Guadalajara', '54', '', '40.6286', '-3.1618');
INSERT INTO `net_city` VALUES ('56984', '29', 'Петерсхаген', 'Petershagen', '07', '', '52.3833', '8.9667');
INSERT INTO `net_city` VALUES ('56985', '29', 'Лор-на-Майне', 'Lohr am Main', '02', '', '49.9936', '9.5783');
INSERT INTO `net_city` VALUES ('56988', '13', 'Виваро', 'Vivaro', '06', '', '46.0747', '12.7744');
INSERT INTO `net_city` VALUES ('56991', '13', 'Селарджус', 'Selargius', '14', '', '39.2567', '9.1675');
INSERT INTO `net_city` VALUES ('56993', '17', 'Риу-де-Мору', 'Rio De Mouro', '14', '', '38.7746', '-9.3276');
INSERT INTO `net_city` VALUES ('56995', '118', 'Сарваш', 'Szarvas', '03', '', '46.8667', '20.5500');
INSERT INTO `net_city` VALUES ('56996', '29', 'Марктобердорф ', 'Marktoberdorf', '02', '', '47.7833', '10.6167');
INSERT INTO `net_city` VALUES ('56999', '125', 'Стрюн', 'Stryn', '15', '', '61.9167', '6.7833');
INSERT INTO `net_city` VALUES ('57001', '35', 'Альбасете', 'Albacete', '54', '', '38.9958', '-1.8578');
INSERT INTO `net_city` VALUES ('57002', '29', 'Шпремберг', 'Spremberg', '13', '', '51.5500', '14.3667');
INSERT INTO `net_city` VALUES ('57003', '29', 'Заальфельд', 'Saalfeld', '15', '', '50.6500', '11.3667');
INSERT INTO `net_city` VALUES ('57004', '29', 'Фехта ', 'Vechta', '06', '', '52.7167', '8.2833');
INSERT INTO `net_city` VALUES ('57006', '29', 'Варен ', 'Waren (Muritz)', '12', '', '53.5167', '12.6833');
INSERT INTO `net_city` VALUES ('57007', '127', 'Бад-Эрлах', 'Bad Erlach', '03', '', '47.7167', '16.1833');
INSERT INTO `net_city` VALUES ('57008', '12', 'Кабриер', 'Cabrieres', 'A9', '', '43.8161', '4.4708');
INSERT INTO `net_city` VALUES ('57009', '29', 'Фёринген', 'Vohringen', '02', '', '48.2833', '10.0833');
INSERT INTO `net_city` VALUES ('57012', '21', 'Эмблсайд', 'Ambleside', 'C9', '', '54.4167', '-2.9667');
INSERT INTO `net_city` VALUES ('57013', '12', 'Бес-Э-Сент-Анастез', 'Besse-et-Saint-Anastaise', '98', '', '45.5323', '2.9568');
INSERT INTO `net_city` VALUES ('57015', '29', 'Норден', 'Norden', '06', '', '53.6000', '7.2000');
INSERT INTO `net_city` VALUES ('57016', '29', 'Уттинг', 'Utting', '02', '', '48.8167', '13.1000');
INSERT INTO `net_city` VALUES ('57018', '29', 'Бад-Вёрисхофен', 'Bad Worishofen', '02', '', '48.0167', '10.6000');
INSERT INTO `net_city` VALUES ('57019', '13', 'Мерано', 'Merano', '17', '', '46.6667', '11.1500');
INSERT INTO `net_city` VALUES ('57020', '109', 'Атлас', 'Atlas', '26', '', '39.3500', '31.7833');
INSERT INTO `net_city` VALUES ('57023', '29', 'Нентерсхаузен ', 'Nentershausen', '08', '', '50.4167', '7.9333');
INSERT INTO `net_city` VALUES ('57024', '29', 'Марктайденфельд ', 'Marktheidenfeld', '02', '', '49.8442', '9.6039');
INSERT INTO `net_city` VALUES ('57025', '29', 'Оберстдорф', 'Oberstdorf', '02', '', '47.4000', '10.2833');
INSERT INTO `net_city` VALUES ('57026', '114', 'Старе Место', 'Stare Mesto', '90', '', '49.0765', '17.4380');
INSERT INTO `net_city` VALUES ('57027', '12', 'Люсель', 'Lucelle', 'C1', '', '47.4879', '7.2829');
INSERT INTO `net_city` VALUES ('57028', '15', 'Ульрисехамн ', 'Ulricehamn', '28', '', '57.7833', '13.4167');
INSERT INTO `net_city` VALUES ('57034', '13', 'Кальдонаццо', 'Caldonazzo', '17', '', '45.9833', '11.2667');
INSERT INTO `net_city` VALUES ('57035', '15', 'Эммабуда', 'Emmaboda', '09', '', '56.6333', '15.5333');
INSERT INTO `net_city` VALUES ('57037', '29', 'Эггенфельден', 'Eggenfelden', '02', '', '48.4000', '12.7667');
INSERT INTO `net_city` VALUES ('57038', '29', 'Ленгрис ', 'Lenggries', '02', '', '47.6833', '11.5667');
INSERT INTO `net_city` VALUES ('57041', '13', 'Сантерамо-ин-Колле', 'Santeramo in Colle', '02', '', '40.8000', '16.7500');
INSERT INTO `net_city` VALUES ('57045', '21', 'Денем', 'Denham', 'B9', '', '51.5667', '-0.5000');
INSERT INTO `net_city` VALUES ('57047', '56', 'Батис', 'Battice', '04', '', '50.6500', '5.8167');
INSERT INTO `net_city` VALUES ('57050', '12', 'Нозе', 'Nozay', 'A2', '', '48.6500', '2.2333');
INSERT INTO `net_city` VALUES ('57051', '29', 'Русторф-ан-дер-Ротт', 'Ruhstorf', '02', '', '48.4333', '13.3333');
INSERT INTO `net_city` VALUES ('57054', '12', 'Оион', 'Oyonnax', 'B9', '', '46.2506', '5.6598');
INSERT INTO `net_city` VALUES ('57055', '12', 'Румийи', 'Rumilly', 'B9', '', '45.8687', '5.9365');
INSERT INTO `net_city` VALUES ('57056', '35', 'Куэнка', 'Cuenca', '54', '', '40.0667', '-2.1333');
INSERT INTO `net_city` VALUES ('57057', '21', 'Хавес', 'Hawes', 'Q5', '', '54.3000', '-2.2000');
INSERT INTO `net_city` VALUES ('57059', '18', 'Враврона', 'Vravrona', '35', '', '37.8833', '23.9333');
INSERT INTO `net_city` VALUES ('57060', '21', 'Бракла', 'Brackla', 'V3', '', '57.4000', '-4.3667');
INSERT INTO `net_city` VALUES ('57065', '35', 'Маррачи', 'Marratxi', '07', '', '39.6500', '2.8000');
INSERT INTO `net_city` VALUES ('57067', '110', 'Плешев', 'Pleszew', '34', '', '51.9000', '17.8000');
INSERT INTO `net_city` VALUES ('57071', '29', 'Шкопау ', 'Schkopau', '14', '', '51.4000', '11.9833');
INSERT INTO `net_city` VALUES ('57072', '29', 'Шиллиг', 'Schillig', '06', '', '53.7000', '8.0167');
INSERT INTO `net_city` VALUES ('57073', '114', 'Трутнов', 'Trutnov', '82', '', '50.5656', '15.9144');
INSERT INTO `net_city` VALUES ('57077', '33', 'Волвега', 'Wolvega', '02', '', '52.8755', '5.9969');
INSERT INTO `net_city` VALUES ('57079', '29', 'Хаген-ам-Тойтобургер-Вальд', 'Hagen am Teutoburger Wald', '06', '', '52.2333', '7.9333');
INSERT INTO `net_city` VALUES ('57081', '29', 'Зоммерда', 'Sommerda', '15', '', '51.1500', '11.1000');
INSERT INTO `net_city` VALUES ('57083', '110', 'Пельплин', 'Pelplin', '31', '', '53.9167', '18.7000');
INSERT INTO `net_city` VALUES ('57085', '21', 'Хетерсетт', 'Hethersett', 'I9', '', '52.6000', '1.1833');
INSERT INTO `net_city` VALUES ('57090', '22', 'Эгтвед', 'Egtved', '13', '', '55.6167', '9.3000');
INSERT INTO `net_city` VALUES ('57093', '29', 'Виссен ', 'Wissen', '08', '', '50.7833', '7.7500');
INSERT INTO `net_city` VALUES ('57094', '29', 'Барнсторф', 'Barnstorf', '06', '', '52.7167', '8.5000');
INSERT INTO `net_city` VALUES ('57097', '33', 'Варменхёйзен', 'Warmenhuizen', '07', '', '52.7204', '4.7366');
INSERT INTO `net_city` VALUES ('57100', '35', 'Альхесирас', 'Algeciras', '51', '', '36.1333', '-5.4505');
INSERT INTO `net_city` VALUES ('57101', '35', 'Осуна', 'Osuna', '51', '', '37.2377', '-5.1075');
INSERT INTO `net_city` VALUES ('57103', '29', 'Боденвердер', 'Bodenwerder', '06', '', '51.9667', '9.5167');
INSERT INTO `net_city` VALUES ('57104', '35', 'Мелилья', 'Melilla', '51', '', '35.2839', '-2.9431');
INSERT INTO `net_city` VALUES ('57105', '56', 'Ланакен', 'Lanaken', '05', '', '50.8833', '5.6500');
INSERT INTO `net_city` VALUES ('57109', '35', 'Сеута', 'Ceuta', '51', '', '35.8887', '-5.3192');
INSERT INTO `net_city` VALUES ('57115', '35', 'Мальдонадо', 'Maldonado', '54', '', '39.1667', '-1.5500');
INSERT INTO `net_city` VALUES ('57116', '35', 'Рокетас-де-Мар', 'Roquetas de Mar', '51', '', '36.7641', '-2.6151');
INSERT INTO `net_city` VALUES ('57117', '35', 'Утрера', 'Utrera', '51', '', '37.1852', '-5.7809');
INSERT INTO `net_city` VALUES ('57121', '35', 'Хаэн', 'Jaen', '51', '', '37.7724', '-3.7901');
INSERT INTO `net_city` VALUES ('57123', '35', 'Гальего', 'Gallego', '54', '', '38.4128', '-2.0104');
INSERT INTO `net_city` VALUES ('57125', '35', 'Кампельяс ', 'Campelles', '56', '', '42.3094', '2.1711');
INSERT INTO `net_city` VALUES ('57126', '35', 'Прадес', 'Prades', '56', '', '41.3098', '0.9887');
INSERT INTO `net_city` VALUES ('57127', '35', 'Ибица', 'Ibiza', '07', '', '38.9106', '1.4309');
INSERT INTO `net_city` VALUES ('57131', '35', 'Калафель', 'Calafell', '56', '', '41.1879', '1.5697');
INSERT INTO `net_city` VALUES ('57133', '35', 'Льянес', 'Llanes', '34', '', '43.4226', '-4.7569');
INSERT INTO `net_city` VALUES ('57134', '35', 'Картес', 'Cartes', '39', '', '43.3260', '-4.0689');
INSERT INTO `net_city` VALUES ('57136', '35', 'Мартинес', 'Martínez', '55', '', '40.6305', '-5.3480');
INSERT INTO `net_city` VALUES ('57138', '35', 'Пойо', 'Poio', '58', '', '42.4333', '-8.6167');
INSERT INTO `net_city` VALUES ('57139', '35', 'Паласиос', 'Palacios', '34', '', '43.1277', '-5.8035');
INSERT INTO `net_city` VALUES ('57140', '35', 'Хименес', 'Jiménez', '55', '', '42.2657', '-5.9289');
INSERT INTO `net_city` VALUES ('57142', '35', 'Леганес', 'Leganes', '29', '', '40.3269', '-3.7604');
INSERT INTO `net_city` VALUES ('57144', '35', 'Барраль', 'Barral', '58', '', '43.2673', '-7.2880');
INSERT INTO `net_city` VALUES ('57145', '21', 'Банкори', 'Banchory', 'T6', '', '57.0500', '-2.5167');
INSERT INTO `net_city` VALUES ('57147', '21', 'Фрешуотер', 'Freshwater', 'G2', '', '50.6667', '-1.5167');
INSERT INTO `net_city` VALUES ('57150', '118', 'Банк', 'Bánk', '07', '', '47.4667', '21.7333');
INSERT INTO `net_city` VALUES ('57151', '118', 'Папа', 'Pápa', '23', '', '47.3300', '17.4674');
INSERT INTO `net_city` VALUES ('57154', '114', 'Страконице', 'Strakonice', '79', '', '49.2610', '13.9051');
INSERT INTO `net_city` VALUES ('57157', '22', 'Фьерритслев ', 'Fjerritslev', '07', '', '57.0833', '9.2667');
INSERT INTO `net_city` VALUES ('57159', '144', 'Йонава', 'Jonava', '57', '', '55.0833', '24.2833');
INSERT INTO `net_city` VALUES ('57160', '144', 'Шилуте', 'Silute', '58', '', '55.3489', '21.4831');
INSERT INTO `net_city` VALUES ('57161', '144', 'Тельшяй', 'Telsiai', '63', '', '55.9814', '22.2472');
INSERT INTO `net_city` VALUES ('57165', '38', 'Серриллос', 'Cerrillos', '07', '', '-30.5786', '-71.4050');
INSERT INTO `net_city` VALUES ('57168', '12', 'Буживаль', 'Bougival', 'A8', '', '48.8622', '2.1415');
INSERT INTO `net_city` VALUES ('57170', '29', 'Эммендинген ', 'Emmendingen', '01', '', '48.1333', '7.8500');
INSERT INTO `net_city` VALUES ('57174', '35', 'Ла-Оротава', 'La Orotava', '53', '', '28.3873', '-16.5168');
INSERT INTO `net_city` VALUES ('57175', '116', 'Коупавогюр', 'Kopavogur', '10', '', '64.1107', '-21.9391');
INSERT INTO `net_city` VALUES ('57176', '2', 'Ипох', 'Ipoh', '07', '', '4.5841', '101.0829');
INSERT INTO `net_city` VALUES ('57178', '35', 'Бренес', 'Brenes', '51', '', '37.5494', '-5.8714');
INSERT INTO `net_city` VALUES ('57179', '29', 'Лаубен', 'Lauben', '01', '', '47.8667', '10.0333');
INSERT INTO `net_city` VALUES ('57181', '144', 'Пренай', 'Prienai', '57', '', '54.6333', '23.9500');
INSERT INTO `net_city` VALUES ('57182', '29', 'Обер-Мёрлен', 'Ober-Morlen', '05', '', '50.3667', '8.7000');
INSERT INTO `net_city` VALUES ('57183', '13', 'Мольфетта', 'Molfetta', '13', '', '41.2000', '16.6000');
INSERT INTO `net_city` VALUES ('57185', '144', 'Кедайняй', 'Kedainiai', '60', '', '55.2883', '23.9747');
INSERT INTO `net_city` VALUES ('57188', '21', 'Лесли', 'Leslie', 'T6', '', '57.3000', '-2.6667');
INSERT INTO `net_city` VALUES ('57190', '12', 'Бусан', 'Boussens', 'B3', '', '43.1761', '0.9718');
INSERT INTO `net_city` VALUES ('57192', '127', 'Херцогенбург', 'Herzogenburg', '03', '', '48.2667', '15.6833');
INSERT INTO `net_city` VALUES ('57197', '109', 'Йомра', 'Yomra', '61', '', '40.9833', '39.7667');
INSERT INTO `net_city` VALUES ('57198', '109', 'Орхангази', 'Orhangazi', '16', '', '40.4892', '29.3089');
INSERT INTO `net_city` VALUES ('57199', '109', 'Мармарис', 'Marmaris', '48', '', '36.8550', '28.2742');
INSERT INTO `net_city` VALUES ('57206', '109', 'Адана', 'Adana', '81', '', '37.0017', '35.3289');
INSERT INTO `net_city` VALUES ('57213', '21', 'Тейн', 'Tain', 'V3', '', '57.8000', '-4.0667');
INSERT INTO `net_city` VALUES ('57214', '12', 'Ильзаш', 'Illzach', 'C1', '', '47.7809', '7.3466');
INSERT INTO `net_city` VALUES ('57219', '129', 'Медводе', 'Medvode', '04', '', '46.1333', '14.4333');
INSERT INTO `net_city` VALUES ('57222', '56', 'Шини', 'Chiny', '06', '', '49.7333', '5.3333');
INSERT INTO `net_city` VALUES ('57223', '56', 'Вавр', 'Wavre', '10', '', '50.7167', '4.6167');
INSERT INTO `net_city` VALUES ('57227', '110', 'Любин', 'Lubin', '41', '', '51.4000', '16.2000');
INSERT INTO `net_city` VALUES ('57228', '29', 'Зудербург ', 'Suderburg', '06', '', '52.9000', '10.4667');
INSERT INTO `net_city` VALUES ('57229', '33', 'Тернёзен', 'Terneuzen', '10', '', '51.3318', '3.8408');
INSERT INTO `net_city` VALUES ('57231', '12', 'Клапье', 'Clapiers', 'A9', '', '43.6566', '3.8871');
INSERT INTO `net_city` VALUES ('57234', '13', 'Монтале', 'Montale', '16', '', '43.9333', '11.0167');
INSERT INTO `net_city` VALUES ('57235', '33', 'Схонховен', 'Schoonhoven', '11', '', '51.9482', '4.8479');
INSERT INTO `net_city` VALUES ('57245', '13', 'Бареджо', 'Bareggio', '09', '', '45.4667', '8.9833');
INSERT INTO `net_city` VALUES ('57246', '13', 'Фондо', 'Fondo', '17', '', '46.4333', '11.1333');
INSERT INTO `net_city` VALUES ('57249', '13', 'Мондови', 'Mondovi', '12', '', '44.3833', '7.8167');
INSERT INTO `net_city` VALUES ('57250', '129', 'Сава', 'Sava', '04', '', '46.0833', '14.9000');
INSERT INTO `net_city` VALUES ('57255', '35', 'Корго', 'O Corgo', '58', '', '42.9264', '-7.4720');
INSERT INTO `net_city` VALUES ('57256', '35', 'Кабрера', 'Cabrera', '55', '', '42.7235', '-5.0030');
INSERT INTO `net_city` VALUES ('57259', '12', 'Суйяк', 'Souillac', 'B3', '', '44.8972', '1.4722');
INSERT INTO `net_city` VALUES ('57260', '12', 'Ла Равуар', 'La Ravoire', 'B9', '', '45.5598', '5.9687');
INSERT INTO `net_city` VALUES ('57261', '139', 'Пиексямяки ', 'Pieksämäki', '14', '', '62.3000', '27.1333');
INSERT INTO `net_city` VALUES ('57262', '20', 'Кыштым', 'Kyshtym', '13', '', '55.7140', '60.5528');
INSERT INTO `net_city` VALUES ('57265', '110', 'Мщонув ', 'Mszczonow', '59', '', '51.9833', '20.5167');
INSERT INTO `net_city` VALUES ('57268', '13', 'Савильяно', 'Savigliano', '12', '', '44.6333', '7.6667');
INSERT INTO `net_city` VALUES ('57269', '12', 'Карро', 'Carros', 'B8', '', '43.7894', '7.1840');
INSERT INTO `net_city` VALUES ('57270', '21', 'Аштон-андер-Лин', 'Ashton-under-Lyne', 'O1', '', '53.5000', '-2.1000');
INSERT INTO `net_city` VALUES ('57271', '109', 'Измит', 'Izmit', '41', '', '40.7669', '29.9169');
INSERT INTO `net_city` VALUES ('57272', '13', 'Виджевано', 'Vigevano', '09', '', '45.3167', '8.8500');
INSERT INTO `net_city` VALUES ('57274', '21', 'Эппинг', 'Epping', 'E4', '', '51.7000', '0.1167');
INSERT INTO `net_city` VALUES ('57277', '29', 'Гентин', 'Genthin', '14', '', '52.4000', '12.1667');
INSERT INTO `net_city` VALUES ('57278', '29', 'Шмёльн ', 'Schmolln', '15', '', '50.9000', '12.3667');
INSERT INTO `net_city` VALUES ('57281', '20', 'Сарапул', 'Sarapul', '80', '', '56.4710', '53.8036');
INSERT INTO `net_city` VALUES ('57282', '20', 'Воткинск', 'Votkinsk', '80', '', '57.0487', '53.9872');
INSERT INTO `net_city` VALUES ('57283', '35', 'Оньяте', 'Onati', '59', '', '43.0318', '-2.4092');
INSERT INTO `net_city` VALUES ('57285', '12', 'Жирмон', 'Gimont', 'B3', '', '43.6263', '0.8766');
INSERT INTO `net_city` VALUES ('57289', '110', 'Белхатув', 'Belchatow', '51', '', '51.3667', '19.3833');
INSERT INTO `net_city` VALUES ('57290', '29', 'Визенгрунд', 'Wiesengrund', '11', '', '52.5333', '13.7333');
INSERT INTO `net_city` VALUES ('57293', '29', 'Твист', 'Twist', '06', '', '52.6333', '7.0500');
INSERT INTO `net_city` VALUES ('57294', '56', 'Берсе', 'Beerse', '01', '', '51.3167', '4.8667');
INSERT INTO `net_city` VALUES ('57299', '29', 'Джилл', 'Gill', '07', '', '51.0167', '6.6833');
INSERT INTO `net_city` VALUES ('57300', '29', 'Пульс', 'Puls', '10', '', '54.0833', '9.5167');
INSERT INTO `net_city` VALUES ('57301', '15', 'Вингокер', 'Vingåker', '18', '', '59.0333', '15.8667');
INSERT INTO `net_city` VALUES ('57302', '114', 'Лоденице', 'Lodenice', '88', '', '49.9952', '14.1571');
INSERT INTO `net_city` VALUES ('57303', '21', 'Керри', 'Kerry', 'Y8', '', '52.5000', '-3.2667');
INSERT INTO `net_city` VALUES ('57305', '33', 'Хейен', 'Heijen', '05', '', '51.6766', '5.9765');
INSERT INTO `net_city` VALUES ('57311', '17', 'Терружен', 'Terrugem', '14', '', '38.7065', '-9.2869');
INSERT INTO `net_city` VALUES ('57313', '13', 'Мельцо', 'Melzo', '09', '', '45.5000', '9.4167');
INSERT INTO `net_city` VALUES ('57314', '13', 'Чивитавеккья', 'Civitavecchia', '07', '', '42.1000', '11.8000');
INSERT INTO `net_city` VALUES ('57316', '13', 'Кампанья', 'Campagna', '04', '', '40.6667', '15.1167');
INSERT INTO `net_city` VALUES ('57317', '35', 'Баена', 'Baena', '51', '', '37.6167', '-4.3225');
INSERT INTO `net_city` VALUES ('57319', '15', 'Коппарберг', 'Kopparberg', '15', '', '59.8667', '14.9833');
INSERT INTO `net_city` VALUES ('57322', '56', 'Флёрюс', 'Fleurus', '03', '', '50.4833', '4.5333');
INSERT INTO `net_city` VALUES ('57325', '13', 'Оменья', 'Omegna', '09', '', '45.8833', '8.4000');
INSERT INTO `net_city` VALUES ('57327', '29', 'Диппольдисвальде', 'Dippoldiswalde', '13', '', '50.8833', '13.6667');
INSERT INTO `net_city` VALUES ('57328', '29', 'Цефен', 'Zeven', '06', '', '53.3000', '9.2833');
INSERT INTO `net_city` VALUES ('57329', '29', 'Гайзенхайм ', 'Geisenheim', '05', '', '49.9833', '7.9667');
INSERT INTO `net_city` VALUES ('57332', '127', 'Бад-Херинг', 'Bad Haring', '07', '', '47.5333', '12.0833');
INSERT INTO `net_city` VALUES ('57336', '13', 'Сансеполькро', 'Sansepolcro', '05', '', '43.5667', '12.1333');
INSERT INTO `net_city` VALUES ('57337', '13', 'Казальнуово-ди-Наполи', 'Casalnuovo di Napoli', '04', '', '40.9167', '14.3333');
INSERT INTO `net_city` VALUES ('57338', '13', 'Неграр ', 'Negrar', '20', '', '45.5333', '10.9167');
INSERT INTO `net_city` VALUES ('57340', '35', 'Педрегер', 'Pedreguer', '60', '', '38.7933', '0.0343');
INSERT INTO `net_city` VALUES ('57344', '12', 'Линголшем', 'Lingolsheim', 'C1', '', '48.5583', '7.6844');
INSERT INTO `net_city` VALUES ('57347', '21', 'Клекхитон', 'Cleckheaton', 'Q5', '', '53.7167', '-1.7167');
INSERT INTO `net_city` VALUES ('57358', '13', 'Ронки-дей-Леджонари', 'Ronchi dei Legionari', '06', '', '45.8236', '13.5097');
INSERT INTO `net_city` VALUES ('57359', '110', 'Илава', 'Ilawa', '48', '', '50.4000', '17.3000');
INSERT INTO `net_city` VALUES ('57360', '15', 'Юнгшиле', 'Ljungskile', '28', '', '58.2167', '11.9167');
INSERT INTO `net_city` VALUES ('57361', '112', 'Чернобыль', 'Chernobyl', '13', '', '51.2667', '30.2333');
INSERT INTO `net_city` VALUES ('57364', '29', 'Бремерфёрде ', 'Bremervorde', '06', '', '53.4833', '9.1333');
INSERT INTO `net_city` VALUES ('57365', '12', 'Байи', 'Bailly', 'A1', '', '47.7333', '3.6167');
INSERT INTO `net_city` VALUES ('57371', '13', 'Локри', 'Locri', '15', '', '38.2333', '16.2667');
INSERT INTO `net_city` VALUES ('57375', '29', 'Харзум', 'Harsum', '06', '', '52.2167', '9.9667');
INSERT INTO `net_city` VALUES ('57378', '125', 'Тведестранн ', 'Tvedestrand', '02', '', '58.6244', '8.9286');
INSERT INTO `net_city` VALUES ('57385', '20', 'Ачинск', 'Achinsk', '39', '', '56.2694', '90.4993');
INSERT INTO `net_city` VALUES ('57387', '29', 'Харта ', 'Hartha', '13', '', '51.1000', '12.9667');
INSERT INTO `net_city` VALUES ('57389', '125', 'Хуль', 'Hol', '04', '', '60.5167', '8.2000');
INSERT INTO `net_city` VALUES ('57394', '29', 'Бексбах ', 'Bexbach', '09', '', '49.3333', '7.2667');
INSERT INTO `net_city` VALUES ('57395', '29', 'Леннештадт ', 'Lennestadt', '07', '', '51.1167', '8.0667');
INSERT INTO `net_city` VALUES ('57396', '35', 'Ирун', 'Irun', '59', '', '43.3387', '-1.7931');
INSERT INTO `net_city` VALUES ('57398', '21', 'Эбб Вейл', 'Ebbw Vale', 'X2', '', '51.7833', '-3.2000');
INSERT INTO `net_city` VALUES ('57399', '13', 'Сандильяно ', 'Sandigliano', '12', '', '45.5167', '8.0667');
INSERT INTO `net_city` VALUES ('57401', '12', 'Сент-Эрблен', 'Saint-Herblain', 'B5', '', '47.2176', '-1.6484');
INSERT INTO `net_city` VALUES ('57402', '13', 'Фермо', 'Fermo', '10', '', '43.1500', '13.7167');
INSERT INTO `net_city` VALUES ('57403', '29', 'Зинциг ', 'Sinzig', '08', '', '50.5500', '7.2500');
INSERT INTO `net_city` VALUES ('57404', '29', 'Эммерих', 'Emmerich', '07', '', '51.8333', '6.2500');
INSERT INTO `net_city` VALUES ('57405', '29', 'Титмонинг ', 'Tittmoning', '02', '', '48.0667', '12.7667');
INSERT INTO `net_city` VALUES ('57407', '12', 'Альби', 'Albi', 'B3', '', '43.9272', '2.1493');
INSERT INTO `net_city` VALUES ('57410', '13', 'Терциньо', 'Terzigno', '04', '', '40.8000', '14.4833');
INSERT INTO `net_city` VALUES ('57418', '20', 'Находка', 'Nakhodka', '59', '', '42.8138', '132.8735');
INSERT INTO `net_city` VALUES ('57422', '29', 'Ритберг ', 'Rietberg', '07', '', '51.7833', '8.4333');
INSERT INTO `net_city` VALUES ('57423', '29', 'Кислег', 'Kisslegg', '01', '', '47.7833', '9.8833');
INSERT INTO `net_city` VALUES ('57425', '29', 'Хайденау', 'Heidenau', '13', '', '50.9833', '13.8667');
INSERT INTO `net_city` VALUES ('57427', '12', 'Петит-Форе', 'Petite-Foret', 'B4', '', '50.3682', '3.4790');
INSERT INTO `net_city` VALUES ('57428', '12', 'Живе', 'Givet', 'A4', '', '50.1380', '4.8254');
INSERT INTO `net_city` VALUES ('57435', '13', 'Мортара', 'Mortara', '09', '', '45.2500', '8.7333');
INSERT INTO `net_city` VALUES ('57436', '22', 'Глесборг', 'Glesborg', '01', '', '56.4833', '10.7333');
INSERT INTO `net_city` VALUES ('57441', '59', 'Аугст', 'Augst', '01', '', '47.5368', '7.7172');
INSERT INTO `net_city` VALUES ('57442', '12', 'Форж', 'Forges', 'B1', '', '45.1561', '1.8704');
INSERT INTO `net_city` VALUES ('57444', '139', 'Лаппаярви', 'Lappajarvi', '15', '', '63.2000', '23.6333');
INSERT INTO `net_city` VALUES ('57450', '20', 'Кировский', 'Kirovskiy', '59', '', '45.0917', '133.5136');
INSERT INTO `net_city` VALUES ('57451', '21', 'Милтон Аббас', 'Milton Abbas', 'D6', '', '50.8000', '-2.2833');
INSERT INTO `net_city` VALUES ('57453', '12', 'Коллежьен', 'Collegien', 'A8', '', '48.8357', '2.6736');
INSERT INTO `net_city` VALUES ('57454', '13', 'Кампогаллиано ', 'Campogalliano', '05', '', '44.6833', '10.8333');
INSERT INTO `net_city` VALUES ('57455', '20', 'Белогорск', 'Belogorsk', '05', '', '50.9164', '128.4773');
INSERT INTO `net_city` VALUES ('57457', '13', 'Индуно-Олона', 'Induno Olona', '09', '', '45.8500', '8.8333');
INSERT INTO `net_city` VALUES ('57459', '21', 'Хикстед', 'Hickstead', 'E2', '', '50.9167', '-0.1667');
INSERT INTO `net_city` VALUES ('57460', '33', 'Грусбек', 'Groesbeek', '03', '', '51.7739', '5.9401');
INSERT INTO `net_city` VALUES ('57466', '21', 'Торки', 'Torquay', 'O4', '', '50.4500', '-3.5000');
INSERT INTO `net_city` VALUES ('57469', '23', 'Пол', 'Paul', 'ID', '83347', '42.7351', '-113.8936');
INSERT INTO `net_city` VALUES ('57471', '29', 'Айзенбах ', 'Eisenbach', '01', '', '47.7167', '10.1167');
INSERT INTO `net_city` VALUES ('57473', '29', 'Нонвайлер', 'Nonnweiler', '09', '', '49.6167', '6.9500');
INSERT INTO `net_city` VALUES ('57475', '29', 'Мистельгау ', 'Mistelgau', '02', '', '49.9167', '11.4667');
INSERT INTO `net_city` VALUES ('57476', '13', 'Темпио-Паузания', 'Tempio Pausania', '14', '', '40.9000', '9.1000');
INSERT INTO `net_city` VALUES ('57478', '23', 'Хансен', 'Hansen', 'ID', '83334', '42.4523', '-114.2653');
INSERT INTO `net_city` VALUES ('57479', '29', 'Лемго ', 'Lemgo', '07', '', '52.0333', '8.9000');
INSERT INTO `net_city` VALUES ('57482', '29', 'Вустерхаузен', 'Wusterhausen', '11', '', '52.8833', '12.4667');
INSERT INTO `net_city` VALUES ('57485', '29', 'Гутенберг', 'Gutenberg', '01', '', '48.5333', '9.5167');
INSERT INTO `net_city` VALUES ('57486', '29', 'Нимегк ', 'Niemegk', '11', '', '52.0833', '12.7000');
INSERT INTO `net_city` VALUES ('57487', '29', 'Вахтберг ', 'Wachtberg', '07', '', '50.6333', '7.1000');
INSERT INTO `net_city` VALUES ('57490', '55', 'Дандолк', 'Dundalk', '19', '', '54.0000', '-6.4167');
INSERT INTO `net_city` VALUES ('57494', '15', 'Финспонг', 'Finspång', '16', '', '58.7167', '15.7833');
INSERT INTO `net_city` VALUES ('57495', '13', 'Порчиа', 'Porcia', '06', '', '45.9600', '12.6072');
INSERT INTO `net_city` VALUES ('57497', '12', 'Маноск', 'Manosque', 'B8', '', '43.8329', '5.7839');
INSERT INTO `net_city` VALUES ('57499', '56', 'Зонховен', 'Zonhoven', '05', '', '50.9833', '5.3500');
INSERT INTO `net_city` VALUES ('57500', '114', 'Домажлице', 'Domazlice', '87', '', '49.4414', '12.9255');
INSERT INTO `net_city` VALUES ('57501', '120', 'Вршац', 'Vrsac', '02', '', '45.1167', '21.3036');
INSERT INTO `net_city` VALUES ('57503', '35', 'Ариас', 'Arias', '54', '', '40.7499', '-1.9466');
INSERT INTO `net_city` VALUES ('57504', '12', 'Ле Везине', 'Le Vesinet', 'A8', '', '48.8928', '2.1331');
INSERT INTO `net_city` VALUES ('57505', '20', 'Уренгой', 'Urengoy', '87', '', '65.9655', '78.3693');
INSERT INTO `net_city` VALUES ('57513', '13', 'Кар', 'Quart', '19', '', '45.7500', '7.3833');
INSERT INTO `net_city` VALUES ('57515', '35', 'Ласарте', 'Lasarte', '59', '', '43.1880', '-2.0527');
INSERT INTO `net_city` VALUES ('57516', '20', 'Выборг', 'Vyborg', '42', '', '60.7076', '28.7528');
INSERT INTO `net_city` VALUES ('57517', '129', 'Пиран', 'Piran', '04', '', '45.5278', '13.5706');
INSERT INTO `net_city` VALUES ('57520', '12', 'Шарлевиль-Мезьер', 'Charleville-Mezieres', 'A4', '', '49.7685', '4.7249');
INSERT INTO `net_city` VALUES ('57521', '21', 'Леруик ', 'Lerwick', 'W3', '', '60.1500', '-1.1500');
INSERT INTO `net_city` VALUES ('57525', '15', 'Уддевалла ', 'Uddevalla', '28', '', '58.3667', '11.9333');
INSERT INTO `net_city` VALUES ('57526', '12', 'Альбье-Монрон', 'Albiez-Montrond', 'B9', '', '45.1967', '6.3310');
INSERT INTO `net_city` VALUES ('57528', '29', 'Штернберг ', 'Sternberg', '12', '', '53.7000', '11.8167');
INSERT INTO `net_city` VALUES ('57529', '129', 'Лендава', 'Lendava', '09', '', '46.5614', '16.4506');
INSERT INTO `net_city` VALUES ('57530', '29', 'Роммерскирхен', 'Rommerskirchen', '07', '', '51.0333', '6.6833');
INSERT INTO `net_city` VALUES ('57531', '29', 'Карбен ', 'Karben', '05', '', '50.2333', '8.7500');
INSERT INTO `net_city` VALUES ('57532', '29', 'Хаузах', 'Hausach', '01', '', '48.2833', '8.1667');
INSERT INTO `net_city` VALUES ('57538', '29', 'Нойкирхен', 'Neukirchen', '05', '', '50.8667', '9.3333');
INSERT INTO `net_city` VALUES ('57545', '110', 'Жоры', 'Zory', '35', '', '50.0500', '18.7000');
INSERT INTO `net_city` VALUES ('57546', '29', 'Биссендорф ', 'Bissendorf', '06', '', '52.2333', '8.1667');
INSERT INTO `net_city` VALUES ('57547', '29', 'Цвенкау', 'Zwenkau', '13', '', '51.2167', '12.3167');
INSERT INTO `net_city` VALUES ('57550', '56', 'Обанж', 'Aubange', '06', '', '49.5833', '5.8000');
INSERT INTO `net_city` VALUES ('57554', '129', 'Згорнье-Горье', 'Zgornje Gorje', '04', '', '46.3833', '14.0833');
INSERT INTO `net_city` VALUES ('57555', '129', 'Блед', 'Bled', '04', '', '46.3692', '14.1136');
INSERT INTO `net_city` VALUES ('57557', '129', 'Брезовица', 'Brezovica', '09', '', '46.0333', '14.4000');
INSERT INTO `net_city` VALUES ('57559', '129', 'Пукончи', 'Puconci', '09', '', '46.7067', '16.1564');
INSERT INTO `net_city` VALUES ('57560', '129', 'Сежана', 'Sezana', '04', '', '45.7069', '13.8722');
INSERT INTO `net_city` VALUES ('57570', '129', 'Бохинь ', 'Bohinj', '04', '', '46.2572', '13.9647');
INSERT INTO `net_city` VALUES ('57572', '12', 'Ле Круазик', 'Le Croisic', 'B5', '', '47.2919', '-2.5138');
INSERT INTO `net_city` VALUES ('57573', '1', 'Виллавуд', 'Villawood', '02', '', '-33.8833', '150.9667');
INSERT INTO `net_city` VALUES ('57574', '29', 'Шкойдиц ', 'Schkeuditz', '13', '', '51.4000', '12.2167');
INSERT INTO `net_city` VALUES ('57576', '56', 'Торхаут', 'Torhout', '09', '', '51.0667', '3.1000');
INSERT INTO `net_city` VALUES ('57577', '56', 'Варегем', 'Waregem', '09', '', '50.8833', '3.4167');
INSERT INTO `net_city` VALUES ('57578', '56', 'Тернейт', 'Ternat', '02', '', '50.8667', '4.1833');
INSERT INTO `net_city` VALUES ('57580', '21', 'Элтем', 'Eltham', 'G5', '', '51.4500', '0.0500');
INSERT INTO `net_city` VALUES ('57583', '35', 'Онда', 'Onda', '60', '', '39.9667', '-0.2500');
INSERT INTO `net_city` VALUES ('57586', '58', 'Баия', 'Bahia', '05', '', '-12.9833', '-38.5167');
INSERT INTO `net_city` VALUES ('57595', '29', 'Нюртинген', 'Nurtingen', '01', '', '48.6333', '9.3500');
INSERT INTO `net_city` VALUES ('57598', '21', 'Радсток', 'Radstock', 'A4', '', '51.2931', '-2.4436');
INSERT INTO `net_city` VALUES ('57602', '13', 'Таверна', 'Taverna', '05', '', '43.9167', '12.5500');
INSERT INTO `net_city` VALUES ('57603', '29', 'Таубербишофсхайм ', 'Tauberbischofsheim', '01', '', '49.6247', '9.6628');
INSERT INTO `net_city` VALUES ('57604', '29', 'Бад-Доберан', 'Bad Doberan', '12', '', '54.1000', '11.9000');
INSERT INTO `net_city` VALUES ('57607', '29', 'Траунройт', 'Traunreut', '02', '', '47.9667', '12.6000');
INSERT INTO `net_city` VALUES ('57608', '29', 'Пазевальк ', 'Pasewalk', '12', '', '53.5167', '13.9833');
INSERT INTO `net_city` VALUES ('57609', '29', 'Нофельден', 'Nohfelden', '09', '', '49.5833', '7.1500');
INSERT INTO `net_city` VALUES ('57610', '13', 'Коста-Вольпино', 'Costa Volpino', '09', '', '45.8500', '10.1000');
INSERT INTO `net_city` VALUES ('57615', '12', 'Бетюн', 'Bethune', 'B4', '', '50.5298', '2.6412');
INSERT INTO `net_city` VALUES ('57618', '29', 'Зундерн ', 'Sundern', '07', '', '51.3333', '8.0000');
INSERT INTO `net_city` VALUES ('57621', '213', 'Руггелль ', 'Ruggell', '06', '', '47.2333', '9.5167');
INSERT INTO `net_city` VALUES ('57622', '29', 'Даун ', 'Daun', '08', '', '50.2000', '6.8333');
INSERT INTO `net_city` VALUES ('57624', '12', 'Рейшстет', 'Reichstett', 'C1', '', '48.6458', '7.7529');
INSERT INTO `net_city` VALUES ('57625', '163', 'Бавария', 'Bavaria', '33', '', '4.3333', '-73.3667');
INSERT INTO `net_city` VALUES ('57627', '25', 'Фернандес', 'Fernández', '24', '', '21.9500', '-100.0000');
INSERT INTO `net_city` VALUES ('57630', '2', 'Сенаи', 'Senai', '01', '', '1.6006', '103.6419');
INSERT INTO `net_city` VALUES ('57631', '29', 'Кронах', 'Kronach', '02', '', '50.2333', '11.3167');
INSERT INTO `net_city` VALUES ('57632', '13', 'Сильви', 'Silvi', '01', '', '42.5667', '14.0833');
INSERT INTO `net_city` VALUES ('57633', '60', 'Каледон', 'Caledon', '11', '', '-34.2300', '19.4265');
INSERT INTO `net_city` VALUES ('57635', '127', 'Тальгау', 'Thalgau', '05', '', '47.8333', '13.2500');
INSERT INTO `net_city` VALUES ('57637', '21', 'Порт', 'Porth', 'Y9', '', '51.6131', '-3.4036');
INSERT INTO `net_city` VALUES ('57641', '56', 'Веллен', 'Wellen', '05', '', '50.8500', '5.3167');
INSERT INTO `net_city` VALUES ('57642', '12', 'Орнан', 'Ornans', 'A6', '', '47.1075', '6.1431');
INSERT INTO `net_city` VALUES ('57644', '21', 'Лонгхоп', 'Longhope', 'E6', '', '51.8667', '-2.4500');
INSERT INTO `net_city` VALUES ('57645', '5', 'Фукусима', 'Fukushima', '08', '', '37.7500', '140.4678');
INSERT INTO `net_city` VALUES ('57646', '15', 'Чёпинг', 'Köping', '25', '', '59.5167', '16.0000');
INSERT INTO `net_city` VALUES ('57650', '12', 'Фейзен', 'Feyzin', 'B9', '', '45.6673', '4.8597');
INSERT INTO `net_city` VALUES ('57652', '21', 'Лайзард', 'Lizard', 'C6', '', '49.9667', '-5.2000');
INSERT INTO `net_city` VALUES ('57653', '21', 'Кроумер', 'Cromer', 'I9', '', '52.9333', '1.3000');
INSERT INTO `net_city` VALUES ('57656', '13', 'Матино', 'Matino', '13', '', '40.0333', '18.1333');
INSERT INTO `net_city` VALUES ('57659', '56', 'Жодуань', 'Jodoigne', '02', '', '50.7167', '4.8667');
INSERT INTO `net_city` VALUES ('57662', '129', 'Птуй', 'Ptuj', '09', '', '46.4214', '15.8697');
INSERT INTO `net_city` VALUES ('57671', '12', 'Бандоль', 'Bandol', 'B8', '', '43.1371', '5.7316');
INSERT INTO `net_city` VALUES ('57672', '140', 'Раквере', 'Rakvere', '08', '', '59.3464', '26.3558');
INSERT INTO `net_city` VALUES ('57675', '21', 'Бакстон', 'Buxton', 'D3', '', '53.2500', '-1.9167');
INSERT INTO `net_city` VALUES ('57676', '12', 'Васкеаль', 'Wasquehal', 'B4', '', '50.6704', '3.1338');
INSERT INTO `net_city` VALUES ('57681', '35', 'Элоррио', 'Elorrio', '59', '', '43.1292', '-2.5406');
INSERT INTO `net_city` VALUES ('57683', '13', 'Калольцьокорте', 'Calolziocorte', '09', '', '45.8000', '9.4333');
INSERT INTO `net_city` VALUES ('57684', '33', 'Звартслёйс', 'Zwartsluis', '15', '', '52.6384', '6.0727');
INSERT INTO `net_city` VALUES ('57685', '127', 'Гаминг', 'Gaming', '03', '', '47.9333', '15.1000');
INSERT INTO `net_city` VALUES ('57686', '13', 'Арона', 'Arona', '09', '', '45.7667', '8.5667');
INSERT INTO `net_city` VALUES ('57688', '29', 'Эппендорф ', 'Eppendorf', '07', '', '51.4500', '7.1833');
INSERT INTO `net_city` VALUES ('57689', '29', 'Луккау', 'Luckau', '11', '', '51.8500', '13.7167');
INSERT INTO `net_city` VALUES ('57692', '12', 'Ла Брес', 'La Bresse', 'B2', '', '47.9997', '6.8650');
INSERT INTO `net_city` VALUES ('57695', '129', 'Постойна', 'Postojna', '04', '', '45.7769', '14.2167');
INSERT INTO `net_city` VALUES ('57696', '33', 'Белфелд', 'Belfeld', '05', '', '51.3132', '6.1181');
INSERT INTO `net_city` VALUES ('57697', '129', 'Айдовшчина', 'Ajdovscina', '04', '', '45.8875', '13.9111');
INSERT INTO `net_city` VALUES ('57700', '129', 'Брежице', 'Brezice', '09', '', '45.9033', '15.5911');
INSERT INTO `net_city` VALUES ('57705', '12', 'Солез', 'Solaize', 'B9', '', '45.6392', '4.8403');
INSERT INTO `net_city` VALUES ('57707', '21', 'Уинтон', 'Winton', 'C9', '', '54.4833', '-2.3333');
INSERT INTO `net_city` VALUES ('57709', '33', 'Урмонд', 'Urmond', '05', '', '50.9894', '5.7712');
INSERT INTO `net_city` VALUES ('57710', '33', 'Брюнсюм', 'Brunssum', '05', '', '50.9500', '5.9667');
INSERT INTO `net_city` VALUES ('57711', '29', 'Кенцинген', 'Kenzingen', '01', '', '48.2000', '7.7667');
INSERT INTO `net_city` VALUES ('57712', '20', 'Махачкала', 'Makhachkala', '17', '', '42.9764', '47.5024');
INSERT INTO `net_city` VALUES ('57720', '21', 'Веллинг', 'Welling', 'G5', '', '51.4500', '0.1000');
INSERT INTO `net_city` VALUES ('57721', '12', 'Геранд', 'Guerande', 'B5', '', '47.3291', '-2.4283');
INSERT INTO `net_city` VALUES ('57722', '12', 'Русийон', 'Roussillon', 'B9', '', '45.3730', '4.8072');
INSERT INTO `net_city` VALUES ('57723', '12', 'Кондрьё', 'Condrieu', 'B9', '', '45.4634', '4.7685');
INSERT INTO `net_city` VALUES ('57726', '114', 'Бланско', 'Blansko', '78', '', '49.3639', '16.6475');
INSERT INTO `net_city` VALUES ('57727', '13', 'Трани', 'Trani', '13', '', '41.2833', '16.4167');
INSERT INTO `net_city` VALUES ('57728', '12', 'Вир', 'Vire', '99', '', '48.8436', '-0.8852');
INSERT INTO `net_city` VALUES ('57729', '21', 'Беллсхилл', 'Bellshill', 'V8', '', '55.8167', '-4.0167');
INSERT INTO `net_city` VALUES ('57730', '16', 'Талдыкорган', 'Taldykorgan', '01', '', '45.0156', '78.3739');
INSERT INTO `net_city` VALUES ('57731', '20', 'Таганрог', 'Taganrog', '61', '', '47.2362', '38.8969');
INSERT INTO `net_city` VALUES ('57732', '12', 'Шатонёф', 'Chateauneuf', 'B1', '', '45.7144', '1.6061');
INSERT INTO `net_city` VALUES ('57735', '13', 'Казарано', 'Casarano', '13', '', '40.0000', '18.1667');
INSERT INTO `net_city` VALUES ('57736', '12', 'Лувр', 'Louvres', 'A8', '', '49.0446', '2.5048');
INSERT INTO `net_city` VALUES ('57738', '29', 'Роттенбург', 'Rottenburg am Neckar', '01', '', '48.4833', '9.0167');
INSERT INTO `net_city` VALUES ('57741', '23', 'Белджиум', 'Belgium', 'WI', '53004', '43.4996', '-87.8735');
INSERT INTO `net_city` VALUES ('57743', '21', 'Коуэс', 'Cowes', 'G2', '', '50.7667', '-1.3000');
INSERT INTO `net_city` VALUES ('57744', '29', 'Генгенбах ', 'Gengenbach', '05', '', '48.4000', '8.0167');
INSERT INTO `net_city` VALUES ('57747', '13', 'Террачина', 'Terracina', '07', '', '41.2833', '13.2500');
INSERT INTO `net_city` VALUES ('57752', '29', 'Бетценштайн', 'Betzenstein', '02', '', '49.6833', '11.4167');
INSERT INTO `net_city` VALUES ('57753', '21', 'Ларкхолл', 'Larkhall', 'W5', '', '55.7333', '-3.9667');
INSERT INTO `net_city` VALUES ('57756', '13', 'Дронеро', 'Dronero', '12', '', '44.4667', '7.3667');
INSERT INTO `net_city` VALUES ('57757', '33', 'Воркюм', 'Workum', '02', '', '52.9797', '5.4471');
INSERT INTO `net_city` VALUES ('57760', '129', 'Шмарьешке Топлице', 'Smarjeske Toplice', '09', '', '45.9', '15.2667');
INSERT INTO `net_city` VALUES ('57764', '12', 'Сете', 'Sete', 'A9', '', '43.4063', '3.6930');
INSERT INTO `net_city` VALUES ('57765', '12', 'Фижак', 'Figeac', 'B3', '', '44.6116', '2.0331');
INSERT INTO `net_city` VALUES ('57766', '29', 'Биберах', 'Biberach', '01', '', '48.1000', '9.8000');
INSERT INTO `net_city` VALUES ('57768', '12', 'Гайяк', 'Gaillac', 'B3', '', '43.9011', '1.9020');
INSERT INTO `net_city` VALUES ('57769', '29', 'Крумбах', 'Krumbach', '02', '', '48.2500', '10.3667');
INSERT INTO `net_city` VALUES ('57773', '21', 'Хассокс', 'Hassocks', 'P6', '', '50.9167', '-0.1333');
INSERT INTO `net_city` VALUES ('57775', '12', 'Рёй', 'Reuil', 'A8', '', '48.9603', '3.1471');
INSERT INTO `net_city` VALUES ('57777', '56', 'Буггенхаут', 'Buggenhout', '08', '', '51.0167', '4.2000');
INSERT INTO `net_city` VALUES ('57781', '12', 'Крей', 'Creil', 'B6', '', '49.2567', '2.4848');
INSERT INTO `net_city` VALUES ('57784', '29', 'Гилленфельд ', 'Gillenfeld', '08', '', '50.1167', '6.9000');
INSERT INTO `net_city` VALUES ('57786', '79', 'Прая', 'Praia', '17', '', '14.9167', '-23.5167');
INSERT INTO `net_city` VALUES ('57787', '21', 'Глоссоп', 'Glossop', 'D3', '', '53.4167', '-1.9000');
INSERT INTO `net_city` VALUES ('57791', '56', 'Бастонь', 'Bastogne', '06', '', '50.0000', '5.7167');
INSERT INTO `net_city` VALUES ('57800', '23', 'Фарнам', 'Farnam', 'NE', '69029', '40.7995', '-100.1949');
INSERT INTO `net_city` VALUES ('57803', '56', 'Флоранвиль', 'Florenville', '06', '', '49.7000', '5.3000');
INSERT INTO `net_city` VALUES ('57804', '56', 'Бленьи', 'Blegny', '04', '', '50.6667', '5.7333');
INSERT INTO `net_city` VALUES ('57807', '56', 'Дрогенбос', 'Drogenbos', '02', '', '50.7833', '4.3167');
INSERT INTO `net_city` VALUES ('57814', '20', 'Верхняя Салда', 'Salda', '71', '', '58.0487', '60.5595');
INSERT INTO `net_city` VALUES ('57819', '29', 'Глонн', 'Glonn', '02', '', '47.9833', '11.8667');
INSERT INTO `net_city` VALUES ('57820', '22', 'Биллум', 'Billum', '08', '', '55.6167', '8.3333');
INSERT INTO `net_city` VALUES ('57821', '12', 'Шантийи', 'Chantilly', 'B6', '', '49.1928', '2.4643');
INSERT INTO `net_city` VALUES ('57823', '13', 'Адрия', 'Adria', '20', '', '45.0564', '12.0578');
INSERT INTO `net_city` VALUES ('57825', '29', 'Кверфурт ', 'Querfurt', '14', '', '51.3833', '11.6000');
INSERT INTO `net_city` VALUES ('57827', '29', 'Фёльклинген', 'Volklingen', '09', '', '49.2500', '6.8500');
INSERT INTO `net_city` VALUES ('57830', '20', 'Абакан', 'Abakan', '31', '', '53.7156', '91.4292');
INSERT INTO `net_city` VALUES ('57835', '29', 'Бухгольц', 'Buchholz', '06', '', '53.4167', '9.4333');
INSERT INTO `net_city` VALUES ('57839', '29', 'Зондерсхаузен ', 'Sondershausen', '15', '', '51.3667', '10.8667');
INSERT INTO `net_city` VALUES ('57840', '29', 'Бойценбург', 'Boizenburg', '12', '', '53.3833', '10.7167');
INSERT INTO `net_city` VALUES ('57841', '13', 'Орсениго', 'Orsenigo', '09', '', '45.7667', '9.1667');
INSERT INTO `net_city` VALUES ('57842', '29', 'Шлинген', 'Schliengen', '01', '', '47.7562', '7.5777');
INSERT INTO `net_city` VALUES ('57846', '33', 'Ворбург', 'Voorburg', '11', '', '52.0690', '4.3883');
INSERT INTO `net_city` VALUES ('57850', '21', 'Тадкастер', 'Tadcaster', 'Q5', '', '53.8833', '-1.2667');
INSERT INTO `net_city` VALUES ('57858', '33', 'Аппингедам', 'Appingedam', '04', '', '53.3222', '6.8488');
INSERT INTO `net_city` VALUES ('57863', '12', 'Сьонзье', 'Scionzier', 'B9', '', '46.0545', '6.5576');
INSERT INTO `net_city` VALUES ('57866', '29', 'Штаде', 'Stade', '06', '', '53.6000', '9.4833');
INSERT INTO `net_city` VALUES ('57869', '21', 'Кинлок Раннок', 'Kinloch Rannoch', 'W1', '', '56.7000', '-4.1833');
INSERT INTO `net_city` VALUES ('57872', '35', 'Туи', 'Tui', '58', '', '42.0333', '-8.6500');
INSERT INTO `net_city` VALUES ('57879', '129', 'Дравоград', 'Dravograd', '09', '', '46.5881', '15.0192');
INSERT INTO `net_city` VALUES ('57881', '129', 'Лашко', 'Lasko', '09', '', '46.1519', '15.2364');
INSERT INTO `net_city` VALUES ('57884', '129', 'Рогашка-Слатина', 'Rogaska Slatina', '09', '', '46.2375', '15.6397');
INSERT INTO `net_city` VALUES ('57885', '12', 'Бьешем', 'Biesheim', 'C1', '', '48.0412', '7.5447');
INSERT INTO `net_city` VALUES ('57886', '12', 'Турнюс', 'Tournus', 'A1', '', '46.5676', '4.9057');
INSERT INTO `net_city` VALUES ('57887', '29', 'Неккарбишофсхайм ', 'Neckarbischofsheim', '01', '', '49.2953', '8.9633');
INSERT INTO `net_city` VALUES ('57892', '35', 'Правиа', 'Pravia', '34', '', '43.4925', '-6.1113');
INSERT INTO `net_city` VALUES ('57896', '12', 'Ле Трепор', 'Le Treport', 'A7', '', '50.0567', '1.3699');
INSERT INTO `net_city` VALUES ('57900', '29', 'Оберасбах', 'Oberasbach', '02', '', '49.4333', '10.9500');
INSERT INTO `net_city` VALUES ('57904', '29', 'Цинновиц ', 'Zinnowitz', '12', '', '54.0667', '13.9000');
INSERT INTO `net_city` VALUES ('57906', '29', 'Герстхофен', 'Gersthofen', '02', '', '48.4167', '10.8833');
INSERT INTO `net_city` VALUES ('57907', '29', 'Луккенвальде', 'Luckenwalde', '11', '', '52.0833', '13.1667');
INSERT INTO `net_city` VALUES ('57908', '29', 'Зинсхайм ', 'Sinsheim', '01', '', '49.2553', '8.8772');
INSERT INTO `net_city` VALUES ('57909', '29', 'Аппенвайер ', 'Appenweier', '01', '', '48.5333', '7.9833');
INSERT INTO `net_city` VALUES ('57910', '13', 'Терлано', 'Terlano', '17', '', '46.5333', '11.2500');
INSERT INTO `net_city` VALUES ('57911', '35', 'Льерганес', 'Lierganes', '39', '', '43.3287', '-3.6568');
INSERT INTO `net_city` VALUES ('57913', '33', 'Сон-эн-Бреугел', 'Son en Breugel', '06', '', '51.5167', '5.5000');
INSERT INTO `net_city` VALUES ('57914', '29', 'Лотте', 'Lotte', '07', '', '52.2833', '7.9167');
INSERT INTO `net_city` VALUES ('57918', '144', 'Биржай', 'Birzai', '60', '', '56.2000', '24.7500');
INSERT INTO `net_city` VALUES ('57922', '13', 'Миллезимо', 'Millesimo', '08', '', '44.3667', '8.2000');
INSERT INTO `net_city` VALUES ('57931', '33', 'Схаген', 'Schagen', '07', '', '52.7873', '4.8069');
INSERT INTO `net_city` VALUES ('57932', '29', 'Ниферн-Эшельбронн', 'Niefern-Oschelbronn', '01', '', '48.9167', '8.7833');
INSERT INTO `net_city` VALUES ('57933', '29', 'Айторф ', 'Eitorf', '07', '', '50.7667', '7.4500');
INSERT INTO `net_city` VALUES ('57934', '29', 'Ухте', 'Uchte', '06', '', '52.5000', '8.9167');
INSERT INTO `net_city` VALUES ('57936', '29', 'Дорнум', 'Dornum', '06', '', '53.6500', '7.4167');
INSERT INTO `net_city` VALUES ('57937', '29', 'Боденмайс', 'Bodenmais', '02', '', '49.0667', '13.1000');
INSERT INTO `net_city` VALUES ('57938', '29', 'Кандель', 'Kandel', '08', '', '49.0892', '8.1842');
INSERT INTO `net_city` VALUES ('57939', '29', 'Эккернфёрде', 'Eckernförde', '10', '', '54.4667', '9.8333');
INSERT INTO `net_city` VALUES ('57941', '20', 'Семикаракорск', 'Semikarakorsk', '61', '', '47.5194', '40.8112');
INSERT INTO `net_city` VALUES ('57942', '13', 'Падерно-Дуньяно', 'Paderno Dugnano', '09', '', '45.5500', '9.1667');
INSERT INTO `net_city` VALUES ('57943', '13', 'Минтурно', 'Minturno', '07', '', '41.2500', '13.7500');
INSERT INTO `net_city` VALUES ('57945', '13', 'Корсико', 'Corsico', '09', '', '45.4333', '9.1167');
INSERT INTO `net_city` VALUES ('57947', '13', 'Инвериго', 'Inverigo', '09', '', '45.7333', '9.2333');
INSERT INTO `net_city` VALUES ('57949', '12', 'Грас', 'Grasse', 'B8', '', '43.6609', '6.9292');
INSERT INTO `net_city` VALUES ('57951', '114', 'Яромерж', 'Jaromer', '39', '', '50.3492', '15.9204');
INSERT INTO `net_city` VALUES ('57952', '13', 'Монтериджони', 'Monteriggioni', '16', '', '43.3833', '11.2167');
INSERT INTO `net_city` VALUES ('57954', '13', 'Пьянтедо', 'Piantedo', '09', '', '46.1333', '9.4333');
INSERT INTO `net_city` VALUES ('57957', '12', 'Седан', 'Sedan', 'A4', '', '49.7002', '4.9484');
INSERT INTO `net_city` VALUES ('57959', '127', 'Мильс', 'Mils', '07', '', '47.2000', '10.6667');
INSERT INTO `net_city` VALUES ('57960', '29', 'Зик ', 'Siek', '10', '', '53.6333', '10.3000');
INSERT INTO `net_city` VALUES ('57961', '21', 'Грэйт Данмау', 'Great Dunmow', 'E4', '', '51.8833', '0.3667');
INSERT INTO `net_city` VALUES ('57963', '4', 'Фошань', 'Foshan', '30', '', '23.0268', '113.1315');
INSERT INTO `net_city` VALUES ('57964', '145', 'Санем', 'Sanem', '03', '', '49.5481', '5.9289');
INSERT INTO `net_city` VALUES ('57967', '12', 'Гриньи', 'Grigny', 'A8', '', '48.6600', '2.3841');
INSERT INTO `net_city` VALUES ('57969', '12', 'Сен-Ло', 'Saint-Lo', '99', '', '49.1138', '-1.0819');
INSERT INTO `net_city` VALUES ('57970', '12', 'Лонвик', 'Longvic', 'A1', '', '47.2875', '5.0634');
INSERT INTO `net_city` VALUES ('57971', '12', 'Эбенс', 'Eybens', 'B9', '', '45.1487', '5.7493');
INSERT INTO `net_city` VALUES ('57973', '12', 'Генган', 'Guingamp', 'A2', '', '48.5607', '-3.1485');
INSERT INTO `net_city` VALUES ('57977', '13', 'Портогруаро ', 'Portogruaro', '20', '', '45.7753', '12.8386');
INSERT INTO `net_city` VALUES ('57981', '127', 'Ландек', 'Landeck', '07', '', '47.1333', '10.5667');
INSERT INTO `net_city` VALUES ('57989', '12', 'Велизи-Вилакубле', 'Vélizy-villacoublay', 'A8', '', '48.7820', '2.1939');
INSERT INTO `net_city` VALUES ('57991', '12', 'Тон', 'Thones', 'B9', '', '45.8814', '6.3250');
INSERT INTO `net_city` VALUES ('57993', '12', 'Аллош', 'Allauch', 'B8', '', '43.3356', '5.4828');
INSERT INTO `net_city` VALUES ('57994', '12', 'Шатожирон', 'Chateaugiron', 'A2', '', '48.0463', '-1.5044');
INSERT INTO `net_city` VALUES ('57995', '12', 'Манд', 'Mende', 'A9', '', '44.5185', '3.5037');
INSERT INTO `net_city` VALUES ('57999', '12', 'Вилье', 'Villiers', 'A1', '', '47.1500', '4.2667');
INSERT INTO `net_city` VALUES ('58000', '12', 'Плоамёр', 'Ploemeur', 'A2', '', '47.7333', '-3.4333');
INSERT INTO `net_city` VALUES ('58002', '12', 'Ламбаль', 'Lamballe', 'A2', '', '48.4676', '-2.5144');
INSERT INTO `net_city` VALUES ('58006', '59', 'Локарно', 'Locarno', '20', '', '46.1650', '8.7993');
INSERT INTO `net_city` VALUES ('58013', '127', 'Форст', 'Forst', '03', '', '47.6667', '16.0333');
INSERT INTO `net_city` VALUES ('58015', '13', 'Сан-Джустино', 'San Giustino', '05', '', '43.5500', '12.1667');
INSERT INTO `net_city` VALUES ('58022', '29', 'Гайленкирхен ', 'Geilenkirchen', '07', '', '50.9667', '6.1167');
INSERT INTO `net_city` VALUES ('58030', '22', 'Каруп', 'Karup', '15', '', '56.3000', '9.1667');
INSERT INTO `net_city` VALUES ('58031', '29', 'Ашерслебен', 'Aschersleben', '14', '', '51.7500', '11.4667');
INSERT INTO `net_city` VALUES ('58034', '29', 'Бесков ', 'Beeskow', '11', '', '52.1667', '14.2500');
INSERT INTO `net_city` VALUES ('58037', '59', 'Кернс', 'Kerns', '14', '', '46.9009', '8.2765');
INSERT INTO `net_city` VALUES ('58038', '29', 'Вальдкирх ', 'Waldkirch', '01', '', '48.1000', '7.9667');
INSERT INTO `net_city` VALUES ('58040', '29', 'Бесвайлер ', 'Baesweiler', '07', '', '50.9000', '6.1833');
INSERT INTO `net_city` VALUES ('58041', '29', 'Триптис', 'Triptis', '15', '', '50.7333', '11.8500');
INSERT INTO `net_city` VALUES ('58042', '29', 'Бад-Клостерлаусниц', 'Bad Klosterlausnitz', '15', '', '50.9167', '11.8667');
INSERT INTO `net_city` VALUES ('58043', '15', 'Брумёлла', 'Bromölla', '27', '', '56.0667', '14.4667');
INSERT INTO `net_city` VALUES ('58045', '12', 'Сакле', 'Saclay', 'A8', '', '48.7326', '2.1692');
INSERT INTO `net_city` VALUES ('58047', '12', 'Амфион-ле-Бэн', 'Amphion-les-Bains', 'B9', '', '46.3833', '6.5833');
INSERT INTO `net_city` VALUES ('58049', '13', 'Мезанье', 'Mesagne', '13', '', '40.5667', '17.8000');
INSERT INTO `net_city` VALUES ('58051', '15', 'Ханинге', 'Haninge', '26', '', '59.1167', '18.1000');
INSERT INTO `net_city` VALUES ('58055', '29', 'Хальфер', 'Halver', '07', '', '51.2000', '7.4833');
INSERT INTO `net_city` VALUES ('58056', '29', 'Вайнбёла ', 'Weinbohla', '13', '', '51.1667', '13.5667');
INSERT INTO `net_city` VALUES ('58058', '55', 'Нью-Росс', 'New Ross', '30', '', '52.3967', '-6.9367');
INSERT INTO `net_city` VALUES ('58059', '129', 'Кочевье', 'Kocevje', '04', '', '45.6433', '14.8633');
INSERT INTO `net_city` VALUES ('58061', '129', 'Мозирье', 'Mozirje', '09', '', '46.3394', '14.9633');
INSERT INTO `net_city` VALUES ('58063', '119', 'Сеница', 'Senica', '07', '', '48.6833', '17.3667');
INSERT INTO `net_city` VALUES ('58064', '119', 'Ступава', 'Stupava', '02', '', '48.2833', '17.0333');
INSERT INTO `net_city` VALUES ('58065', '119', 'Сала', 'Sala', '04', '', '48.1500', '17.8833');
INSERT INTO `net_city` VALUES ('58067', '21', 'Алстон', 'Alston', 'C9', '', '54.8000', '-2.4333');
INSERT INTO `net_city` VALUES ('58069', '21', 'Уайтхейвен', 'Whitehaven', 'C9', '', '54.5500', '-3.6000');
INSERT INTO `net_city` VALUES ('58070', '21', 'Мильнторп', 'Milnthorpe', 'C9', '', '54.2167', '-2.7667');
INSERT INTO `net_city` VALUES ('58072', '21', 'Конистон', 'Coniston', 'C9', '', '54.3667', '-3.0667');
INSERT INTO `net_city` VALUES ('58073', '21', 'Уоркингтон', 'Workington', 'C9', '', '54.6500', '-3.5667');
INSERT INTO `net_city` VALUES ('58078', '21', 'Силлот', 'Silloth', 'C9', '', '54.8667', '-3.3667');
INSERT INTO `net_city` VALUES ('58079', '21', 'Уигтон', 'Wigton', 'C9', '', '54.8333', '-3.1500');
INSERT INTO `net_city` VALUES ('58081', '29', 'Фрайлассинг', 'Freilassing', '02', '', '47.8500', '12.9833');
INSERT INTO `net_city` VALUES ('58083', '21', 'Тависток', 'Tavistock', 'D4', '', '50.5456', '-4.1444');
INSERT INTO `net_city` VALUES ('58084', '29', 'Бабенхаузен', 'Babenhausen', '05', '', '49.9667', '8.9578');
INSERT INTO `net_city` VALUES ('58091', '29', 'Лих', 'Lich', '05', '', '50.5167', '8.8333');
INSERT INTO `net_city` VALUES ('58093', '12', 'Орель', 'Aurel', 'B9', '', '44.6966', '5.2998');
INSERT INTO `net_city` VALUES ('58094', '29', 'Траппенкамп', 'Trappenkamp', '10', '', '54.0500', '10.2500');
INSERT INTO `net_city` VALUES ('58095', '56', 'Женваль', 'Genval', '02', '', '50.7167', '4.4833');
INSERT INTO `net_city` VALUES ('58099', '29', 'Ален ', 'Ahlen', '07', '', '51.7500', '7.9167');
INSERT INTO `net_city` VALUES ('58100', '29', 'Меккесхайм ', 'Meckesheim', '01', '', '49.3217', '8.8194');
INSERT INTO `net_city` VALUES ('58103', '29', 'Раублинг ', 'Raubling', '02', '', '47.7833', '12.1000');
INSERT INTO `net_city` VALUES ('58104', '29', 'Эмлихгайм', 'Emlichheim', '06', '', '52.6167', '6.8500');
INSERT INTO `net_city` VALUES ('58106', '129', 'Врхника', 'Vrhnika', '04', '', '45.9661', '14.2956');
INSERT INTO `net_city` VALUES ('58108', '21', 'Мальтон', 'Malton', 'Q5', '', '54.1333', '-0.8000');
INSERT INTO `net_city` VALUES ('58109', '29', 'Родер', 'Roder', '07', '', '50.4667', '6.5333');
INSERT INTO `net_city` VALUES ('58112', '29', 'Баутцен', 'Bautzen', '13', '', '51.1833', '14.4333');
INSERT INTO `net_city` VALUES ('58114', '144', 'Молетай', 'Moletai', '64', '', '55.2333', '25.4167');
INSERT INTO `net_city` VALUES ('58115', '144', 'Мариямполе', 'Marijampole', '59', '', '54.5667', '23.3500');
INSERT INTO `net_city` VALUES ('58117', '21', 'Керран', 'Curran', 'S7', '', '54.7833', '-6.6167');
INSERT INTO `net_city` VALUES ('58120', '29', 'Бранд', 'Brand', '07', '', '50.6833', '6.1500');
INSERT INTO `net_city` VALUES ('58121', '21', 'Монтроз', 'Montrose', 'T7', '', '56.7000', '-2.4500');
INSERT INTO `net_city` VALUES ('58123', '139', 'Сиилинъярви', 'Siilinjarvi', '14', '', '63.0833', '27.6667');
INSERT INTO `net_city` VALUES ('58126', '21', 'Сифорд', 'Seaford', 'E2', '', '50.7667', '0.1000');
INSERT INTO `net_city` VALUES ('58127', '21', 'Клактон-он-Си', 'Clacton-on-Sea', 'E4', '', '51.7833', '1.1667');
INSERT INTO `net_city` VALUES ('58129', '29', 'Мелле ', 'Melle', '06', '', '52.2000', '8.3500');
INSERT INTO `net_city` VALUES ('58131', '139', 'Куусамо', 'Kuusamo', '08', '', '65.9667', '29.1833');
INSERT INTO `net_city` VALUES ('58132', '15', 'Хаммарё', 'Hammarö', '22', '', '59.3333', '13.5167');
INSERT INTO `net_city` VALUES ('58137', '139', 'Ханкасалми', 'Hankasalmi', '15', '', '62.3833', '26.4333');
INSERT INTO `net_city` VALUES ('58138', '139', 'Валтимо', 'Valtimo', '14', '', '63.6667', '28.8000');
INSERT INTO `net_city` VALUES ('58139', '139', 'Кесялахти', 'Kesälahti', '14', '', '61.9000', '29.8333');
INSERT INTO `net_city` VALUES ('58143', '139', 'Куортане', 'Kuortane', '15', '', '62.8000', '23.5000');
INSERT INTO `net_city` VALUES ('58144', '139', 'Туусула', 'Tuusula', '13', '', '60.4167', '25.0333');
INSERT INTO `net_city` VALUES ('58148', '21', 'Шорхэм-бай-Си', 'Shoreham-by-Sea', 'E2', '', '50.8333', '-0.2333');
INSERT INTO `net_city` VALUES ('58150', '139', 'Китеэ', 'Kitee', '14', '', '62.1000', '30.1500');
INSERT INTO `net_city` VALUES ('58155', '139', 'Кристинестад', 'Kristinestad', '15', '', '62.2833', '21.3833');
INSERT INTO `net_city` VALUES ('58160', '29', 'Файтсхёхгайм ', 'Veitshöchheim', '02', '', '49.8328', '9.8817');
INSERT INTO `net_city` VALUES ('58161', '145', 'Мондорф-ле-Бен', 'Mondorf-les-Bains', '02', '', '49.5050', '6.2811');
INSERT INTO `net_city` VALUES ('58162', '35', 'Марторель', 'Martorell', '56', '', '41.4740', '1.9306');
INSERT INTO `net_city` VALUES ('58166', '139', 'Нильсия ', 'Nilsiä', '14', '', '63.2000', '28.0833');
INSERT INTO `net_city` VALUES ('58167', '139', 'Ийсалми', 'Iisalmi', '14', '', '63.5667', '27.1833');
INSERT INTO `net_city` VALUES ('58170', '139', 'Кархула', 'Karhula', '08', '', '64.5167', '28.1000');
INSERT INTO `net_city` VALUES ('58174', '139', 'Экерё', 'Eckerö', '01', '', '60.2000', '19.6167');
INSERT INTO `net_city` VALUES ('58175', '33', 'Уддел ', 'Uddel', '03', '', '52.2588', '5.7809');
INSERT INTO `net_city` VALUES ('58178', '13', 'Монтепаоне', 'Montepaone', '03', '', '38.7167', '16.5000');
INSERT INTO `net_city` VALUES ('58181', '12', 'Каор', 'Cahors', 'B3', '', '44.4546', '1.4392');
INSERT INTO `net_city` VALUES ('58183', '15', 'Рамнес', 'Ramnäs', '25', '', '59.7667', '16.2000');
INSERT INTO `net_city` VALUES ('58187', '59', 'Вальденбург', 'Waldenburg', '01', '', '47.3821', '7.7464');
INSERT INTO `net_city` VALUES ('58188', '55', 'Талла', 'Tallaght', '07', '', '53.2878', '-6.3411');
INSERT INTO `net_city` VALUES ('58189', '55', 'Кайлемор', 'Kylemore', '10', '', '53.0997', '-8.3819');
INSERT INTO `net_city` VALUES ('58190', '12', 'Конкарно', 'Concarneau', 'A2', '', '47.8750', '-3.9224');
INSERT INTO `net_city` VALUES ('58191', '114', 'Бенешов', 'Benesov', '88', '', '49.7824', '14.6866');
INSERT INTO `net_city` VALUES ('58192', '12', 'Треййер', 'Treillieres', 'B5', '', '47.3306', '-1.6192');
INSERT INTO `net_city` VALUES ('58194', '110', 'Билгорай', 'Bilgoraj', '70', '', '50.5500', '22.7000');
INSERT INTO `net_city` VALUES ('58198', '110', 'Щецинек', 'Szczecinek', '87', '', '53.7079', '16.6994');
INSERT INTO `net_city` VALUES ('58199', '110', 'Старый Сонч', 'Stary Sacz', '46', '', '49.5667', '20.6500');
INSERT INTO `net_city` VALUES ('58201', '21', 'Ширли', 'Shirley', 'N7', '', '52.9500', '-1.6667');
INSERT INTO `net_city` VALUES ('58208', '35', 'Сантурсе', 'Julian', '59', '', '43.3331', '-3.1137');
INSERT INTO `net_city` VALUES ('58210', '12', 'Шарльё', 'Charlieu', 'B9', '', '46.1601', '4.1741');
INSERT INTO `net_city` VALUES ('58211', '55', 'Торнтон', 'Thornton', '12', '', '53.0756', '-6.7350');
INSERT INTO `net_city` VALUES ('58215', '12', 'Турнон', 'Tournon', 'B9', '', '45.0658', '4.8353');
INSERT INTO `net_city` VALUES ('58218', '21', 'Клиторпс', 'Cleethorpes', 'H7', '', '53.5500', '-0.0333');
INSERT INTO `net_city` VALUES ('58220', '118', 'Кестхей', 'Keszthely', '23', '', '46.7681', '17.2432');
INSERT INTO `net_city` VALUES ('58224', '12', 'Шатобур', 'Chateaubourg', 'B9', '', '44.9975', '4.8450');
INSERT INTO `net_city` VALUES ('58226', '21', 'Девицес', 'Devizes', 'P8', '', '51.3500', '-1.9833');
INSERT INTO `net_city` VALUES ('58229', '59', 'Бальсталь', 'Balsthal', '01', '', '47.3159', '7.6930');
INSERT INTO `net_city` VALUES ('58231', '29', 'Шёппинген', 'Schoppingen', '07', '', '52.1000', '7.2333');
INSERT INTO `net_city` VALUES ('58234', '56', 'Труа-Пон', 'Trois Ponts', '04', '', '50.3667', '5.8667');
INSERT INTO `net_city` VALUES ('58235', '145', 'Ливанж', 'Livange', '03', '', '49.5303', '6.1203');
INSERT INTO `net_city` VALUES ('58236', '56', 'Синт-Питерс-Леу', 'Sint-Pieters-Leeuw', '02', '', '50.7833', '4.2333');
INSERT INTO `net_city` VALUES ('58237', '29', 'Варендорф', 'Warendorf', '07', '', '51.9500', '7.9833');
INSERT INTO `net_city` VALUES ('58238', '35', 'Арсенталес', 'Artzentales', '39', '', '43.2568', '-3.2636');
INSERT INTO `net_city` VALUES ('58241', '35', 'Оренсе', 'Ourense', '58', '', '42.3313', '-7.8627');
INSERT INTO `net_city` VALUES ('58242', '35', 'Фуэртевентура', 'Fuerteventura', '53', '', '28.2833', '-14.0500');
INSERT INTO `net_city` VALUES ('58247', '127', 'Ампфльванг-им-Хаусруквальд', 'Ampflwang im Hausruckwald', '04', '', '48.0500', '13.6167');
INSERT INTO `net_city` VALUES ('58249', '29', 'Гладенбах', 'Gladenbach', '05', '', '50.7667', '8.5667');
INSERT INTO `net_city` VALUES ('58252', '22', 'Сванеке', 'Svaneke', '02', '', '55.1333', '15.1500');
INSERT INTO `net_city` VALUES ('58256', '29', 'Парсдорф', 'Parsdorf', '02', '', '48.1333', '11.7833');
INSERT INTO `net_city` VALUES ('58258', '29', 'Бад-Бернек', 'Bad Berneck', '02', '', '50.0500', '11.6667');
INSERT INTO `net_city` VALUES ('58260', '33', 'Винтерсвейк', 'Winterswijk', '03', '', '51.9718', '6.7196');
INSERT INTO `net_city` VALUES ('58271', '35', 'Авилес', 'Aviles', '34', '', '43.5547', '-5.9248');
INSERT INTO `net_city` VALUES ('58273', '29', 'Гешер ', 'Gescher', '07', '', '51.9500', '7.0167');
INSERT INTO `net_city` VALUES ('58275', '29', 'Адорф', 'Adorf', '13', '', '50.3167', '12.2667');
INSERT INTO `net_city` VALUES ('58276', '29', 'Паттензен ', 'Pattensen', '06', '', '52.2667', '9.7667');
INSERT INTO `net_city` VALUES ('58278', '22', 'Окиркебю', 'Aakirkeby', '02', '', '55.0667', '14.9333');
INSERT INTO `net_city` VALUES ('58279', '127', 'Парндорф', 'Parndorf', '01', '', '47.9833', '16.8500');
INSERT INTO `net_city` VALUES ('58280', '29', 'Битигхайм-Биссинген', 'Bietigheim-Bissingen', '01', '', '48.9667', '9.1333');
INSERT INTO `net_city` VALUES ('58281', '29', 'Меккенбойрен ', 'Meckenbeuren', '01', '', '47.7000', '9.5667');
INSERT INTO `net_city` VALUES ('58282', '218', 'Энкамп', 'Encamp', '03', '', '42.5333', '1.5833');
INSERT INTO `net_city` VALUES ('58284', '29', 'Пегниц', 'Pegnitz', '02', '', '49.7564', '11.5450');
INSERT INTO `net_city` VALUES ('58285', '12', 'Ламберт', 'Lambert', '97', '', '45.0000', '-0.5333');
INSERT INTO `net_city` VALUES ('58287', '29', 'Шонгау ', 'Schongau', '02', '', '47.8167', '10.9000');
INSERT INTO `net_city` VALUES ('58289', '29', 'Ремаген ', 'Remagen', '08', '', '50.5667', '7.2333');
INSERT INTO `net_city` VALUES ('58291', '21', 'Кенилворт ', 'Kenilworth', 'P3', '', '52.3500', '-1.5833');
INSERT INTO `net_city` VALUES ('58294', '33', 'Зелхем ', 'Zelhem', '03', '', '52.0070', '6.3490');
INSERT INTO `net_city` VALUES ('58296', '29', 'Хоэнфельс', 'Hohenfels', '01', '', '47.6000', '8.1000');
INSERT INTO `net_city` VALUES ('58297', '35', 'Ла-Романа', 'La Romana (Alicante)', '60', '', '38.3167', '-0.7833');
INSERT INTO `net_city` VALUES ('58299', '127', 'Юденбург', 'Judenburg', '06', '', '47.1667', '14.6667');
INSERT INTO `net_city` VALUES ('58300', '12', 'Сер', 'Serres', '98', '', '45.1814', '3.7246');
INSERT INTO `net_city` VALUES ('58304', '20', 'Гатчина', 'Gatchina', '42', '', '59.5764', '30.1283');
INSERT INTO `net_city` VALUES ('58305', '15', 'Тибро', 'Tibro', '28', '', '58.4167', '14.1667');
INSERT INTO `net_city` VALUES ('58306', '110', 'Зегже', 'Zegrze', '87', '', '54.0502', '16.2198');
INSERT INTO `net_city` VALUES ('58307', '20', 'Котовск', 'Kotovsk', '72', '', '52.5867', '41.5021');
INSERT INTO `net_city` VALUES ('58308', '12', 'Аскэн', 'Ascain', '97', '', '43.3452', '-1.6207');
INSERT INTO `net_city` VALUES ('58311', '229', 'Сан-Томе', 'São Tomé', '02', '', '0.3333', '6.7333');
INSERT INTO `net_city` VALUES ('58318', '29', 'Рес', 'Rees', '07', '', '51.7667', '6.4000');
INSERT INTO `net_city` VALUES ('58320', '29', 'Фритцлар', 'Fritzlar', '05', '', '51.1333', '9.2833');
INSERT INTO `net_city` VALUES ('58321', '12', 'Бернен', 'Bernin', 'B9', '', '45.2714', '5.8652');
INSERT INTO `net_city` VALUES ('58323', '13', 'Лонате-Поццоло', 'Lonate Pozzolo', '12', '', '45.6000', '8.7500');
INSERT INTO `net_city` VALUES ('58324', '13', 'Горгондзола', 'Gorgonzola', '09', '', '45.5333', '9.4000');
INSERT INTO `net_city` VALUES ('58325', '33', 'Хален', 'Haelen', '05', '', '51.2347', '5.9515');
INSERT INTO `net_city` VALUES ('58327', '29', 'Веннигзен ', 'Wennigsen', '06', '', '52.2667', '9.5833');
INSERT INTO `net_city` VALUES ('58328', '29', 'Зарштедт ', 'Sarstedt', '06', '', '52.2333', '9.8500');
INSERT INTO `net_city` VALUES ('58329', '29', 'Гарбсен', 'Garbsen', '06', '', '52.4167', '9.6000');
INSERT INTO `net_city` VALUES ('58330', '17', 'Фигейра-да-Фош', 'Figueira da Foz', '07', '', '40.1509', '-8.8618');
INSERT INTO `net_city` VALUES ('58331', '29', 'Хемминген ', 'Hemmingen', '06', '', '52.3167', '9.7500');
INSERT INTO `net_city` VALUES ('58332', '29', 'Зенде ', 'Sehnde', '06', '', '52.3167', '9.9500');
INSERT INTO `net_city` VALUES ('58333', '29', 'Лаухгайм ', 'Lauchheim', '01', '', '48.8667', '10.2500');
INSERT INTO `net_city` VALUES ('58336', '13', 'Сесса-Аурунка', 'Sessa Aurunca', '07', '', '41.2333', '13.9333');
INSERT INTO `net_city` VALUES ('58338', '129', 'Шентюр', 'Sentjur', '09', '', '46.2172', '15.3975');
INSERT INTO `net_city` VALUES ('58340', '129', 'Лютомер', 'Ljutomer', '09', '', '46.5208', '16.1975');
INSERT INTO `net_city` VALUES ('58344', '129', 'Логатец', 'Logatec', '04', '', '45.9144', '14.2258');
INSERT INTO `net_city` VALUES ('58346', '129', 'Мислинья', 'Mislinja', '09', '', '46.4411', '15.1956');
INSERT INTO `net_city` VALUES ('58352', '12', 'Дончери ', 'Donchery', 'A4', '', '49.6958', '4.8742');
INSERT INTO `net_city` VALUES ('58356', '12', 'Роншен', 'Ronchin', 'B4', '', '50.5988', '3.0906');
INSERT INTO `net_city` VALUES ('58357', '29', 'Пенцберг', 'Penzberg', '02', '', '47.7500', '11.3833');
INSERT INTO `net_city` VALUES ('58358', '29', 'Фрайталь', 'Freital', '13', '', '51.0167', '13.6500');
INSERT INTO `net_city` VALUES ('58359', '29', 'Швайх', 'Schweich', '08', '', '49.8167', '6.7500');
INSERT INTO `net_city` VALUES ('58362', '12', 'Тризе', 'Trizay', 'B7', '', '45.8828', '-0.8970');
INSERT INTO `net_city` VALUES ('58364', '33', 'Геннеп', 'Gennep', '05', '', '51.6941', '5.9771');
INSERT INTO `net_city` VALUES ('58366', '22', 'Гиве', 'Give', '13', '', '55.8500', '9.2500');
INSERT INTO `net_city` VALUES ('58367', '12', 'Комбур', 'Combourg', 'A2', '', '48.4127', '-1.7442');
INSERT INTO `net_city` VALUES ('58370', '21', 'Кингем', 'Kingham', 'H2', '', '51.9000', '-1.6167');
INSERT INTO `net_city` VALUES ('58371', '29', 'Винтерберг', 'Winterberg', '07', '', '51.2000', '8.5333');
INSERT INTO `net_city` VALUES ('58373', '29', 'Бад-Фильбель', 'Bad Vilbel', '05', '', '50.1833', '8.7500');
INSERT INTO `net_city` VALUES ('58374', '29', 'Мёнезее ', 'Mohnesee', '07', '', '51.5000', '8.1333');
INSERT INTO `net_city` VALUES ('58375', '29', 'Грюнхайн-Байерфельд ', 'Grunhain-Beierfeld', '13', '', '50.5667', '12.8000');
INSERT INTO `net_city` VALUES ('58376', '29', 'Эггольсхайм ', 'Eggolsheim', '02', '', '49.7711', '11.0581');
INSERT INTO `net_city` VALUES ('58377', '29', 'Вайзендорф ', 'Weisendorf', '02', '', '49.6167', '10.8333');
INSERT INTO `net_city` VALUES ('58378', '29', 'Эберманштадт ', 'Ebermannstadt', '02', '', '49.7822', '11.1811');
INSERT INTO `net_city` VALUES ('58382', '13', 'Солофра', 'Solofra', '04', '', '40.8333', '14.8500');
INSERT INTO `net_city` VALUES ('58383', '29', 'Замтенс ', 'Samtens', '12', '', '54.3500', '13.2833');
INSERT INTO `net_city` VALUES ('58386', '56', 'Холсбек', 'Holsbeek', '02', '', '50.9167', '4.7500');
INSERT INTO `net_city` VALUES ('58387', '23', 'Бюро', 'Bureau', 'IL', '61315', '41.2892', '-89.3665');
INSERT INTO `net_city` VALUES ('58388', '13', 'Нардо', 'Nardo', '13', '', '40.1833', '18.0333');
INSERT INTO `net_city` VALUES ('58390', '21', 'Бригг', 'Brigg', 'H7', '', '53.5500', '-0.4833');
INSERT INTO `net_city` VALUES ('58391', '12', 'Севрие', 'Sevrier', 'B9', '', '45.8641', '6.1403');
INSERT INTO `net_city` VALUES ('58398', '29', 'Линен ', 'Lienen', '07', '', '52.1500', '7.9833');
INSERT INTO `net_city` VALUES ('58400', '13', 'Атри', 'Atri', '01', '', '42.5833', '13.9667');
INSERT INTO `net_city` VALUES ('58404', '12', 'Каржез ', 'Cargese', 'A5', '', '42.1354', '8.5965');
INSERT INTO `net_city` VALUES ('58409', '29', 'Штолльберг ', 'Stollberg', '13', '', '50.7167', '12.8000');
INSERT INTO `net_city` VALUES ('58411', '29', 'Россау', 'Rossau (Saxony)', '13', '', '50.9667', '13.1167');
INSERT INTO `net_city` VALUES ('58412', '12', 'Везуль', 'Vesoul', 'A6', '', '47.6260', '6.1425');
INSERT INTO `net_city` VALUES ('58413', '12', 'Мэн', 'Maine', 'B7', '', '45.8511', '0.1769');
INSERT INTO `net_city` VALUES ('58415', '29', 'Хаймбах ', 'Heimbach', '07', '', '50.6333', '6.4833');
INSERT INTO `net_city` VALUES ('58416', '12', 'Эпон', 'Epone', 'A7', '', '48.9548', '1.8223');
INSERT INTO `net_city` VALUES ('58419', '12', 'Экс-ан-Прованс', 'Aix-en-Provence', 'B8', '', '43.5287', '5.4488');
INSERT INTO `net_city` VALUES ('58421', '12', 'Сен-Мартен', 'Saint-martin', 'A1', '', '47.1167', '3.4500');
INSERT INTO `net_city` VALUES ('58422', '21', 'Долбитти', 'Dalbeattie', 'U2', '', '54.9333', '-3.8333');
INSERT INTO `net_city` VALUES ('58427', '15', 'Вернаму', 'Varnamo', '08', '', '57.1833', '14.0333');
INSERT INTO `net_city` VALUES ('58428', '29', 'Тутцинг', 'Tutzing', '02', '', '47.9167', '11.2833');
INSERT INTO `net_city` VALUES ('58429', '141', 'Мостар', 'Mostar', '01', '', '43.3433', '17.8081');
INSERT INTO `net_city` VALUES ('58430', '33', 'Ден-Дюнген', 'Den Dungen', '06', '', '51.6644', '5.3738');
INSERT INTO `net_city` VALUES ('58433', '21', 'Брекон', 'Brecon', 'Y8', '', '51.9500', '-3.3833');
INSERT INTO `net_city` VALUES ('58434', '12', 'Шам-Сюр-Марн', 'Champs-sur-Marne', 'A8', '', '48.8539', '2.6040');
INSERT INTO `net_city` VALUES ('58438', '21', 'Ибсток', 'Ibstock', 'H5', '', '52.6667', '-1.4000');
INSERT INTO `net_city` VALUES ('58439', '21', 'Сомертон', 'Somerton', 'M3', '', '51.0547', '-2.7339');
INSERT INTO `net_city` VALUES ('58441', '21', 'Тилтон', 'Tilton', 'H5', '', '52.6333', '-0.9000');
INSERT INTO `net_city` VALUES ('58443', '21', 'Пенкридж', 'Penkridge', 'M9', '', '52.7333', '-2.1167');
INSERT INTO `net_city` VALUES ('58445', '13', 'Вальмадрера ', 'Valmadrera', '09', '', '45.8500', '9.3500');
INSERT INTO `net_city` VALUES ('58451', '13', 'Винчио', 'Vinchio', '12', '', '44.7667', '8.3500');
INSERT INTO `net_city` VALUES ('58452', '21', 'Минчайнемптон', 'Minchinhampton', 'E6', '', '51.7053', '-2.1875');
INSERT INTO `net_city` VALUES ('58453', '139', 'Симо', 'Simo', '06', '', '65.6667', '24.0667');
INSERT INTO `net_city` VALUES ('58456', '21', 'Йоксфорд', 'Yoxford', 'N5', '', '52.2667', '1.5167');
INSERT INTO `net_city` VALUES ('58461', '21', 'Даунпатрик', 'Downpatrick', 'R9', '', '54.3167', '-5.7000');
INSERT INTO `net_city` VALUES ('58463', '21', 'Хиллсборо', 'Hillsborough', 'Q6', '', '54.4667', '-6.1000');
INSERT INTO `net_city` VALUES ('58464', '33', 'Харлеммермер', 'Haarlemmermeer', '07', '', '52.3121', '4.6931');
INSERT INTO `net_city` VALUES ('58465', '21', 'Редрут', 'Redruth', 'C6', '', '50.2303', '-5.2272');
INSERT INTO `net_city` VALUES ('58469', '127', 'Аниф', 'Anif', '05', '', '47.7500', '13.0667');
INSERT INTO `net_city` VALUES ('58471', '12', 'Паллас', 'Pallas', '98', '', '45.6189', '3.5458');
INSERT INTO `net_city` VALUES ('58473', '21', 'Станстед', 'Stansted', 'E4', '', '51.9000', '0.2000');
INSERT INTO `net_city` VALUES ('58475', '29', 'Оснабрюк', 'Osnabruck', '06', '', '52.2667', '8.0500');
INSERT INTO `net_city` VALUES ('58476', '13', 'Кальтаджироне', 'Caltagirone', '15', '', '37.2333', '14.5167');
INSERT INTO `net_city` VALUES ('58478', '59', 'Мендризио', 'Mendrisio', '20', '', '45.8674', '8.9821');
INSERT INTO `net_city` VALUES ('58479', '15', 'Селен', 'Salen', '28', '', '58.3667', '14.1667');
INSERT INTO `net_city` VALUES ('58481', '35', 'Кастро', 'Castro', '53', '', '28.0833', '-16.5333');
INSERT INTO `net_city` VALUES ('58484', '21', 'Бледингтон', 'Bledington', 'K2', '', '51.8833', '-1.6333');
INSERT INTO `net_city` VALUES ('58489', '21', 'Пурфлит', 'Purfleet', 'E4', '', '51.4833', '0.2333');
INSERT INTO `net_city` VALUES ('58493', '21', 'Понтиклан', 'Pontyclun', 'Z3', '', '51.4456', '-3.4472');
INSERT INTO `net_city` VALUES ('58495', '21', 'Холтон', 'Holton', 'M3', '', '51.0411', '-2.4472');
INSERT INTO `net_city` VALUES ('58500', '21', 'Стоунхаус', 'Stonehouse', 'E6', '', '51.7500', '-2.2833');
INSERT INTO `net_city` VALUES ('58503', '12', 'Этапль', 'Etaples', 'B4', '', '50.5167', '1.6407');
INSERT INTO `net_city` VALUES ('58504', '21', 'Килсайт', 'Kilsyth', 'U9', '', '55.9667', '-4.0500');
INSERT INTO `net_city` VALUES ('58507', '29', 'Дорнштеттен', 'Dornstetten', '01', '', '48.4500', '8.5000');
INSERT INTO `net_city` VALUES ('58508', '29', 'Бад-Байерзойен', 'Bad Bayersoien', '02', '', '47.6500', '11.0333');
INSERT INTO `net_city` VALUES ('58511', '21', 'Альчестер', 'Alcester', 'P3', '', '52.2167', '-1.8667');
INSERT INTO `net_city` VALUES ('58512', '29', 'Квикборн ', 'Quickborn', '10', '', '53.7333', '9.9000');
INSERT INTO `net_city` VALUES ('58513', '21', 'Нэрн', 'Nairn', 'V3', '', '57.5833', '-3.8667');
INSERT INTO `net_city` VALUES ('58514', '56', 'Эрпе', 'Erpe', '08', '', '50.9333', '3.9833');
INSERT INTO `net_city` VALUES ('58525', '21', 'Марли Хилл', 'Marley Hill', 'D8', '', '54.8500', '-1.7000');
INSERT INTO `net_city` VALUES ('58527', '21', 'Альдерли-Эдж', 'Alderley Edge', 'C5', '', '53.3', '-2.2333');
INSERT INTO `net_city` VALUES ('58533', '21', 'Шо', 'Shaw', 'K1', '', '53.5667', '-2.0833');
INSERT INTO `net_city` VALUES ('58535', '21', 'Уэст-Кирби', 'West Kirby', '90', '', '53.3667', '-3.1500');
INSERT INTO `net_city` VALUES ('58542', '21', 'Кит', 'Keith', 'V6', '', '57.5333', '-2.9333');
INSERT INTO `net_city` VALUES ('58546', '21', 'Мелкшем', 'Melksham', 'P8', '', '51.3742', '-2.1364');
INSERT INTO `net_city` VALUES ('58548', '21', 'Боус', 'Bowes', 'D8', '', '54.5000', '-2.0000');
INSERT INTO `net_city` VALUES ('58549', '21', 'Барнард Касл', 'Barnard Castle', 'D8', '', '54.5333', '-1.9167');
INSERT INTO `net_city` VALUES ('58550', '21', 'Радлетт', 'Radlett', 'F8', '', '51.6833', '-0.3167');
INSERT INTO `net_city` VALUES ('58551', '21', 'Бебингтон', 'Bebington', 'C5', '', '53.3500', '-3.0167');
INSERT INTO `net_city` VALUES ('58552', '21', 'Уинкфилд', 'Winkfield', 'B3', '', '51.4333', '-0.7000');
INSERT INTO `net_city` VALUES ('58554', '21', 'Белпер', 'Belper', 'D3', '', '53.0333', '-1.4667');
INSERT INTO `net_city` VALUES ('58558', '21', 'Келтон', 'Kelton', 'X6', '', '54.9167', '-3.9333');
INSERT INTO `net_city` VALUES ('58560', '21', 'Мальмсбери', 'Malmesbury', 'P8', '', '51.5850', '-2.1000');
INSERT INTO `net_city` VALUES ('58561', '21', 'Фордингбридж', 'Fordingbridge', 'F2', '', '50.9333', '-1.8000');
INSERT INTO `net_city` VALUES ('58564', '21', 'Лодер', 'Lauder', 'T9', '', '55.7000', '-2.7500');
INSERT INTO `net_city` VALUES ('58565', '21', 'Норт-Шилдс', 'North Shields', 'J6', '', '55.0047', '-1.4728');
INSERT INTO `net_city` VALUES ('58566', '21', 'Бриджуотер', 'Bridgwater', 'M3', '', '51.1297', '-3.0006');
INSERT INTO `net_city` VALUES ('58573', '21', 'Ротли', 'Rothley', 'H4', '', '55.1833', '-1.9167');
INSERT INTO `net_city` VALUES ('58575', '21', 'Редкар', 'Redcar', 'Q5', '', '54.6075', '-1.0594');
INSERT INTO `net_city` VALUES ('58581', '13', 'Макканьо', 'Maccagno', '09', '', '46.0333', '8.7333');
INSERT INTO `net_city` VALUES ('58582', '21', 'Ормскирк', 'Ormskirk', 'H2', '', '53.5667', '-2.9000');
INSERT INTO `net_city` VALUES ('58586', '21', 'Суэвеси', 'Swavesey', 'C3', '', '52.3000', '0.0000');
INSERT INTO `net_city` VALUES ('58587', '21', 'Саут Миммс', 'South Mimms', 'E4', '', '51.6833', '-0.2333');
INSERT INTO `net_city` VALUES ('58589', '21', 'Лискерд', 'Liskeard', 'C6', '', '50.4528', '-4.4639');
INSERT INTO `net_city` VALUES ('58593', '21', 'Мортон', 'Morton', 'J9', '', '52.7833', '-0.3667');
INSERT INTO `net_city` VALUES ('58596', '21', 'Парракомб', 'Parracombe', 'D4', '', '51.1833', '-3.9000');
INSERT INTO `net_city` VALUES ('58601', '21', 'Прествик', 'Prestwick', 'W4', '', '55.4833', '-4.6167');
INSERT INTO `net_city` VALUES ('58602', '21', 'Освестри', 'Oswestry', 'L6', '', '52.8500', '-3.0333');
INSERT INTO `net_city` VALUES ('58603', '21', 'Мотеруэлл', 'Motherwell', 'V8', '', '55.7833', '-4.0000');
INSERT INTO `net_city` VALUES ('58604', '21', 'Шеппертон', 'Shepperton', '17', '', '51.3833', '-0.4333');
INSERT INTO `net_city` VALUES ('58608', '21', 'Богнор-Регис', 'Bognor Regis', 'P6', '', '50.7833', '-0.6500');
INSERT INTO `net_city` VALUES ('58609', '21', 'Лохинвер', 'Lochinver', 'V3', '', '58.1333', '-5.2500');
INSERT INTO `net_city` VALUES ('58613', '55', 'Монастеревин', 'Monasterevin', '12', '', '53.1406', '-7.0664');
INSERT INTO `net_city` VALUES ('58614', '55', 'Туам', 'Tuam', '10', '', '53.5167', '-8.8500');
INSERT INTO `net_city` VALUES ('58617', '59', 'Каслано', 'Caslano', '20', '', '45.9715', '8.8826');
INSERT INTO `net_city` VALUES ('58619', '109', 'Кахраманмараш', 'Kahramanmaras', '46', '', '37.5847', '36.9264');
INSERT INTO `net_city` VALUES ('58620', '18', 'Камбос', 'Kambos', '50', '', '38.3678', '26.1358');
INSERT INTO `net_city` VALUES ('58623', '29', 'Бургведель ', 'Burgwedel', '10', '', '53.6500', '9.9000');
INSERT INTO `net_city` VALUES ('58624', '59', 'Шпиц', 'Spiez', '05', '', '46.6847', '7.6911');
INSERT INTO `net_city` VALUES ('58625', '29', 'Бомте', 'Bohmte', '06', '', '52.3667', '8.3167');
INSERT INTO `net_city` VALUES ('58627', '20', 'Орел', 'Orel', '56', '', '52.9651', '36.0785');
INSERT INTO `net_city` VALUES ('58629', '21', 'Хартфилд', 'Hartfield', 'E2', '', '51.0833', '0.1167');
INSERT INTO `net_city` VALUES ('58632', '33', 'Дален', 'Dalen', '01', '', '52.7007', '6.7578');
INSERT INTO `net_city` VALUES ('58633', '127', 'Оберпуллендорф', 'Oberpullendorf', '01', '', '47.5000', '16.5167');
INSERT INTO `net_city` VALUES ('58636', '21', 'Киртлингтон', 'Kirtlington', 'K2', '', '51.8667', '-1.2667');
INSERT INTO `net_city` VALUES ('58637', '127', 'Маттерсбург', 'Mattersburg', '01', '', '47.7333', '16.4000');
INSERT INTO `net_city` VALUES ('58640', '12', 'Бельгард', 'Bellegarde', 'B9', '', '44.5383', '5.4278');
INSERT INTO `net_city` VALUES ('58642', '12', 'Берне', 'Bernay', 'A7', '', '49.0938', '0.6014');
INSERT INTO `net_city` VALUES ('58643', '5', 'Хитати', 'Hitachi', '14', '', '36.6000', '140.6500');
INSERT INTO `net_city` VALUES ('58646', '21', 'Бадби', 'Badby', 'J1', '', '52.2167', '-1.1833');
INSERT INTO `net_city` VALUES ('58647', '21', 'Витстабл', 'Whitstable', 'G5', '', '51.3500', '1.1000');
INSERT INTO `net_city` VALUES ('58649', '21', 'Медли', 'Madeley', 'N1', '', '53.0000', '-2.3333');
INSERT INTO `net_city` VALUES ('58651', '21', 'Кесвик', 'Keswick', 'C9', '', '54.6000', '-3.1167');
INSERT INTO `net_city` VALUES ('58654', '21', 'Кодикот', 'Codicote', 'F8', '', '51.8500', '-0.2333');
INSERT INTO `net_city` VALUES ('58655', '29', 'Марсберг ', 'Marsberg', '07', '', '51.4500', '8.8500');
INSERT INTO `net_city` VALUES ('58660', '33', 'Рёвер', 'Reuver', '05', '', '51.2855', '6.0764');
INSERT INTO `net_city` VALUES ('58664', '33', 'Пулдейк', 'Poeldijk', '11', '', '52.0246', '4.2187');
INSERT INTO `net_city` VALUES ('58666', '12', 'Деоль', 'Deols', 'A3', '', '46.8293', '1.7043');
INSERT INTO `net_city` VALUES ('58667', '13', 'Тортона', 'Tortona', '12', '', '44.9000', '8.8667');
INSERT INTO `net_city` VALUES ('58668', '12', 'Шатолен', 'Chateaulin', 'A2', '', '48.1944', '-4.0897');
INSERT INTO `net_city` VALUES ('58669', '18', 'Глифада', 'Glyfáda', '35', '', '37.8667', '23.7500');
INSERT INTO `net_city` VALUES ('58670', '13', 'Вигарано-Майнарда', 'Vigarano Mainarda', '05', '', '44.8333', '11.4833');
INSERT INTO `net_city` VALUES ('58672', '12', 'Ле Рё', 'Le Rheu', 'A2', '', '48.1023', '-1.7973');
INSERT INTO `net_city` VALUES ('58674', '33', 'Мурдейк', 'Moerdijk', '06', '', '51.7010', '4.6255');
INSERT INTO `net_city` VALUES ('58675', '29', 'Тодтнау ', 'Todtnau', '01', '', '47.8333', '7.9500');
INSERT INTO `net_city` VALUES ('58676', '55', 'Ков', 'Cobh', '04', '', '51.8572', '-8.2992');
INSERT INTO `net_city` VALUES ('58678', '55', 'Коннолли', 'Connolly', '03', '', '52.8294', '-9.1931');
INSERT INTO `net_city` VALUES ('58683', '218', 'Сант-Жулия-де-Лория', 'Sant Julia de Loria', '06', '', '42.4667', '1.5000');
INSERT INTO `net_city` VALUES ('58684', '12', 'Венель ', 'Venelles', 'B8', '', '43.5984', '5.4853');
INSERT INTO `net_city` VALUES ('58688', '12', 'Вильжюст', 'Villejust', 'A8', '', '48.6830', '2.2361');
INSERT INTO `net_city` VALUES ('58691', '29', 'Мульфинген ', 'Mulfingen', '01', '', '48.8500', '9.8833');
INSERT INTO `net_city` VALUES ('58694', '15', 'Йиславед', 'Gislaved', '08', '', '57.3000', '13.5333');
INSERT INTO `net_city` VALUES ('58695', '15', 'Чевлинге', 'Kävlinge', '27', '', '55.8000', '13.1000');
INSERT INTO `net_city` VALUES ('58698', '15', 'Уддехольм', 'Uddeholm', '22', '', '60.0167', '13.6167');
INSERT INTO `net_city` VALUES ('58699', '15', 'Осбю', 'Osby', '27', '', '56.3667', '13.9833');
INSERT INTO `net_city` VALUES ('58700', '15', 'Арьеплуг', 'Arjeplog', '14', '', '66.0500', '17.9000');
INSERT INTO `net_city` VALUES ('58701', '13', 'Серрамаццони', 'Serramazzoni', '05', '', '44.4167', '10.7833');
INSERT INTO `net_city` VALUES ('58703', '13', 'Дикомано', 'Dicomano', '05', '', '43.8833', '11.5167');
INSERT INTO `net_city` VALUES ('58704', '12', 'Арфлёр', 'Harfleur', 'A7', '', '49.5112', '0.1927');
INSERT INTO `net_city` VALUES ('58705', '12', 'Арбуа', 'Arbois', 'A6', '', '46.9031', '5.7745');
INSERT INTO `net_city` VALUES ('58708', '13', 'Сузегана ', 'Susegana', '20', '', '45.8514', '12.2483');
INSERT INTO `net_city` VALUES ('58709', '12', 'Бриньоль', 'Brignoles', 'B8', '', '43.4054', '6.0623');
INSERT INTO `net_city` VALUES ('58715', '12', 'Лонви', 'Longwy', 'B2', '', '49.5194', '5.7688');
INSERT INTO `net_city` VALUES ('58718', '12', 'Везак', 'Vezac', '98', '', '44.8207', '2.5805');
INSERT INTO `net_city` VALUES ('58724', '17', 'Риу-Майор', 'Rio Maior', '18', '', '39.3373', '-8.9391');
INSERT INTO `net_city` VALUES ('58729', '21', 'Конви', 'Conwy', 'X8', '', '53.2833', '-3.8333');
INSERT INTO `net_city` VALUES ('58734', '33', 'Розенбюрг', 'Rozenburg', '07', '', '52.2839', '4.7397');
INSERT INTO `net_city` VALUES ('58736', '29', 'Нордрах', 'Nordrach', '01', '', '48.4000', '8.0833');
INSERT INTO `net_city` VALUES ('58738', '13', 'Марцаботто ', 'Marzabotto', '05', '', '44.3333', '11.2000');
INSERT INTO `net_city` VALUES ('58740', '13', 'Атесса', 'Atessa', '01', '', '42.0667', '14.4500');
INSERT INTO `net_city` VALUES ('58742', '21', 'Тенби', 'Tenby', 'Y7', '', '51.6731', '-4.7097');
INSERT INTO `net_city` VALUES ('58751', '29', 'Кам', 'Cham', '02', '', '49.2256', '12.6636');
INSERT INTO `net_city` VALUES ('58752', '29', 'Хильтер', 'Hilter', '06', '', '52.1500', '8.1500');
INSERT INTO `net_city` VALUES ('58755', '29', 'Покау', 'Pockau', '13', '', '50.7000', '13.2333');
INSERT INTO `net_city` VALUES ('58757', '29', 'Фечау', 'Vetschau', '11', '', '51.7833', '14.0667');
INSERT INTO `net_city` VALUES ('58759', '29', 'Зильц', 'Silz (Rhineland-Palatinate)', '08', '', '49.2000', '7.9667');
INSERT INTO `net_city` VALUES ('58761', '29', 'Рёц', 'Rotz', '02', '', '49.4167', '12.4167');
INSERT INTO `net_city` VALUES ('58762', '13', 'Стенико', 'Stenico', '17', '', '46.0500', '10.8500');
INSERT INTO `net_city` VALUES ('58767', '13', 'Чечина ', 'Cecina', '16', '', '43.3167', '10.5167');
INSERT INTO `net_city` VALUES ('58768', '145', 'Фишбах', 'Fischbach', '03', '', '49.7397', '6.1872');
INSERT INTO `net_city` VALUES ('58769', '12', 'Касте', 'Castets', '97', '', '43.8823', '-1.1457');
INSERT INTO `net_city` VALUES ('58771', '127', 'Холлабрунн', 'Hollabrunn', '03', '', '48.5500', '16.0833');
INSERT INTO `net_city` VALUES ('58773', '12', 'Монфаве', 'Montfavet', 'B8', '', '43.9362', '4.8768');
INSERT INTO `net_city` VALUES ('58776', '59', 'Бельп', 'Belp', '05', '', '46.8908', '7.4990');
INSERT INTO `net_city` VALUES ('58777', '21', 'Мидлуич', 'Middlewich', 'C5', '', '53.1833', '-2.4333');
INSERT INTO `net_city` VALUES ('58780', '13', 'Провальо-Д&#39;Изео', 'Provaglio d\'Iseo', '09', '', '45.5667', '10.0000');
INSERT INTO `net_city` VALUES ('58782', '12', 'Могио', 'Mauguio', 'A9', '', '43.6181', '4.0074');
INSERT INTO `net_city` VALUES ('58786', '29', 'Райнхайм ', 'Reinheim', '05', '', '49.8269', '8.8361');
INSERT INTO `net_city` VALUES ('58787', '13', 'Таджа', 'Taggia', '08', '', '43.8667', '7.8500');
INSERT INTO `net_city` VALUES ('58789', '13', 'Куаррата', 'Quarrata', '16', '', '43.8500', '10.9667');
INSERT INTO `net_city` VALUES ('58791', '55', 'Каслполлард', 'Castlepollard', '29', '', '53.6667', '-7.3000');
INSERT INTO `net_city` VALUES ('58792', '21', 'Фарингдон', 'Faringdon', 'K2', '', '51.6500', '-1.5833');
INSERT INTO `net_city` VALUES ('58795', '29', 'Морсбах ', 'Morsbach', '07', '', '50.8667', '7.7500');
INSERT INTO `net_city` VALUES ('58797', '29', 'Иттинген ', 'Uettingen', '02', '', '49.7947', '9.7306');
INSERT INTO `net_city` VALUES ('58798', '127', 'Ахау ', 'Achau', '03', '', '48.0667', '16.3833');
INSERT INTO `net_city` VALUES ('58799', '29', 'Тальфанг', 'Thalfang', '08', '', '49.7500', '7.0000');
INSERT INTO `net_city` VALUES ('58800', '29', 'Цеденик', 'Zehdenick', '11', '', '52.9833', '13.3333');
INSERT INTO `net_city` VALUES ('58801', '29', 'Бельгерн', 'Belgern', '13', '', '51.2000', '14.5667');
INSERT INTO `net_city` VALUES ('58803', '12', 'Шасаньи', 'Chassagny', 'B9', '', '45.6067', '4.7321');
INSERT INTO `net_city` VALUES ('58807', '12', 'Муассак', 'Moissac', 'B3', '', '44.1024', '1.0945');
INSERT INTO `net_city` VALUES ('58809', '139', 'Икаалинен', 'Ikaalinen', '15', '', '61.7667', '23.0500');
INSERT INTO `net_city` VALUES ('58812', '12', 'Биарриц', 'Biarritz', '97', '', '43.4801', '-1.5556');
INSERT INTO `net_city` VALUES ('58813', '110', 'Польковице', 'Polkowice', '41', '', '51.5000', '16.0667');
INSERT INTO `net_city` VALUES ('58816', '29', 'Кирхен ', 'Kirchen', '08', '', '50.8000', '7.8833');
INSERT INTO `net_city` VALUES ('58817', '29', 'Риза', 'Riesa', '13', '', '51.3000', '13.3000');
INSERT INTO `net_city` VALUES ('58820', '12', 'Торси ', 'Torcy', 'A8', '', '48.8545', '2.6506');
INSERT INTO `net_city` VALUES ('58821', '29', 'Пфуллинген', 'Pfullingen', '01', '', '48.4500', '9.2333');
INSERT INTO `net_city` VALUES ('58827', '12', 'Бугене', 'Bouguenais', 'B5', '', '47.1776', '-1.6214');
INSERT INTO `net_city` VALUES ('58832', '12', 'Истр', 'Istres', 'B8', '', '43.5091', '4.9880');
INSERT INTO `net_city` VALUES ('58835', '127', 'Майкл', 'Michael', '01', '', '47.1333', '16.2667');
INSERT INTO `net_city` VALUES ('58838', '12', 'Мексимьё', 'Meximieux', 'B9', '', '45.9084', '5.1953');
INSERT INTO `net_city` VALUES ('58842', '33', 'Эрсел ', 'Eersel', '06', '', '51.3566', '5.3199');
INSERT INTO `net_city` VALUES ('58847', '13', 'Ногаредо', 'Nogaredo', '06', '', '45.9139', '13.3778');
INSERT INTO `net_city` VALUES ('58849', '114', 'Милевско', 'Milevsko', '79', '', '49.4519', '14.3616');
INSERT INTO `net_city` VALUES ('58850', '109', 'Искендерун', 'Iskenderun', '31', '', '36.5872', '36.1735');
INSERT INTO `net_city` VALUES ('58852', '29', 'Боденхайм ', 'Bodenheim', '08', '', '49.9353', '8.3200');
INSERT INTO `net_city` VALUES ('58859', '12', 'Монето', 'Moneteau', 'A1', '', '47.8492', '3.5818');
INSERT INTO `net_city` VALUES ('58860', '33', 'Моленхук', 'Molenhoek', '05', '', '51.5014', '6.0431');
INSERT INTO `net_city` VALUES ('58862', '12', 'Уистреам', 'Ouistreham', '99', '', '49.2757', '-0.2591');
INSERT INTO `net_city` VALUES ('58863', '114', 'Брунталь', 'Bruntal', '85', '', '49.9833', '17.4667');
INSERT INTO `net_city` VALUES ('58864', '29', 'Хёкстер', 'Hoxter', '07', '', '51.7667', '9.3833');
INSERT INTO `net_city` VALUES ('58869', '33', 'Абкауде', 'Abcoude', '09', '', '52.2724', '4.9719');
INSERT INTO `net_city` VALUES ('58873', '33', 'Равенстейн', 'Ravenstein', '06', '', '51.7969', '5.6500');
INSERT INTO `net_city` VALUES ('58877', '21', 'Флитвуд', 'Fleetwood', 'H2', '', '53.9167', '-3.0000');
INSERT INTO `net_city` VALUES ('58883', '29', 'Эльтман ', 'Eltmann', '02', '', '49.9667', '10.6667');
INSERT INTO `net_city` VALUES ('58885', '21', 'Пемброк', 'Pembroke', 'Y7', '', '51.6761', '-4.9158');
INSERT INTO `net_city` VALUES ('58886', '127', 'Гумпольдскирхен', 'Gumpoldskirchen', '03', '', '48.0500', '16.2833');
INSERT INTO `net_city` VALUES ('58887', '21', 'Элленд', 'Elland', 'Q5', '', '53.6833', '-1.8333');
INSERT INTO `net_city` VALUES ('58888', '29', 'Риттерхуде ', 'Ritterhude', '06', '', '53.1833', '8.7500');
INSERT INTO `net_city` VALUES ('58889', '21', 'Крюкерн', 'Crewkerne', 'M3', '', '50.8833', '-2.8000');
INSERT INTO `net_city` VALUES ('58890', '21', 'Инверкитинг', 'Inverkeithing', 'V1', '', '56.0333', '-3.3833');
INSERT INTO `net_city` VALUES ('58891', '129', 'Мост-на-Сочи', 'Most na Soci', '04', '', '46.1469', '13.7389');
INSERT INTO `net_city` VALUES ('58894', '127', 'Майрхофен', 'Mayrhofen', '07', '', '47.1667', '11.8667');
INSERT INTO `net_city` VALUES ('58895', '29', 'Фридебург ', 'Friedeburg', '06', '', '53.4500', '7.8333');
INSERT INTO `net_city` VALUES ('58896', '13', 'Джулианова', 'Giulianova', '01', '', '42.7500', '13.9500');
INSERT INTO `net_city` VALUES ('58897', '18', 'Мати', 'Mati', '35', '', '38.0000', '23.9500');
INSERT INTO `net_city` VALUES ('58902', '29', 'Альтёттинг ', 'Altotting', '02', '', '48.2333', '12.6833');
INSERT INTO `net_city` VALUES ('58903', '13', 'Верджате ', 'Vergiate', '09', '', '45.7167', '8.7000');
INSERT INTO `net_city` VALUES ('58906', '12', 'Кемперле', 'Quimperle', 'A2', '', '47.8667', '-3.5500');
INSERT INTO `net_city` VALUES ('58908', '29', 'Бланкенбург', 'Blankenburg am Harz', '14', '', '51.7833', '10.9500');
INSERT INTO `net_city` VALUES ('58909', '12', 'Клюни', 'Cluny', 'A1', '', '46.4332', '4.6585');
INSERT INTO `net_city` VALUES ('58913', '12', 'Лон', 'Lons', '97', '', '43.3167', '-0.4000');
INSERT INTO `net_city` VALUES ('58915', '13', 'Маркон', 'Marcon', '20', '', '45.5644', '12.2989');
INSERT INTO `net_city` VALUES ('58918', '33', 'Хеллендорн', 'Hellendoorn', '15', '', '52.3911', '6.4508');
INSERT INTO `net_city` VALUES ('58920', '114', 'Свобода', 'Svoboda', '85', '', '49.9704', '18.0129');
INSERT INTO `net_city` VALUES ('58925', '29', 'Зандберг', 'Sandberg', '07', '', '51.3333', '6.6167');
INSERT INTO `net_city` VALUES ('58926', '29', 'Херсбрук ', 'Hersbruck', '02', '', '49.5125', '11.4339');
INSERT INTO `net_city` VALUES ('58927', '29', 'Идштайн', 'Idstein', '05', '', '50.2333', '8.2667');
INSERT INTO `net_city` VALUES ('58932', '29', 'Амеранг', 'Amerang', '02', '', '48.0000', '12.3167');
INSERT INTO `net_city` VALUES ('58933', '21', 'Ротуэлл', 'Rothwell', 'J9', '', '53.4833', '-0.2667');
INSERT INTO `net_city` VALUES ('58936', '22', 'Марсталь', 'Marstal', '04', '', '54.8500', '10.5167');
INSERT INTO `net_city` VALUES ('58940', '20', 'Поташ', 'Potash', '69', '', '53.9197', '32.2035');
INSERT INTO `net_city` VALUES ('58941', '140', 'Хаапсалу', 'Haapsalu', '07', '', '58.9431', '23.5414');
INSERT INTO `net_city` VALUES ('58943', '29', 'Ольфен', 'Olfen', '07', '', '51.7000', '7.4000');
INSERT INTO `net_city` VALUES ('58946', '29', 'Виттенберг', 'Lutherstadt Wittenberg', '14', '', '51.8667', '12.6000');
INSERT INTO `net_city` VALUES ('58948', '29', 'Гизен', 'Giesen', '06', '', '52.2000', '9.9000');
INSERT INTO `net_city` VALUES ('58953', '29', 'Адельсрид ', 'Adelsried', '02', '', '48.4167', '10.7167');
INSERT INTO `net_city` VALUES ('58955', '29', 'Лангензельбольд', 'Langenselbold', '05', '', '50.1833', '9.0333');
INSERT INTO `net_city` VALUES ('58956', '29', 'Гельдерн', 'Geldern', '07', '', '51.5167', '6.3333');
INSERT INTO `net_city` VALUES ('58957', '22', 'Мункебо', 'Munkebo', '04', '', '55.4500', '10.5667');
INSERT INTO `net_city` VALUES ('58959', '35', 'Вьелья', 'Vielha', '56', '', '42.7274', '0.7963');
INSERT INTO `net_city` VALUES ('58962', '13', 'Кампли', 'Campli', '01', '', '42.7167', '13.6833');
INSERT INTO `net_city` VALUES ('58968', '29', 'Гильхинг', 'Gilching', '02', '', '48.1167', '11.3000');
INSERT INTO `net_city` VALUES ('58970', '29', 'Буршайд ', 'Burscheid', '07', '', '51.1000', '7.1167');
INSERT INTO `net_city` VALUES ('58971', '29', 'Конц', 'Konz', '08', '', '49.7000', '6.5833');
INSERT INTO `net_city` VALUES ('58974', '29', 'Бад-Айблинг ', 'Bad Aibling', '02', '', '47.8667', '12.0000');
INSERT INTO `net_city` VALUES ('58978', '55', 'Монахан', 'Monaghan', '22', '', '54.2500', '-6.9667');
INSERT INTO `net_city` VALUES ('58979', '55', 'Эннис', 'Ennis', '03', '', '52.8436', '-8.9864');
INSERT INTO `net_city` VALUES ('58980', '12', 'Люс', 'Luce', 'A3', '', '48.4369', '1.4636');
INSERT INTO `net_city` VALUES ('58981', '127', 'Цирль', 'Zirl', '07', '', '47.2833', '11.2333');
INSERT INTO `net_city` VALUES ('58986', '33', 'Бресконс', 'Breskens', '10', '', '51.3975', '3.5532');
INSERT INTO `net_city` VALUES ('58987', '33', 'Дивер', 'Diever', '01', '', '52.8570', '6.3185');
INSERT INTO `net_city` VALUES ('58993', '33', 'Вейк-ан-Зе', 'Wijk Aan Zee', '07', '', '52.4912', '4.5919');
INSERT INTO `net_city` VALUES ('58994', '33', 'Маасбрахт', 'Maasbracht', '05', '', '51.1451', '5.8893');
INSERT INTO `net_city` VALUES ('58995', '33', 'Граве', 'Grave', '06', '', '51.7586', '5.7394');
INSERT INTO `net_city` VALUES ('58999', '33', 'Рейнен', 'Ruinen', '01', '', '52.7622', '6.3543');
INSERT INTO `net_city` VALUES ('59001', '33', 'Реден', 'Rheden', '03', '', '52.0016', '6.0228');
INSERT INTO `net_city` VALUES ('59003', '110', 'Ленчица', 'Leczyca', '52', '', '52.0667', '19.2167');
INSERT INTO `net_city` VALUES ('59008', '33', 'Монникендам', 'Monnickendam', '07', '', '52.4541', '5.0388');
INSERT INTO `net_city` VALUES ('59009', '33', 'Врис', 'Vries', '01', '', '53.0772', '6.5740');
INSERT INTO `net_city` VALUES ('59011', '29', 'Росбах ', 'Rossbach', '08', '', '50.5333', '7.4167');
INSERT INTO `net_city` VALUES ('59012', '29', 'Нальбах', 'Nalbach', '09', '', '49.3833', '6.7833');
INSERT INTO `net_city` VALUES ('59013', '110', 'Устка', 'Ustka', '60', '', '54.5833', '16.8500');
INSERT INTO `net_city` VALUES ('59016', '13', 'Санта-Тереза-Галлура', 'Santa Teresa Di Gallura', '14', '', '41.2333', '9.1833');
INSERT INTO `net_city` VALUES ('59018', '13', 'Лавелло', 'Lavello', '13', '', '41.0500', '15.8000');
INSERT INTO `net_city` VALUES ('59019', '12', 'Сен-Тонан', 'Saint-thonan', 'A2', '', '48.4833', '-4.3333');
INSERT INTO `net_city` VALUES ('59023', '129', 'Церкно', 'Cerkno', '04', '', '46.1256', '13.9817');
INSERT INTO `net_city` VALUES ('59025', '12', 'Триньяк', 'Trignac', 'B5', '', '47.3181', '-2.1890');
INSERT INTO `net_city` VALUES ('59032', '35', 'Манакор', 'Manacor', '07', '', '39.5705', '3.2114');
INSERT INTO `net_city` VALUES ('59034', '33', 'Остерволде', 'Oosterwolde', '03', '', '52.4649', '5.8935');
INSERT INTO `net_city` VALUES ('59037', '13', 'Мартина-Франка', 'Martina Franca', '13', '', '40.7000', '17.3333');
INSERT INTO `net_city` VALUES ('59039', '29', 'Шёнайх', 'Schonaich', '01', '', '48.6500', '9.0667');
INSERT INTO `net_city` VALUES ('59040', '127', 'Лайбниц', 'Leibnitz', '06', '', '46.7817', '15.5417');
INSERT INTO `net_city` VALUES ('59041', '127', 'Куфштайн', 'Kufstein', '07', '', '47.5833', '12.1667');
INSERT INTO `net_city` VALUES ('59042', '12', 'Сальбри', 'Salbris', 'A3', '', '47.4242', '2.0512');
INSERT INTO `net_city` VALUES ('59043', '21', 'Уинсфорд', 'Winsford', 'C5', '', '53.1833', '-2.5167');
INSERT INTO `net_city` VALUES ('59045', '127', 'Радентайн', 'Radenthein', '02', '', '46.8006', '13.7117');
INSERT INTO `net_city` VALUES ('59046', '127', 'Тукс', 'Tux', '07', '', '47.1500', '11.7333');
INSERT INTO `net_city` VALUES ('59047', '127', 'Зёльден', 'Solden', '07', '', '46.9667', '11.0000');
INSERT INTO `net_city` VALUES ('59048', '127', 'Бад-Глайхенберг', 'Bad Gleichenberg', '06', '', '46.8756', '15.9086');
INSERT INTO `net_city` VALUES ('59049', '127', 'Мурау', 'Murau', '06', '', '47.1106', '14.1694');
INSERT INTO `net_city` VALUES ('59051', '127', 'Удернс', 'Uderns', '07', '', '47.3167', '11.8667');
INSERT INTO `net_city` VALUES ('59056', '127', 'Пуркерсдорф ', 'Purkersdorf', '03', '', '48.2000', '16.1667');
INSERT INTO `net_city` VALUES ('59058', '127', 'Нойнкирхен', 'Neunkirchen', '03', '', '47.7167', '16.0833');
INSERT INTO `net_city` VALUES ('59059', '12', 'Карвен', 'Carvin', 'B4', '', '50.4930', '2.9683');
INSERT INTO `net_city` VALUES ('59060', '127', 'Шладминг', 'Schladming', '06', '', '47.3833', '13.6833');
INSERT INTO `net_city` VALUES ('59061', '127', 'Шёнберг-ам-Камп', 'Schonberg am Kamp', '03', '', '48.5833', '15.6500');
INSERT INTO `net_city` VALUES ('59062', '127', 'Фишаменд', 'Fischamend', '03', '', '48.0833', '16.6000');
INSERT INTO `net_city` VALUES ('59063', '29', 'Мерцхаузен ', 'Merzhausen', '01', '', '47.9667', '7.8333');
INSERT INTO `net_city` VALUES ('59064', '127', 'Вёргль', 'Worgl', '07', '', '47.4833', '12.0667');
INSERT INTO `net_city` VALUES ('59066', '127', 'Фульпмес', 'Fulpmes', '07', '', '47.1667', '11.3500');
INSERT INTO `net_city` VALUES ('59067', '127', 'Брун-ам-Гебирге', 'Brunn am Gebirge', '03', '', '48.1000', '16.2833');
INSERT INTO `net_city` VALUES ('59070', '127', 'Перхтольдсдорф', 'Perchtoldsdorf', '03', '', '48.1167', '16.2667');
INSERT INTO `net_city` VALUES ('59078', '127', 'Лилиенфельд', 'Lilienfeld', '03', '', '48.0167', '15.6333');
INSERT INTO `net_city` VALUES ('59080', '127', 'Миминг', 'Mieming', '07', '', '47.3000', '10.9833');
INSERT INTO `net_city` VALUES ('59084', '127', 'Целль-ам-Зе', 'Zell Am See', '05', '', '47.3167', '12.7833');
INSERT INTO `net_city` VALUES ('59085', '127', 'Химберг ', 'Himberg', '03', '', '48.0833', '16.4333');
INSERT INTO `net_city` VALUES ('59086', '127', 'Мёнихкирхен ', 'Monichkirchen', '03', '', '47.5000', '16.0333');
INSERT INTO `net_city` VALUES ('59090', '127', 'Бад-Хофгаштайн', 'Bad Hofgastein', '05', '', '47.1667', '13.1000');
INSERT INTO `net_city` VALUES ('59093', '127', 'Фольдерс', 'Volders', '07', '', '47.2833', '11.5667');
INSERT INTO `net_city` VALUES ('59094', '127', 'Санкт-Якоб-ин-Деферегген', 'Sankt Jakob in Defereggen', '07', '', '46.9172', '12.3581');
INSERT INTO `net_city` VALUES ('59095', '127', 'Бад-Блайберг', 'Bad Bleiberg', '02', '', '46.6319', '13.6358');
INSERT INTO `net_city` VALUES ('59096', '127', 'Йеннерсдорф', 'Jennersdorf', '01', '', '46.9392', '16.1467');
INSERT INTO `net_city` VALUES ('59097', '29', 'Герлинген', 'Gerlingen', '01', '', '48.8000', '9.0667');
INSERT INTO `net_city` VALUES ('59098', '29', 'Коп', 'Kopp', '08', '', '50.1833', '6.5833');
INSERT INTO `net_city` VALUES ('59101', '29', 'Теттнанг ', 'Tettnang', '01', '', '47.6667', '9.6000');
INSERT INTO `net_city` VALUES ('59102', '21', 'Сводлинкоут', 'Swadlincote', 'D3', '', '52.7667', '-1.5500');
INSERT INTO `net_city` VALUES ('59103', '12', 'Сен-Серг', 'Saint-cergues', 'B9', '', '46.2335', '6.3195');
INSERT INTO `net_city` VALUES ('59104', '21', 'Питерсфилд', 'Petersfield', 'F2', '', '51.0000', '-0.9333');
INSERT INTO `net_city` VALUES ('59106', '33', 'Налдвейк', 'Naaldwijk', '11', '', '51.9979', '4.2204');
INSERT INTO `net_city` VALUES ('59109', '33', 'Блокзейл', 'Blokzijl', '15', '', '52.7266', '5.9611');
INSERT INTO `net_city` VALUES ('59121', '1', 'Футскрей', 'Footscray', '07', '', '-37.8000', '144.9000');
INSERT INTO `net_city` VALUES ('59126', '29', 'Манхинг', 'Manching', '02', '', '48.7167', '11.5000');
INSERT INTO `net_city` VALUES ('59128', '15', 'Бьюв', 'Bjuv', '27', '', '56.0833', '12.9000');
INSERT INTO `net_city` VALUES ('59131', '15', 'Йётене', 'Götene', '28', '', '58.5333', '13.4833');
INSERT INTO `net_city` VALUES ('59136', '12', 'Эрдт', 'Hoerdt', 'C1', '', '48.6976', '7.7836');
INSERT INTO `net_city` VALUES ('59139', '129', 'Раденци', 'Radenci', '09', '', '46.6472', '16.0442');
INSERT INTO `net_city` VALUES ('59143', '4', 'Дунгуань', 'Dongguan', '30', '', '23.0333', '113.7167');
INSERT INTO `net_city` VALUES ('59144', '29', 'Лангельсхайм', 'Langelsheim', '06', '', '51.9333', '10.3333');
INSERT INTO `net_city` VALUES ('59145', '15', 'Охус ', 'Ahus', '27', '', '55.9167', '14.2833');
INSERT INTO `net_city` VALUES ('59148', '20', 'Яна', 'Yana', '44', '', '59.7383', '149.3869');
INSERT INTO `net_city` VALUES ('59150', '139', 'Коли', 'Koli', '14', '', '63.1167', '29.7833');
INSERT INTO `net_city` VALUES ('59151', '21', 'Гранджемут', 'Grangemouth', 'U9', '', '56.0167', '-3.7333');
INSERT INTO `net_city` VALUES ('59152', '127', 'Клостернойбург', 'Klosterneuburg', '03', '', '48.3000', '16.3167');
INSERT INTO `net_city` VALUES ('59153', '29', 'Хоэнбрунн', 'Hohenbrunn', '02', '', '48.0500', '11.7000');
INSERT INTO `net_city` VALUES ('59154', '12', 'Лувруаль ', 'Louvroil', 'B4', '', '50.2656', '3.9619');
INSERT INTO `net_city` VALUES ('59155', '33', 'Маркело', 'Markelo', '15', '', '52.2345', '6.4979');
INSERT INTO `net_city` VALUES ('59156', '127', 'Мондзее', 'Mondsee', '04', '', '47.8667', '13.3500');
INSERT INTO `net_city` VALUES ('59159', '59', 'Бонштеттен', 'Bonstetten', '01', '', '47.3167', '8.4667');
INSERT INTO `net_city` VALUES ('59160', '12', 'Гроле ', 'Graulhet', 'B3', '', '43.7628', '1.9883');
INSERT INTO `net_city` VALUES ('59161', '12', 'Фурми', 'Fourmies', 'B4', '', '50.0153', '4.0478');
INSERT INTO `net_city` VALUES ('59162', '21', 'Саут Шилдс', 'South Shields', 'M7', '', '54.9878', '-1.4214');
INSERT INTO `net_city` VALUES ('59163', '56', 'Рарен', 'Raeren', '04', '', '50.6833', '6.1167');
INSERT INTO `net_city` VALUES ('59166', '127', 'Зальбах-Хинтерглем', 'Saalbach-Hinterglemm', '05', '', '47.3833', '12.6333');
INSERT INTO `net_city` VALUES ('59167', '127', 'Фёклабрук', 'Vöcklabruck', '04', '', '48.0167', '13.6500');
INSERT INTO `net_city` VALUES ('59168', '13', 'Формиджине', 'Formigine', '05', '', '44.5667', '10.8500');
INSERT INTO `net_city` VALUES ('59176', '114', 'Чески Крумлов', 'Cesky Krumlov', '79', '', '48.8126', '14.3182');
INSERT INTO `net_city` VALUES ('59179', '12', 'Эпернон', 'Épernon', 'A3', '', '48.6103', '1.6722');
INSERT INTO `net_city` VALUES ('59180', '35', 'Аранхуэс', 'Aranjuez', '29', '', '40.0311', '-3.6025');
INSERT INTO `net_city` VALUES ('59182', '21', 'Уорксоп', 'Worksop', 'J9', '', '53.3000', '-1.1333');
INSERT INTO `net_city` VALUES ('59183', '21', 'Айвибридж', 'Ivybridge', 'D4', '', '50.3833', '-3.9167');
INSERT INTO `net_city` VALUES ('59188', '15', 'Квенум', 'Kvänum', '28', '', '58.3000', '13.1833');
INSERT INTO `net_city` VALUES ('59189', '15', 'Стромстад ', 'Stromstad', '28', '', '58.9333', '11.1833');
INSERT INTO `net_city` VALUES ('59193', '29', 'Эльсниц', 'Oelsnitz', '13', '', '50.4167', '12.1667');
INSERT INTO `net_city` VALUES ('59196', '29', 'Пениг ', 'Penig', '13', '', '50.9333', '12.7167');
INSERT INTO `net_city` VALUES ('59202', '35', 'Сегура', 'Segura', '59', '', '43.0073', '-2.2536');
INSERT INTO `net_city` VALUES ('59203', '22', 'Борг', 'Borg', '11', '', '55.0333', '8.8000');
INSERT INTO `net_city` VALUES ('59205', '21', 'Барнолдсвик', 'Barnoldswick', 'H2', '', '53.9167', '-2.1833');
INSERT INTO `net_city` VALUES ('59210', '33', 'Линне', 'Linne', '05', '', '51.1559', '5.9389');
INSERT INTO `net_city` VALUES ('59212', '29', 'Бённигхайм', 'Bonnigheim', '01', '', '49.0406', '9.0928');
INSERT INTO `net_city` VALUES ('59213', '12', 'Арпажон', 'Arpajon', '98', '', '44.9000', '2.4667');
INSERT INTO `net_city` VALUES ('59215', '29', 'Кохем', 'Cochem', '08', '', '50.1333', '7.1500');
INSERT INTO `net_city` VALUES ('59220', '23', 'Савани', 'Suwannee', 'FL', '32692', '29.3288', '-83.1443');
INSERT INTO `net_city` VALUES ('59224', '1', 'Хомбуш', 'Homebush', '07', '', '-37.0500', '143.5333');
INSERT INTO `net_city` VALUES ('59225', '127', 'Ленц', 'Lenz', '06', '', '46.8111', '15.3156');
INSERT INTO `net_city` VALUES ('59227', '56', 'Зутендаал', 'Zutendaal', '05', '', '50.9333', '5.5667');
INSERT INTO `net_city` VALUES ('59228', '145', 'Келен', 'Kehlen', '03', '', '49.6683', '6.0358');
INSERT INTO `net_city` VALUES ('59230', '15', 'Хёэр', 'Höör', '27', '', '55.9333', '13.5333');
INSERT INTO `net_city` VALUES ('59232', '15', 'Тидахольм ', 'Tidaholm', '28', '', '58.1833', '13.9500');
INSERT INTO `net_city` VALUES ('59233', '15', 'Гарпхюттан', 'Garphyttan', '10', '', '60.2333', '16.1167');
INSERT INTO `net_city` VALUES ('59235', '15', 'Слите', 'Slite', '05', '', '57.7167', '18.8000');
INSERT INTO `net_city` VALUES ('59238', '12', 'Ривс', 'Rives', 'B9', '', '44.8675', '5.7708');
INSERT INTO `net_city` VALUES ('59240', '12', 'Орезон', 'Oraison', 'B8', '', '43.9161', '5.9176');
INSERT INTO `net_city` VALUES ('59247', '29', 'Баунаталь ', 'Baunatal', '05', '', '51.2500', '9.4167');
INSERT INTO `net_city` VALUES ('59252', '114', 'Есеник', 'Jesenik', '84', '', '50.2333', '17.2000');
INSERT INTO `net_city` VALUES ('59253', '139', 'Туусниеми', 'Tuusniemi', '14', '', '62.8167', '28.5000');
INSERT INTO `net_city` VALUES ('59255', '35', 'Бениса', 'Benissa', '60', '', '38.7400', '-0.0109');
INSERT INTO `net_city` VALUES ('59257', '35', 'Санта-Фе', 'Santa Fe', '51', '', '37.2496', '-3.7816');
INSERT INTO `net_city` VALUES ('59260', '127', 'Лаккенхоф-ам-Отшер', 'Lackenhof am Otscher', '03', '', '47.9333', '15.1167');
INSERT INTO `net_city` VALUES ('59263', '17', 'Гуарда', 'Guarda', '11', '', '40.5373', '-7.2657');
INSERT INTO `net_city` VALUES ('59264', '29', 'Винкель', 'Winkel', '11', '', '51.5500', '13.3833');
INSERT INTO `net_city` VALUES ('59265', '17', 'Мирандела', 'Mirandela', '05', '', '41.4874', '-7.1869');
INSERT INTO `net_city` VALUES ('59266', '15', 'Абиску', 'Abisko', '14', '', '68.3333', '18.8500');
INSERT INTO `net_city` VALUES ('59269', '21', 'Ньюент', 'Newent', 'E6', '', '51.9333', '-2.4000');
INSERT INTO `net_city` VALUES ('59271', '140', 'Пылва', 'Põlva', '12', '', '58.0603', '27.0694');
INSERT INTO `net_city` VALUES ('59285', '12', 'Кассис', 'Cassis', 'B8', '', '43.2124', '5.5451');
INSERT INTO `net_city` VALUES ('59287', '29', 'Лойхинг', 'Loiching', '02', '', '48.6167', '12.4333');
INSERT INTO `net_city` VALUES ('59292', '12', 'Безон', 'Bezons', 'A8', '', '48.9243', '2.2128');
INSERT INTO `net_city` VALUES ('59295', '20', 'Маркс', 'Marks', '67', '', '51.7111', '46.7486');
INSERT INTO `net_city` VALUES ('59301', '118', 'Сомбатхей', 'Szombathely', '22', '', '47.2333', '16.6167');
INSERT INTO `net_city` VALUES ('59302', '12', 'Лакав', 'Lacave', 'B3', '', '43.0400', '0.9983');
INSERT INTO `net_city` VALUES ('59304', '29', 'Оппенхайм ', 'Oppenheim', '08', '', '49.8581', '8.3678');
INSERT INTO `net_city` VALUES ('59307', '112', 'Сумы', 'Sumy', '21', '', '50.9216', '34.8003');
INSERT INTO `net_city` VALUES ('59312', '127', 'Хайденрайхштайн', 'Heidenreichstein', '03', '', '48.8667', '15.1167');
INSERT INTO `net_city` VALUES ('59314', '33', 'Влодроп', 'Vlodrop', '05', '', '51.1333', '6.0833');
INSERT INTO `net_city` VALUES ('59316', '140', 'Выру', 'Võru', '21', '', '57.8339', '27.0194');
INSERT INTO `net_city` VALUES ('59317', '29', 'Ортенбург', 'Ortenburg', '05', '', '50.3500', '9.0500');
INSERT INTO `net_city` VALUES ('59318', '29', 'Ниддерау', 'Nidderau', '05', '', '50.2500', '8.9000');
INSERT INTO `net_city` VALUES ('59320', '21', 'Треорчи', 'Treorchy', 'Y9', '', '51.6608', '-3.5056');
INSERT INTO `net_city` VALUES ('59321', '33', 'Остербек', 'Oosterbeek', '03', '', '51.9833', '5.8500');
INSERT INTO `net_city` VALUES ('59327', '12', 'Ла Рок-д&#39;Антерон', 'La Roque-d\'Antheron', 'B8', '', '43.6531', '5.2628');
INSERT INTO `net_city` VALUES ('59328', '13', 'Фьюджи', 'Fiuggi', '07', '', '41.8000', '13.2167');
INSERT INTO `net_city` VALUES ('59330', '21', 'Раддингтон', 'Ruddington', 'J9', '', '52.8833', '-1.1500');
INSERT INTO `net_city` VALUES ('59331', '120', 'Никшич', 'Niksic', '01', '', '44.0992', '21.0019');
INSERT INTO `net_city` VALUES ('59335', '12', 'Сесен', 'Seyssins', 'B9', '', '45.1551', '5.6792');
INSERT INTO `net_city` VALUES ('59336', '110', 'Кобыльница', 'Kobylnica', '60', '', '54.4333', '17.0000');
INSERT INTO `net_city` VALUES ('59337', '13', 'Коллеферро', 'Colleferro', '07', '', '41.7333', '12.9833');
INSERT INTO `net_city` VALUES ('59338', '13', 'Монтеротондо', 'Monterotondo', '07', '', '42.0500', '12.6167');
INSERT INTO `net_city` VALUES ('59340', '127', 'Бад-Гаштайн', 'Bad Gastein', '05', '', '47.1500', '13.1000');
INSERT INTO `net_city` VALUES ('59343', '20', 'Братск', 'Bratsk', '20', '', '56.1620', '101.6218');
INSERT INTO `net_city` VALUES ('59352', '202', 'Пазин', 'Pazin', '04', '', '45.2403', '13.9367');
INSERT INTO `net_city` VALUES ('59353', '21', 'Данс', 'Duns', 'T9', '', '55.7667', '-2.3500');
INSERT INTO `net_city` VALUES ('59354', '56', 'Бухаут', 'Boechout', '01', '', '51.1667', '4.5000');
INSERT INTO `net_city` VALUES ('59355', '56', 'Дион', 'Dion', '07', '', '50.1167', '4.8833');
INSERT INTO `net_city` VALUES ('59356', '118', 'Вашарошнамень', 'Vásárosnamény', '18', '', '48.1333', '22.3167');
INSERT INTO `net_city` VALUES ('59358', '29', 'Оберрот ', 'Oberrot', '01', '', '47.7833', '9.9333');
INSERT INTO `net_city` VALUES ('59361', '12', 'Ламонт', 'Lamont', 'B1', '', '46.2108', '1.0962');
INSERT INTO `net_city` VALUES ('59372', '114', 'Бржецлав', 'Breclav', '78', '', '48.7577', '16.8900');
INSERT INTO `net_city` VALUES ('59373', '22', 'Гиллелайе', 'Gilleleje', '03', '', '56.1167', '12.3167');
INSERT INTO `net_city` VALUES ('59380', '29', 'Штокхайм ', 'Stockheim', '02', '', '50.3000', '11.2667');
INSERT INTO `net_city` VALUES ('59385', '12', 'Мийо', 'Millau', 'B3', '', '44.0986', '3.0805');
INSERT INTO `net_city` VALUES ('59387', '29', 'Вайсмайн', 'Weismain', '02', '', '50.0833', '11.2333');
INSERT INTO `net_city` VALUES ('59388', '127', 'Лермос', 'Lermoos', '07', '', '47.4000', '10.8833');
INSERT INTO `net_city` VALUES ('59389', '127', 'Эрвальд', 'Ehrwald', '07', '', '47.4000', '10.9167');
INSERT INTO `net_city` VALUES ('59390', '12', 'Монбельяр', 'Montbeliard', 'A6', '', '47.5103', '6.7986');
INSERT INTO `net_city` VALUES ('59391', '12', 'Морле', 'Morlaix', 'A2', '', '48.5873', '-3.8250');
INSERT INTO `net_city` VALUES ('59393', '29', 'Кальтенкирхен', 'Kaltenkirchen', '10', '', '53.8333', '9.9667');
INSERT INTO `net_city` VALUES ('59395', '13', 'Оккьобелло', 'Occhiobello', '05', '', '44.9167', '11.5833');
INSERT INTO `net_city` VALUES ('59397', '29', 'Тёнисфорст', 'Tonisvorst', '07', '', '51.3167', '6.4500');
INSERT INTO `net_city` VALUES ('59399', '17', 'Маринья-Гранде ', 'Marinha Grande', '13', '', '39.7477', '-8.9323');
INSERT INTO `net_city` VALUES ('59403', '110', 'Гижицко', 'Gizycko', '61', '', '54.0425', '21.7694');
INSERT INTO `net_city` VALUES ('59404', '110', 'Брок', 'Brok', '49', '', '52.9357', '22.5845');
INSERT INTO `net_city` VALUES ('59407', '29', 'Лауинген ', 'Lauingen', '02', '', '48.5667', '10.4333');
INSERT INTO `net_city` VALUES ('59408', '20', 'Малышева', 'Malysheva', '71', '', '57.1185', '61.4034');
INSERT INTO `net_city` VALUES ('59415', '12', 'Морзин', 'Morzine', 'B9', '', '46.1818', '6.7122');
INSERT INTO `net_city` VALUES ('59416', '29', 'Пробсцелла ', 'Probstzella', '15', '', '50.5333', '11.3833');
INSERT INTO `net_city` VALUES ('59417', '12', 'Кле', 'Claix', 'B7', '', '45.5500', '0.0500');
INSERT INTO `net_city` VALUES ('59420', '29', 'Дингольфинг-Ландау ', 'Dingolfing', '02', '', '48.6333', '12.5000');
INSERT INTO `net_city` VALUES ('59422', '18', 'Волос', 'Volos', '24', '', '39.3667', '22.9458');
INSERT INTO `net_city` VALUES ('59424', '12', 'Крапон', 'Craponne', 'B9', '', '45.7468', '4.7266');
INSERT INTO `net_city` VALUES ('59425', '21', 'Норт-Бервик', 'North Berwick', 'U6', '', '56.0667', '-2.7167');
INSERT INTO `net_city` VALUES ('59426', '17', 'Гимарайнш', 'Guimaraes', '04', '', '41.4444', '-8.2962');
INSERT INTO `net_city` VALUES ('59427', '17', 'Ковильян', 'Covilha', '06', '', '40.2860', '-7.5040');
INSERT INTO `net_city` VALUES ('59428', '110', 'Полице', 'Police', '87', '', '53.5421', '14.5552');
INSERT INTO `net_city` VALUES ('59431', '29', 'Вальдкрайбург ', 'Waldkraiburg', '02', '', '48.2167', '12.4000');
INSERT INTO `net_city` VALUES ('59432', '29', 'Нойенштайн', 'Neuenstein', '01', '', '49.2058', '9.5792');
INSERT INTO `net_city` VALUES ('59433', '17', 'Овар', 'Ovar', '02', '', '40.8618', '-8.6260');
INSERT INTO `net_city` VALUES ('59434', '21', 'Уоберн Сандс', 'Woburn Sands', 'H2', '', '52', '-0.6333');
INSERT INTO `net_city` VALUES ('59435', '21', 'Першор ', 'Pershore', 'Q4', '', '52.1167', '-2.0667');
INSERT INTO `net_city` VALUES ('59436', '21', 'Дерхэм', 'Dereham', 'I9', '', '52.6833', '0.9333');
INSERT INTO `net_city` VALUES ('59438', '12', 'Кетиньи', 'Quétigny', 'A1', '', '47.3142', '5.1102');
INSERT INTO `net_city` VALUES ('59439', '29', 'Рордорф', 'Rohrdorf', '01', '', '47.7333', '10.0833');
INSERT INTO `net_city` VALUES ('59441', '12', 'Рошфор', 'Rochefort', 'B7', '', '45.9418', '-0.9673');
INSERT INTO `net_city` VALUES ('59443', '13', 'Поджомарино', 'Poggiomarino', '04', '', '40.8000', '14.5333');
INSERT INTO `net_city` VALUES ('59445', '29', 'Альфтер', 'Alfter', '07', '', '50.7333', '7.0167');
INSERT INTO `net_city` VALUES ('59450', '110', 'Скерневице', 'Skierniewice', '59', '', '51.9667', '20.1500');
INSERT INTO `net_city` VALUES ('59452', '29', 'Виттмунд ', 'Wittmund', '06', '', '53.5667', '7.7833');
INSERT INTO `net_city` VALUES ('59455', '17', 'Бежа', 'Beja', '03', '', '38.0151', '-7.8632');
INSERT INTO `net_city` VALUES ('59456', '29', 'Хиршайд ', 'Hirschaid', '02', '', '49.8194', '10.9908');
INSERT INTO `net_city` VALUES ('59457', '13', 'Конкореццо', 'Concorezzo', '09', '', '45.5833', '9.3333');
INSERT INTO `net_city` VALUES ('59459', '18', 'Скиатос', 'Skíathos', '24', '', '39.1667', '23.4833');
INSERT INTO `net_city` VALUES ('59463', '12', 'Гипава', 'Guipavas', 'A2', '', '48.4352', '-4.3972');
INSERT INTO `net_city` VALUES ('59465', '12', 'Лурд', 'Lourdes', 'B3', '', '43.1000', '-0.0500');
INSERT INTO `net_city` VALUES ('59469', '12', 'Фавьер', 'Favieres', 'A3', '', '48.5310', '1.2269');
INSERT INTO `net_city` VALUES ('59470', '13', 'Пальманова', 'Palmanova', '06', '', '45.9064', '13.3119');
INSERT INTO `net_city` VALUES ('59474', '21', 'Крифф', 'Crieff', 'W1', '', '56.3667', '-3.8333');
INSERT INTO `net_city` VALUES ('59476', '13', 'Арсаго-Сеприо', 'Arsago Seprio', '09', '', '45.6833', '8.7333');
INSERT INTO `net_city` VALUES ('59479', '17', 'Палмела', 'Palmela', '19', '', '38.5690', '-8.9013');
INSERT INTO `net_city` VALUES ('59483', '33', 'Волендам', 'Volendam', '07', '', '52.4971', '5.0745');
INSERT INTO `net_city` VALUES ('59486', '33', 'Вамел', 'Wamel', '03', '', '51.8789', '5.4785');
INSERT INTO `net_city` VALUES ('59488', '112', 'Чернигов', 'Chernigov', '02', '', '51.5055', '31.2849');
INSERT INTO `net_city` VALUES ('59490', '13', 'Цаника', 'Zanica', '09', '', '45.6333', '9.6833');
INSERT INTO `net_city` VALUES ('59493', '12', 'Лезен', 'Lezennes', 'B4', '', '50.6155', '3.1135');
INSERT INTO `net_city` VALUES ('59494', '21', 'Дисли ', 'Disley', 'N2', '', '53.3667', '-2.0667');
INSERT INTO `net_city` VALUES ('59495', '29', 'Плайдельсхайм ', 'Pleidelsheim', '01', '', '48.9667', '9.2000');
INSERT INTO `net_city` VALUES ('59497', '29', 'Бад-Кроцинген', 'Bad Krozingen', '01', '', '47.9163', '7.7006');
INSERT INTO `net_city` VALUES ('59499', '29', 'Хессиш-Ольдендорф', 'Hessisch Oldendorf', '06', '', '52.1667', '9.2500');
INSERT INTO `net_city` VALUES ('59500', '29', 'Вальтерсхаузен', 'Waltershausen', '15', '', '50.9000', '10.5667');
INSERT INTO `net_city` VALUES ('59501', '29', 'Гольдбах', 'Goldbach', '02', '', '49.9889', '9.1864');
INSERT INTO `net_city` VALUES ('59505', '140', 'Кохтла-Ярве', 'Kohtla-järve', '03', '', '59.3986', '27.2731');
INSERT INTO `net_city` VALUES ('59506', '140', 'Кохтла', 'Kohtla', '03', '', '59.3408', '27.2233');
INSERT INTO `net_city` VALUES ('59509', '29', 'Бад-Аббах ', 'Bad Abbach', '02', '', '48.9333', '12.0500');
INSERT INTO `net_city` VALUES ('59515', '13', 'Карате-Брианца', 'Carate Brianza', '09', '', '45.6833', '9.2333');
INSERT INTO `net_city` VALUES ('59516', '21', 'Харльстон', 'Harleston', 'I9', '', '52.4000', '1.3000');
INSERT INTO `net_city` VALUES ('59520', '21', 'Уитли', 'Wheatley', 'K2', '', '51.7333', '-1.1333');
INSERT INTO `net_city` VALUES ('59527', '129', 'Преддвор', 'Preddvor', '04', '', '46.3025', '14.4231');
INSERT INTO `net_city` VALUES ('59529', '12', 'Альфорвилль', 'Alfortville', 'A8', '', '48.8058', '2.4204');
INSERT INTO `net_city` VALUES ('59532', '4', 'Цзинань', 'Jinan', '25', '', '36.6683', '116.9972');
INSERT INTO `net_city` VALUES ('59534', '1', 'Веллингтон', 'Wellington', '02', '', '-32.5559', '148.9451');
INSERT INTO `net_city` VALUES ('59535', '56', 'Антон', 'Anton', '07', '', '50.4833', '5.0667');
INSERT INTO `net_city` VALUES ('59536', '110', 'Сандомир ', 'Sandomierz', '63', '', '50.6833', '21.7500');
INSERT INTO `net_city` VALUES ('59538', '29', 'Косвиг', 'Coswig', '13', '', '51.1333', '13.5833');
INSERT INTO `net_city` VALUES ('59542', '29', 'Остерхофен', 'Osterhofen', '02', '', '48.7000', '13.0167');
INSERT INTO `net_city` VALUES ('59543', '29', 'Ахаус', 'Ahaus', '07', '', '52.0667', '7.0000');
INSERT INTO `net_city` VALUES ('59544', '29', 'Брайзах', 'Breisach', '01', '', '48.0328', '7.5829');
INSERT INTO `net_city` VALUES ('59546', '22', 'Хёрнинг', 'Horning', '01', '', '56.0833', '10.0500');
INSERT INTO `net_city` VALUES ('59548', '12', 'Люнель', 'Lunel', 'A9', '', '43.6755', '4.1362');
INSERT INTO `net_city` VALUES ('59551', '55', 'Глинн', 'Glynn', '01', '', '52.5033', '-6.9042');
INSERT INTO `net_city` VALUES ('59552', '13', 'Сан-Фьор', 'San Fior', '20', '', '45.9208', '12.3583');
INSERT INTO `net_city` VALUES ('59554', '29', 'Хальденслебен ', 'Haldensleben', '14', '', '52.3000', '11.4167');
INSERT INTO `net_city` VALUES ('59555', '29', 'Реген ', 'Regen', '02', '', '48.9667', '13.1333');
INSERT INTO `net_city` VALUES ('59556', '29', 'Бухлоэ ', 'Buchloe', '02', '', '48.0333', '10.7333');
INSERT INTO `net_city` VALUES ('59562', '12', 'Тинь', 'Tignes', 'B9', '', '45.4960', '6.9246');
INSERT INTO `net_city` VALUES ('59563', '33', 'Оммен', 'Ommen', '15', '', '52.5202', '6.4266');
INSERT INTO `net_city` VALUES ('59565', '13', 'Каровиньо', 'Carovigno', '13', '', '40.7000', '17.6500');
INSERT INTO `net_city` VALUES ('59568', '13', 'Липари', 'Lipari', '15', '', '38.4667', '14.9500');
INSERT INTO `net_city` VALUES ('59570', '29', 'Альсфельд', 'Alsfeld', '05', '', '50.7500', '9.2667');
INSERT INTO `net_city` VALUES ('59571', '13', 'Торторето ', 'Tortoreto', '01', '', '42.8000', '13.9167');
INSERT INTO `net_city` VALUES ('59576', '12', 'Нуазьель', 'Noisiel', 'A8', '', '48.8487', '2.6243');
INSERT INTO `net_city` VALUES ('59577', '12', 'Ноай', 'Noailles', 'B3', '', '44.0103', '1.9845');
INSERT INTO `net_city` VALUES ('59581', '29', 'Эдевехт ', 'Edewecht', '06', '', '53.1333', '7.9833');
INSERT INTO `net_city` VALUES ('59584', '12', 'Вильфонтен', 'Villefontaine', 'B9', '', '45.6125', '5.1456');
INSERT INTO `net_city` VALUES ('59585', '13', 'Авиано', 'Aviano', '06', '', '46.0706', '12.5947');
INSERT INTO `net_city` VALUES ('59586', '29', 'Лампертхайм', 'Lampertheim', '05', '', '49.6019', '8.4719');
INSERT INTO `net_city` VALUES ('59589', '13', 'Монтегротто-Терме', 'Montegrotto Terme', '20', '', '45.3167', '11.7667');
INSERT INTO `net_city` VALUES ('59590', '13', 'Новента-ди-Пьяве', 'Noventa Di Piave', '20', '', '45.6617', '12.5297');
INSERT INTO `net_city` VALUES ('59591', '13', 'Виллорба', 'Villorba', '20', '', '45.7383', '12.2336');
INSERT INTO `net_city` VALUES ('59592', '13', 'Тецце-суль-Брента', 'Tezze sul Brenta', '20', '', '45.6833', '11.6833');
INSERT INTO `net_city` VALUES ('59593', '13', 'Волпаго дел Монтелло', 'Volpago Del Montello', '20', '', '45.7833', '12.1167');
INSERT INTO `net_city` VALUES ('59594', '13', 'Торричелла', 'Torricella', '01', '', '42.2667', '12.8667');
INSERT INTO `net_city` VALUES ('59597', '13', 'Спинея', 'Spinea', '20', '', '45.4931', '12.1606');
INSERT INTO `net_city` VALUES ('59598', '13', 'Варалло', 'Varallo', '09', '', '45.8167', '8.2500');
INSERT INTO `net_city` VALUES ('59600', '13', 'Споторно', 'Spotorno', '08', '', '44.2333', '8.4167');
INSERT INTO `net_city` VALUES ('59601', '13', 'Канцо', 'Canzo', '09', '', '45.8500', '9.2667');
INSERT INTO `net_city` VALUES ('59603', '13', 'Берджеджи', 'Bergeggi', '08', '', '44.2500', '8.4333');
INSERT INTO `net_city` VALUES ('59604', '13', 'Монтелупо-Фьорентино', 'Montelupo Fiorentino', '16', '', '43.7333', '11.0167');
INSERT INTO `net_city` VALUES ('59605', '119', 'Попрад ', 'Poprad', '05', '', '49.0500', '20.3000');
INSERT INTO `net_city` VALUES ('59606', '13', 'Вилланова', 'Villanova', '01', '', '42.6833', '13.2167');
INSERT INTO `net_city` VALUES ('59612', '21', 'Сихем', 'Seaham', 'D8', '', '54.8367', '-1.3381');
INSERT INTO `net_city` VALUES ('59613', '20', 'Иваново', 'Ivanovo', '21', '', '56.9972', '40.9714');
INSERT INTO `net_city` VALUES ('59617', '114', 'Дечин', 'Decin', '89', '', '50.7714', '14.1982');
INSERT INTO `net_city` VALUES ('59621', '33', 'Эйберген', 'Eibergen', '03', '', '52.1004', '6.6467');
INSERT INTO `net_city` VALUES ('59622', '13', 'Маранелло', 'Maranello', '05', '', '44.5333', '10.8667');
INSERT INTO `net_city` VALUES ('59623', '12', 'Бишвиллер', 'Bischwiller', 'C1', '', '48.7659', '7.8583');
INSERT INTO `net_city` VALUES ('59624', '13', 'Креаццо ', 'Creazzo', '20', '', '45.3667', '11.4500');
INSERT INTO `net_city` VALUES ('59627', '13', 'Кокконато', 'Cocconato', '12', '', '45.0833', '8.0333');
INSERT INTO `net_city` VALUES ('59629', '13', 'Сеньи', 'Segni', '07', '', '41.6833', '13.0167');
INSERT INTO `net_city` VALUES ('59630', '127', 'Айбисвальд', 'Eibiswald', '06', '', '46.6867', '15.2472');
INSERT INTO `net_city` VALUES ('59634', '13', 'Спилимберго', 'Spilimbergo', '06', '', '46.1125', '12.8969');
INSERT INTO `net_city` VALUES ('59635', '13', 'Канева', 'Caneva', '06', '', '45.9689', '12.4497');
INSERT INTO `net_city` VALUES ('59637', '17', 'Одемира', 'Odemira', '03', '', '37.5981', '-8.6389');
INSERT INTO `net_city` VALUES ('59639', '33', 'Бюрен', 'Buren', '03', '', '51.9122', '5.3353');
INSERT INTO `net_city` VALUES ('59642', '13', 'Камбьяно', 'Cambiano', '12', '', '44.9667', '7.7833');
INSERT INTO `net_city` VALUES ('59651', '29', 'Байербрунн', 'Baierbrunn', '02', '', '48.0167', '11.4833');
INSERT INTO `net_city` VALUES ('59652', '21', 'Бери-Сент-Эдмундс', 'Bury St. Edmunds', 'I9', '', '52.3000', '0.7167');
INSERT INTO `net_city` VALUES ('59655', '29', 'Хорнебург ', 'Horneburg', '07', '', '51.6333', '7.3000');
INSERT INTO `net_city` VALUES ('59656', '13', 'Доло', 'Dolo', '20', '', '45.4283', '12.0725');
INSERT INTO `net_city` VALUES ('59658', '29', 'Гребенхайн ', 'Grebenhain', '05', '', '50.4833', '9.3500');
INSERT INTO `net_city` VALUES ('59663', '12', 'Анжервиль', 'Angerville', 'A3', '', '48.3135', '1.9994');
INSERT INTO `net_city` VALUES ('59664', '18', 'Каливия-Филактис', 'Krionéri', '23', '', '39.3331', '21.6875');
INSERT INTO `net_city` VALUES ('59668', '29', 'Хаге', 'Hage', '06', '', '53.6167', '7.2667');
INSERT INTO `net_city` VALUES ('59674', '12', 'Салон', 'Salon', '97', '', '45.0333', '0.7833');
INSERT INTO `net_city` VALUES ('59677', '17', 'Помбал', 'Pombal', '13', '', '39.9167', '-8.6285');
INSERT INTO `net_city` VALUES ('59678', '21', 'Лайм-Реджис', 'Lyme Regis', 'D6', '', '50.7333', '-2.9333');
INSERT INTO `net_city` VALUES ('59682', '29', 'Вестаузен ', 'Westhausen', '07', '', '51.1500', '7.1500');
INSERT INTO `net_city` VALUES ('59683', '12', 'Сент-Эньян', 'Saint-Aignan', 'A3', '', '47.2689', '1.3761');
INSERT INTO `net_city` VALUES ('59687', '21', 'Амманфорд', 'Ammanford', 'X7', '', '51.7919', '-3.9892');
INSERT INTO `net_city` VALUES ('59693', '139', 'Курикка', 'Kurikka', '15', '', '62.6167', '22.4167');
INSERT INTO `net_city` VALUES ('59694', '13', 'Грассоббьо', 'Ghisalba', '09', '', '45.5833', '9.7500');
INSERT INTO `net_city` VALUES ('59698', '13', 'Маджионе', 'Magione', '18', '', '43.1333', '12.2000');
INSERT INTO `net_city` VALUES ('59700', '109', 'Гиресун', 'Giresun', '28', '', '40.9170', '38.3874');
INSERT INTO `net_city` VALUES ('59701', '13', 'Умбертиде ', 'Umbertide', '18', '', '43.3000', '12.3333');
INSERT INTO `net_city` VALUES ('59702', '13', 'Монтемилетто', 'Montemiletto', '04', '', '41.0167', '14.9000');
INSERT INTO `net_city` VALUES ('59707', '29', 'Тегернзе', 'Tegernsee', '02', '', '47.7167', '11.7667');
INSERT INTO `net_city` VALUES ('59710', '12', 'Куд', 'Coudes', '98', '', '45.6151', '3.2086');
INSERT INTO `net_city` VALUES ('59711', '20', 'Чапаевск', 'Chapaevsk', '65', '', '52.9771', '49.7086');
INSERT INTO `net_city` VALUES ('59714', '12', 'Шомон', 'Chaumont', 'A4', '', '48.1228', '5.1414');
INSERT INTO `net_city` VALUES ('59720', '13', 'Поликоро', 'Policoro', '02', '', '40.2167', '16.6833');
INSERT INTO `net_city` VALUES ('59721', '114', 'Собеслав', 'Sobeslav', '79', '', '49.2591', '14.7187');
INSERT INTO `net_city` VALUES ('59722', '13', 'Формелло', 'Formello', '07', '', '42.0833', '12.4000');
INSERT INTO `net_city` VALUES ('59723', '13', 'Биббьена', 'Bibbiena', '05', '', '43.7000', '11.8167');
INSERT INTO `net_city` VALUES ('59724', '29', 'Варбург', 'Warburg', '07', '', '51.5000', '9.1667');
INSERT INTO `net_city` VALUES ('59725', '12', 'Ла Феррьер', 'La Ferriere', '97', '', '44.8167', '0.3500');
INSERT INTO `net_city` VALUES ('59726', '12', 'Фон-Ромё', 'Font-Romeu', 'A9', '', '42.5005', '2.0477');
INSERT INTO `net_city` VALUES ('59727', '35', 'Лагуна', 'Laguna', '58', '', '42.8000', '-7.0667');
INSERT INTO `net_city` VALUES ('59730', '20', 'Минусинск', 'Minusinsk', '39', '', '53.7103', '91.6875');
INSERT INTO `net_city` VALUES ('59731', '12', 'Виллард', 'Villard', 'B9', '', '44.9788', '5.8057');
INSERT INTO `net_city` VALUES ('59734', '127', 'Книттельфельд', 'Knittelfeld', '06', '', '47.2167', '14.8167');
INSERT INTO `net_city` VALUES ('59737', '13', 'Диано-Марина', 'Diano Marina', '08', '', '43.9000', '8.0833');
INSERT INTO `net_city` VALUES ('59741', '21', 'Дувр', 'Dover', 'G5', '', '51.1333', '1.3000');
INSERT INTO `net_city` VALUES ('59744', '29', 'Бад-Брамштедт', 'Bad Bramstedt', '10', '', '53.9167', '9.8833');
INSERT INTO `net_city` VALUES ('59745', '13', 'Арджента', 'Argenta', '05', '', '44.6167', '11.8333');
INSERT INTO `net_city` VALUES ('59748', '17', 'Тейшейра', 'Teixeira', '07', '', '40.1843', '-7.9468');
INSERT INTO `net_city` VALUES ('59750', '12', 'Ивето', 'Yvetot', 'A7', '', '49.6174', '0.7581');
INSERT INTO `net_city` VALUES ('59752', '12', 'Требёрдан', 'Trébeurden', 'A2', '', '48.7667', '-3.5667');
INSERT INTO `net_city` VALUES ('59757', '29', 'Хертен ', 'Herten', '07', '', '51.6000', '7.1333');
INSERT INTO `net_city` VALUES ('59758', '29', 'Байрсброн', 'Baiersbronn', '01', '', '48.5000', '8.3833');
INSERT INTO `net_city` VALUES ('59759', '29', 'Эттенхайм ', 'Ettenheim', '01', '', '48.2500', '7.8167');
INSERT INTO `net_city` VALUES ('59762', '35', 'Понтеведра', 'Pontevedra', '58', '', '42.4333', '-8.6333');
INSERT INTO `net_city` VALUES ('59763', '12', 'Виши ', 'Vichy', '98', '', '46.1283', '3.4235');
INSERT INTO `net_city` VALUES ('59764', '35', 'Санта-Барбара', 'Santa Barbara', '52', '', '40.1833', '-0.6333');
INSERT INTO `net_city` VALUES ('59765', '145', 'Мамер', 'Mamer', '03', '', '49.6275', '6.0233');
INSERT INTO `net_city` VALUES ('59767', '29', 'Рётген ', 'Roetgen', '07', '', '50.6500', '6.2000');
INSERT INTO `net_city` VALUES ('59769', '29', 'Хюккельхофен ', 'Huckelhoven', '07', '', '51.0500', '6.2167');
INSERT INTO `net_city` VALUES ('59771', '29', 'Хайкендорф', 'Heikendorf', '10', '', '54.3667', '10.2000');
INSERT INTO `net_city` VALUES ('59773', '13', 'Акквапендете', 'Acquapendente', '07', '', '42.7333', '11.8667');
INSERT INTO `net_city` VALUES ('59774', '29', 'Энгельскирхен', 'Engelskirchen', '07', '', '50.9833', '7.4000');
INSERT INTO `net_city` VALUES ('59783', '12', 'Л&#39;Альп д&#39;Юэ', 'Alpe d\'Huez', 'B9', '', '45.0500', '6.1167');
INSERT INTO `net_city` VALUES ('59784', '29', 'Остербуркен', 'Osterburken', '01', '', '49.4306', '9.4239');
INSERT INTO `net_city` VALUES ('59786', '110', 'Пысковице', 'Pyskowice', '35', '', '50.4000', '18.6333');
INSERT INTO `net_city` VALUES ('59787', '125', 'Эльверум', 'Elverum', '06', '', '60.8833', '11.5667');
INSERT INTO `net_city` VALUES ('59788', '110', 'Олава', 'Olawa', '69', '', '50.9333', '17.3000');
INSERT INTO `net_city` VALUES ('59789', '34', 'Эйн-Гев', 'Haon', '03', '', '32.7242', '35.6217');
INSERT INTO `net_city` VALUES ('59792', '29', 'Нидерциссен ', 'Niederzissen', '08', '', '50.4667', '7.2333');
INSERT INTO `net_city` VALUES ('59793', '13', 'Робассомеро', 'Robassomero', '12', '', '45.2000', '7.5667');
INSERT INTO `net_city` VALUES ('59795', '29', 'Хеддесхайм', 'Heddesheim', '01', '', '49.5056', '8.6036');
INSERT INTO `net_city` VALUES ('59797', '17', 'Тавира', 'Tavira', '09', '', '37.1273', '-7.6486');
INSERT INTO `net_city` VALUES ('59799', '17', 'Сан-Домингуш-де-Рана', 'São Domingos De Rana', '14', '', '38.7012', '-9.3276');
INSERT INTO `net_city` VALUES ('59805', '12', 'Сорг ', 'Sorgues', 'B8', '', '44.0084', '4.8749');
INSERT INTO `net_city` VALUES ('59807', '13', 'Сан-Кандидо', 'San Candido', '17', '', '46.7406', '12.2797');
INSERT INTO `net_city` VALUES ('59809', '29', 'Науэн ', 'Nauen', '11', '', '52.6000', '12.8833');
INSERT INTO `net_city` VALUES ('59810', '59', 'Обердорф', 'Oberdorf', '18', '', '47.2305', '7.5064');
INSERT INTO `net_city` VALUES ('59812', '25', 'Педро', 'Pedro', '27', '', '18.3000', '-93.5000');
INSERT INTO `net_city` VALUES ('59813', '127', 'Мариацелль', 'Mariazell', '06', '', '47.7667', '15.3167');
INSERT INTO `net_city` VALUES ('59816', '13', 'Лалльо', 'Lallio', '09', '', '45.6500', '9.6167');
INSERT INTO `net_city` VALUES ('59817', '21', 'Хойлейк', 'Hoylake', '90', '', '53.3833', '-3.1833');
INSERT INTO `net_city` VALUES ('59822', '13', 'Ночи', 'Noci', '13', '', '40.8000', '17.1167');
INSERT INTO `net_city` VALUES ('59824', '12', 'Тьонвиль', 'Thionville', 'B2', '', '49.3568', '6.1676');
INSERT INTO `net_city` VALUES ('59827', '29', 'Вакирхен', 'Waakirchen', '02', '', '47.7667', '11.6667');
INSERT INTO `net_city` VALUES ('59829', '127', 'Бад-Фёслау', 'Bad Voslau', '03', '', '47.9667', '16.2000');
INSERT INTO `net_city` VALUES ('59832', '127', 'Дойчландсберг', 'Deutschlandsberg', '06', '', '46.8153', '15.2222');
INSERT INTO `net_city` VALUES ('59833', '29', 'Хеек', 'Heek', '07', '', '52.1167', '7.1000');
INSERT INTO `net_city` VALUES ('59838', '13', 'Тройна', 'Troina', '15', '', '37.7833', '14.6000');
INSERT INTO `net_city` VALUES ('59841', '29', 'Хальфинг ', 'Halfing', '02', '', '47.9500', '12.2833');
INSERT INTO `net_city` VALUES ('59843', '21', 'Элсмир', 'Ellesmere', 'L6', '', '52.9167', '-2.8833');
INSERT INTO `net_city` VALUES ('59846', '56', 'Синт-Мартенс-Латем', 'Sint-Martens-Latem', '08', '', '51.0167', '3.6333');
INSERT INTO `net_city` VALUES ('59847', '33', 'Кестерен', 'Kesteren', '03', '', '51.9347', '5.5796');
INSERT INTO `net_city` VALUES ('59848', '21', 'Тарпорли', 'Tarporley', 'C5', '', '53.15', '-2.6667');
INSERT INTO `net_city` VALUES ('59849', '12', 'Ле Же', 'Les Gets', 'B9', '', '46.1601', '6.6684');
INSERT INTO `net_city` VALUES ('59850', '127', 'Бад-Тацмансдорф', 'Bad Tatzmannsdorf', '01', '', '47.3333', '16.2167');
INSERT INTO `net_city` VALUES ('59851', '127', 'Капрун', 'Kaprun', '05', '', '47.2667', '12.7667');
INSERT INTO `net_city` VALUES ('59853', '29', 'Альтдорф ', 'Altdorf', '02', '', '48.1500', '12.1833');
INSERT INTO `net_city` VALUES ('59862', '13', 'Сольера', 'Soliera', '05', '', '44.7333', '10.9167');
INSERT INTO `net_city` VALUES ('59863', '33', 'Оирсхот', 'Oirschot', '06', '', '51.5034', '5.3083');
INSERT INTO `net_city` VALUES ('59865', '13', 'Казамассима', 'Casamassima', '13', '', '40.9500', '16.9167');
INSERT INTO `net_city` VALUES ('59866', '12', 'Кэсарг', 'Caissargues', 'A9', '', '43.7951', '4.3795');
INSERT INTO `net_city` VALUES ('59867', '56', 'Оттиньи', 'Ottignies', '02', '', '50.6667', '4.5667');
INSERT INTO `net_city` VALUES ('59871', '29', 'Маркт-Индерсдорф', 'Markt Indersdorf', '02', '', '48.3667', '11.3833');
INSERT INTO `net_city` VALUES ('59872', '12', 'Энжершем', 'Ingersheim', 'C1', '', '48.0967', '7.3067');
INSERT INTO `net_city` VALUES ('59874', '18', 'Кифиссия', 'Kifissia', '35', '', '38.0667', '23.8167');
INSERT INTO `net_city` VALUES ('59878', '145', 'Эш-сюр-Альзетт', 'Esch-sur-Alzette', '03', '', '49.4958', '5.9806');
INSERT INTO `net_city` VALUES ('59887', '13', 'Марсала', 'Marsala', '15', '', '37.8000', '12.4333');
INSERT INTO `net_city` VALUES ('59888', '29', 'Тиршенройт ', 'Tirschenreuth', '02', '', '49.8825', '12.3331');
INSERT INTO `net_city` VALUES ('59889', '13', 'Спрезиано ', 'Spresiano', '20', '', '45.7778', '12.2661');
INSERT INTO `net_city` VALUES ('59892', '29', 'Ландсберг', 'Landsberg', '02', '', '48.0500', '10.8667');
INSERT INTO `net_city` VALUES ('59894', '17', 'Мескита', 'Mesquita', '03', '', '37.5441', '-7.5370');
INSERT INTO `net_city` VALUES ('59895', '12', 'Осгор', 'Hossegor', '97', '', '43.6657', '-1.4363');
INSERT INTO `net_city` VALUES ('59903', '125', 'Ульвик', 'Ulvik', '07', '', '60.5667', '6.9000');
INSERT INTO `net_city` VALUES ('59906', '12', 'Шантепи', 'Chantepie', 'A2', '', '48.0889', '-1.6152');
INSERT INTO `net_city` VALUES ('59912', '110', 'Стараховице', 'Starachowice', '36', '', '51.0667', '21.0667');
INSERT INTO `net_city` VALUES ('59918', '15', 'Сандо', 'Sandö', '24', '', '62.8833', '17.8833');
INSERT INTO `net_city` VALUES ('59919', '13', 'Кальдоньо', 'Caldogno', '20', '', '45.6000', '11.5000');
INSERT INTO `net_city` VALUES ('59920', '13', 'Силея', 'Silea', '20', '', '45.6561', '12.3003');
INSERT INTO `net_city` VALUES ('59921', '21', 'Брикстон', 'Brixton', 'G5', '', '51.4667', '-0.1000');
INSERT INTO `net_city` VALUES ('59922', '12', 'Сель', 'Celles', 'B7', '', '45.6050', '-0.3715');
INSERT INTO `net_city` VALUES ('59926', '12', 'Антрег-Сюр-ла-Сорг', 'Entraigues-sur-la-Sorgue', 'B8', '', '44.0840', '4.9697');
INSERT INTO `net_city` VALUES ('59930', '21', 'Кайрлфилли', 'Caerphilly', 'X4', '', '51.5833', '-3.2167');
INSERT INTO `net_city` VALUES ('59934', '12', 'Витенхейм', 'Wittenheim', 'C1', '', '47.8078', '7.3370');
INSERT INTO `net_city` VALUES ('59935', '21', 'Камборн', 'Camborne', 'C6', '', '50.2122', '-5.2944');
INSERT INTO `net_city` VALUES ('59937', '21', 'Авели', 'Aveley', 'E4', '', '51.4833', '0.2500');
INSERT INTO `net_city` VALUES ('59938', '13', 'Вилланова Монферрато', 'Villanova Monferrato', '12', '', '45.1833', '8.4667');
INSERT INTO `net_city` VALUES ('59939', '5', 'Фукуи', 'Fukui', '06', '', '36.0653', '136.2219');
INSERT INTO `net_city` VALUES ('59940', '13', 'Гавирате', 'Gavirate', '09', '', '45.8333', '8.7167');
INSERT INTO `net_city` VALUES ('59944', '20', 'Солнечногорск', 'Solnechnogorsk', '47', '', '56.1833', '36.9833');
INSERT INTO `net_city` VALUES ('59945', '127', 'Граматнойзидль', 'Gramatneusiedl', '03', '', '48.0167', '16.4833');
INSERT INTO `net_city` VALUES ('59948', '20', 'Кызыл', 'Kyzyl', '79', '', '51.7147', '94.4534');
INSERT INTO `net_city` VALUES ('59950', '12', 'Амбрён', 'Embrun', 'B8', '', '44.5667', '6.5000');
INSERT INTO `net_city` VALUES ('59955', '140', 'Пайде', 'Paide', '04', '', '58.8856', '25.5572');
INSERT INTO `net_city` VALUES ('59956', '114', 'Забрех', 'Zabreh', '84', '', '49.8844', '16.8731');
INSERT INTO `net_city` VALUES ('59957', '21', 'Сталхэм', 'Stalham', 'I9', '', '52.7667', '1.5167');
INSERT INTO `net_city` VALUES ('59961', '127', 'Брикслегг', 'Brixlegg', '07', '', '47.4167', '11.8833');
INSERT INTO `net_city` VALUES ('59962', '12', 'Пон-де-Во', 'Pont-de-Vaux', 'B9', '', '46.4317', '4.9401');
INSERT INTO `net_city` VALUES ('59963', '149', 'Валетта', 'Valletta', '00', '', '35.8997', '14.5147');
INSERT INTO `net_city` VALUES ('59964', '21', 'Страбан', 'Strabane', 'T4', '', '54.8000', '-7.4667');
INSERT INTO `net_city` VALUES ('59965', '13', 'Арта', 'Arta', '06', '', '46.4769', '13.0308');
INSERT INTO `net_city` VALUES ('59969', '13', 'Сарно', 'Sarno', '04', '', '40.8167', '14.6167');
INSERT INTO `net_city` VALUES ('59971', '29', 'Мальш', 'Malsch', '01', '', '48.8833', '8.3333');
INSERT INTO `net_city` VALUES ('59972', '55', 'Маллингар', 'Mullingar', '29', '', '53.5333', '-7.3500');
INSERT INTO `net_city` VALUES ('59976', '15', 'Эверум', 'Överum', '09', '', '57.9833', '16.3167');
INSERT INTO `net_city` VALUES ('59978', '12', 'Ле Крёзо', 'Le Creusot', 'A1', '', '46.8071', '4.4163');
INSERT INTO `net_city` VALUES ('59981', '7', 'Тайчжун', 'Taichung', '04', '', '24.1433', '120.6814');
INSERT INTO `net_city` VALUES ('59985', '114', 'Велке Мезиржичи', 'Velke Mezirici', '80', '', '49.3554', '16.0145');
INSERT INTO `net_city` VALUES ('59990', '15', 'Хёрбю', 'Hörby', '27', '', '55.8500', '13.6500');
INSERT INTO `net_city` VALUES ('59992', '13', 'Греве-ин-Кьянти', 'Greve in Chianti', '16', '', '43.5667', '11.3500');
INSERT INTO `net_city` VALUES ('59993', '13', 'Оттавьяно', 'Ottaviano', '04', '', '40.8500', '14.4667');
INSERT INTO `net_city` VALUES ('59994', '13', 'Нола', 'Nola', '04', '', '40.9167', '14.5500');
INSERT INTO `net_city` VALUES ('59997', '35', 'Буньоль', 'Buñol', '60', '', '39.4167', '-0.7833');
INSERT INTO `net_city` VALUES ('59998', '12', 'Венье', 'Veigne', 'A3', '', '47.2856', '0.7408');
INSERT INTO `net_city` VALUES ('59999', '20', 'Курск', 'Kursk', '41', '', '51.7373', '36.1873');
INSERT INTO `net_city` VALUES ('60003', '20', 'Луга', 'Luga', '42', '', '58.7372', '29.8453');
INSERT INTO `net_city` VALUES ('60004', '29', 'Брена ', 'Brehna', '14', '', '51.5500', '12.2167');
INSERT INTO `net_city` VALUES ('60006', '139', 'Пялькяне', 'Pälkäne', '15', '', '61.3333', '24.2667');
INSERT INTO `net_city` VALUES ('60009', '110', 'Свеце', 'Swiecie', '26', '', '53.4167', '18.4500');
INSERT INTO `net_city` VALUES ('60010', '21', 'Пенарт', 'Penarth', 'Z3', '', '51.4347', '-3.1800');
INSERT INTO `net_city` VALUES ('60017', '127', 'Вольфсберг', 'Wolfsberg', '02', '', '46.8406', '14.8442');
INSERT INTO `net_city` VALUES ('60019', '29', 'Бинцен ', 'Binzen', '01', '', '47.6322', '7.6218');
INSERT INTO `net_city` VALUES ('60020', '17', 'Оливейра-ду-Байру', 'Oliveira Do Bairro', '02', '', '40.5146', '-8.4939');
INSERT INTO `net_city` VALUES ('60023', '21', 'Бьюд', 'Bude', 'C6', '', '50.8239', '-4.5478');
INSERT INTO `net_city` VALUES ('60024', '29', 'Фридевальд', 'Friedewald', '08', '', '50.7167', '7.9667');
INSERT INTO `net_city` VALUES ('60031', '110', 'Сохачев', 'Sochaczew', '59', '', '52.2333', '20.2500');
INSERT INTO `net_city` VALUES ('60032', '29', 'Айзенберг ', 'Eisenberg', '15', '', '50.9667', '11.9000');
INSERT INTO `net_city` VALUES ('60037', '116', 'Акюрейри', 'Akureyri', '09', '', '65.6814', '-18.0871');
INSERT INTO `net_city` VALUES ('60038', '17', 'Силвейра', 'Silveira', '14', '', '39.1112', '-9.3643');
INSERT INTO `net_city` VALUES ('60040', '29', 'Эбербах', 'Eberbach', '01', '', '49.4694', '8.9928');
INSERT INTO `net_city` VALUES ('60044', '110', 'Радомско', 'Radomsko', '51', '', '51.0667', '19.4500');
INSERT INTO `net_city` VALUES ('60045', '29', 'Хильцинген ', 'Hilzingen', '01', '', '47.7667', '8.7833');
INSERT INTO `net_city` VALUES ('60050', '21', 'Уитберн', 'Whitburn', 'H2', '', '55.8667', '-3.6833');
INSERT INTO `net_city` VALUES ('60059', '118', 'Орошхаза', 'Orosháza', '03', '', '46.5667', '20.6667');
INSERT INTO `net_city` VALUES ('60061', '12', 'Перон', 'Peronne', 'A1', '', '46.4386', '4.8102');
INSERT INTO `net_city` VALUES ('60062', '12', 'Бондю', 'Bondues', 'B4', '', '50.7020', '3.0950');
INSERT INTO `net_city` VALUES ('60064', '21', 'Черчилл', 'Churchill', 'J4', '', '51.3347', '-2.8022');
INSERT INTO `net_city` VALUES ('60066', '13', 'Гардоне-Ривьера', 'Gardone Riviera', '20', '', '45.6167', '10.5667');
INSERT INTO `net_city` VALUES ('60073', '139', 'Керимяки', 'Kerimaki', '14', '', '61.9167', '29.2833');
INSERT INTO `net_city` VALUES ('60078', '29', 'Плауэн', 'Plauen', '13', '', '50.5000', '12.1333');
INSERT INTO `net_city` VALUES ('60092', '30', 'Мешхед', 'Mashhad', '30', '', '36.2970', '59.6062');
INSERT INTO `net_city` VALUES ('60094', '20', 'Северодвинск', 'Severodvinsk', '06', '', '64.5635', '39.8302');
INSERT INTO `net_city` VALUES ('60100', '29', 'Бад-Хайльбрунн', 'Bad Heilbrunn', '02', '', '47.7500', '11.4500');
INSERT INTO `net_city` VALUES ('60101', '29', 'Кист', 'Kist', '02', '', '49.7428', '9.8439');
INSERT INTO `net_city` VALUES ('60102', '21', 'Эллингтон', 'Ellington', 'J6', '', '55.2167', '-1.5667');
INSERT INTO `net_city` VALUES ('60104', '13', 'Пинето', 'Pineto', '01', '', '42.6000', '14.0667');
INSERT INTO `net_city` VALUES ('60105', '13', 'Пьеве-ди-Солиго', 'Pieve di Soligo', '20', '', '45.9025', '12.1772');
INSERT INTO `net_city` VALUES ('60107', '29', 'Цайц', 'Zeitz', '14', '', '51.0500', '12.1500');
INSERT INTO `net_city` VALUES ('60109', '21', 'Кримич', 'Crymych', 'Y7', '', '51.9736', '-4.6472');
INSERT INTO `net_city` VALUES ('60113', '12', 'Ферней-Вольтер', 'Ferney-Voltaire', 'B9', '', '46.2571', '6.1134');
INSERT INTO `net_city` VALUES ('60115', '29', 'Метлах', 'Mettlach', '09', '', '49.5000', '6.6000');
INSERT INTO `net_city` VALUES ('60120', '110', 'Августов', 'Augustow', '61', '', '53.8500', '23.0000');
INSERT INTO `net_city` VALUES ('60121', '29', 'Брюль', 'Bruhl (North Rhine Westphalia)', '07', '', '50.8667', '6.8500');
INSERT INTO `net_city` VALUES ('60123', '29', 'Биберах-на-Рисе', 'Biberach an der Riss', '01', '', '48.0333', '9.7833');
INSERT INTO `net_city` VALUES ('60125', '15', 'Дингле', 'Dingle', '28', '', '58.5333', '11.5667');
INSERT INTO `net_city` VALUES ('60127', '21', 'Мериден', 'Meriden', 'C7', '', '52.4333', '-1.6167');
INSERT INTO `net_city` VALUES ('60131', '125', 'Евнакер', 'Jevnaker', '11', '', '60.2500', '10.4667');
INSERT INTO `net_city` VALUES ('60133', '29', 'Бад-Вальдзе', 'Bad Waldsee', '01', '', '47.9167', '9.7667');
INSERT INTO `net_city` VALUES ('60134', '15', 'Больста', 'Balsta', '21', '', '59.5833', '17.5000');
INSERT INTO `net_city` VALUES ('60138', '13', 'Вергато', 'Vergato', '05', '', '44.2833', '11.1167');
INSERT INTO `net_city` VALUES ('60143', '110', 'Бжег', 'Brzeg', '48', '', '50.8500', '17.4667');
INSERT INTO `net_city` VALUES ('60146', '127', 'Ройтте', 'Reutte', '07', '', '47.4833', '10.7167');
INSERT INTO `net_city` VALUES ('60152', '29', 'Рудерсберг', 'Rudersberg', '01', '', '48.8833', '9.5333');
INSERT INTO `net_city` VALUES ('60154', '13', 'Битритто', 'Bitritto', '13', '', '41.0500', '16.8333');
INSERT INTO `net_city` VALUES ('60158', '59', 'Церматт', 'Zermatt', '22', '', '46.0213', '7.7491');
INSERT INTO `net_city` VALUES ('60165', '110', 'Сважендз', 'Swarzedz', '53', '', '52.4167', '17.0833');
INSERT INTO `net_city` VALUES ('60171', '22', 'Хесселе', 'Hesselager', '04', '', '55.1667', '10.7500');
INSERT INTO `net_city` VALUES ('60172', '112', 'Хмельницкий', 'Khmelnitskiy', '09', '', '49.4216', '26.9965');
INSERT INTO `net_city` VALUES ('60173', '140', 'Кейла', 'Keila', '01', '', '59.3036', '24.4131');
INSERT INTO `net_city` VALUES ('60175', '21', 'Ллисфаен', 'Llysfaen', '90', '', '53.2833', '-3.6667');
INSERT INTO `net_city` VALUES ('60176', '21', 'Олдертон', 'Alderton', 'N5', '', '52.0167', '1.4167');
INSERT INTO `net_city` VALUES ('60183', '21', 'Уайтбридж', 'White Bridge', 'W1', '', '56.6500', '-4.0000');
INSERT INTO `net_city` VALUES ('60184', '13', 'Шатийон', 'Chatillon', '19', '', '45.7500', '7.6167');
INSERT INTO `net_city` VALUES ('60188', '13', 'Грессан', 'Gressan', '19', '', '45.7167', '7.2833');
INSERT INTO `net_city` VALUES ('60189', '13', 'Мазер', 'Maser', '20', '', '45.8000', '11.9833');
INSERT INTO `net_city` VALUES ('60191', '2', 'Сунгай Петани', 'Sungai Petani', '02', '', '5.6470', '100.4877');
INSERT INTO `net_city` VALUES ('60194', '29', 'Триберг ', 'Triberg im Schwarzwald', '01', '', '48.1000', '8.2000');
INSERT INTO `net_city` VALUES ('60195', '29', 'Ландвер', 'Landwehr', '07', '', '51.4500', '7.7667');
INSERT INTO `net_city` VALUES ('60197', '17', 'Мангуалди', 'Mangualde', '22', '', '40.6042', '-7.7611');
INSERT INTO `net_city` VALUES ('60199', '13', 'Форио', 'Forio', '04', '', '40.7333', '13.8500');
INSERT INTO `net_city` VALUES ('60206', '33', 'Пернис', 'Pernis', '11', '', '51.8850', '4.3879');
INSERT INTO `net_city` VALUES ('60212', '13', 'Пьяджине', 'Piaggine', '04', '', '40.3500', '15.3833');
INSERT INTO `net_city` VALUES ('60214', '13', 'Портоферрайо', 'Portoferraio', '16', '', '42.8167', '10.3167');
INSERT INTO `net_city` VALUES ('60217', '125', 'Странн', 'Strand', '09', '', '68.7000', '15.4500');
INSERT INTO `net_city` VALUES ('60218', '29', 'Эденкобен ', 'Edenkoben', '08', '', '49.2917', '8.1203');
INSERT INTO `net_city` VALUES ('60219', '15', 'Бломберг', 'Blomberg', '28', '', '58.5500', '13.3500');
INSERT INTO `net_city` VALUES ('60220', '12', 'Перигё', 'Perigueux', '97', '', '45.1833', '0.7167');
INSERT INTO `net_city` VALUES ('60221', '13', 'Гроттаммаре', 'Grottammare', '10', '', '42.9833', '13.8667');
INSERT INTO `net_city` VALUES ('60222', '12', 'Марго', 'Margaux', '97', '', '45.0401', '-0.6789');
INSERT INTO `net_city` VALUES ('60224', '127', 'Дитах', 'Dietach', '04', '', '48.0833', '14.4167');
INSERT INTO `net_city` VALUES ('60225', '17', 'Валонгу', 'Valongo', '17', '', '41.1950', '-8.5103');
INSERT INTO `net_city` VALUES ('60226', '40', 'Эсейса', 'Ezeiza', '01', '', '-34.8479', '-58.5287');
INSERT INTO `net_city` VALUES ('60227', '25', 'Сан-Хуан-дель-Рио', 'San Juan del Rio', '22', '', '20.3833', '-100.0000');
INSERT INTO `net_city` VALUES ('60245', '29', 'Грос-Кройц', 'Gross Kreutz', '11', '', '52.4167', '12.7167');
INSERT INTO `net_city` VALUES ('60249', '29', 'Биндлах ', 'Bindlach', '02', '', '49.9817', '11.6139');
INSERT INTO `net_city` VALUES ('60257', '202', 'Ястребарско', 'Jastrebarsko', '05', '', '45.6683', '15.6486');
INSERT INTO `net_city` VALUES ('60259', '12', 'Оберне', 'Obernai', 'C1', '', '48.4628', '7.4818');
INSERT INTO `net_city` VALUES ('60263', '12', 'Ришелье', 'Richelieu', 'A3', '', '47.0139', '0.3241');
INSERT INTO `net_city` VALUES ('60264', '13', 'Кастельнуово-ди-Порта', 'Castelnuovo di Porto', '07', '', '42.1167', '12.5000');
INSERT INTO `net_city` VALUES ('60271', '33', 'Биддингейзен', 'Biddinghuizen', '16', '', '52.4528', '5.6938');
INSERT INTO `net_city` VALUES ('60272', '13', 'Вирджилио', 'Virgilio', '20', '', '45.1167', '10.7833');
INSERT INTO `net_city` VALUES ('60275', '33', 'Ворсхотен', 'Voorschoten', '11', '', '52.1310', '4.4658');
INSERT INTO `net_city` VALUES ('60283', '33', 'Зандейк', 'Zaandijk', '07', '', '52.4737', '4.7993');
INSERT INTO `net_city` VALUES ('60286', '33', 'Лунен', 'Loenen', '03', '', '51.8879', '5.7773');
INSERT INTO `net_city` VALUES ('60291', '33', 'Хиирде', 'Heerde', '03', '', '52.3890', '6.0394');
INSERT INTO `net_city` VALUES ('60292', '33', 'Бергамбахт', 'Bergambacht', '11', '', '51.9338', '4.7864');
INSERT INTO `net_city` VALUES ('60295', '12', 'Севран', 'Sevran', 'A8', '', '48.9447', '2.5275');
INSERT INTO `net_city` VALUES ('60298', '13', 'Фьяно-Романо', 'Fiano Romano', '07', '', '42.1667', '12.5833');
INSERT INTO `net_city` VALUES ('60300', '29', 'Хауценберг ', 'Hauzenberg', '02', '', '48.6500', '13.6333');
INSERT INTO `net_city` VALUES ('60303', '29', 'Герольцхофен', 'Gerolzhofen', '02', '', '49.9000', '10.3500');
INSERT INTO `net_city` VALUES ('60305', '140', 'Валга', 'Valga', '19', '', '57.7744', '26.0453');
INSERT INTO `net_city` VALUES ('60308', '29', 'Мёглинген', 'Moglingen', '01', '', '48.8833', '9.1333');
INSERT INTO `net_city` VALUES ('60314', '21', 'Аннан', 'Annan', 'U2', '', '54.9833', '-3.2667');
INSERT INTO `net_city` VALUES ('60315', '12', 'Воиппи', 'Woippy', 'B2', '', '49.1495', '6.1491');
INSERT INTO `net_city` VALUES ('60316', '12', 'Дьепп', 'Dieppe', 'A7', '', '49.9204', '1.0865');
INSERT INTO `net_city` VALUES ('60323', '21', 'Лаунцестон ', 'Launceston', 'C6', '', '50.6339', '-4.3644');
INSERT INTO `net_city` VALUES ('60325', '21', 'Кеннингтон', 'Kennington', 'G5', '', '51.1500', '0.8833');
INSERT INTO `net_city` VALUES ('60332', '17', 'Пасу-де-Аркуш', 'Paço De Arcos', '14', '', '38.6954', '-9.2941');
INSERT INTO `net_city` VALUES ('60333', '127', 'Цамс', 'Zams', '07', '', '47.1500', '10.5833');
INSERT INTO `net_city` VALUES ('60334', '29', 'Удем', 'Uedem', '07', '', '51.6667', '6.3000');
INSERT INTO `net_city` VALUES ('60338', '21', 'Линтон', 'Linton', 'T9', '', '55.5167', '-2.3667');
INSERT INTO `net_city` VALUES ('60339', '21', 'Шафтсбери', 'Shaftesbury', 'D6', '', '51.0053', '-2.1933');
INSERT INTO `net_city` VALUES ('60340', '21', 'Монтгомери', 'Montgomery', 'Y8', '', '52.5833', '-3.1667');
INSERT INTO `net_city` VALUES ('60342', '12', 'Нарбонна', 'Narbonne', 'A9', '', '43.1844', '3.0088');
INSERT INTO `net_city` VALUES ('60344', '55', 'Банша', 'Bansha', '26', '', '52.4481', '-8.0625');
INSERT INTO `net_city` VALUES ('60349', '59', 'Хохдорф', 'Hochdorf', '11', '', '47.1684', '8.2918');
INSERT INTO `net_city` VALUES ('60353', '21', 'Конингсби', 'Coningsby', 'H7', '', '53.1167', '-0.1667');
INSERT INTO `net_city` VALUES ('60356', '21', 'Килмарнок', 'Kilmarnock', 'U4', '', '55.6333', '-4.5333');
INSERT INTO `net_city` VALUES ('60359', '110', 'Югов', 'Jugow', '66', '', '50.6333', '16.5333');
INSERT INTO `net_city` VALUES ('60362', '5', 'Фудзи', 'Fuji', '37', '', '35.1500', '138.6500');
INSERT INTO `net_city` VALUES ('60364', '29', 'Эрцен', 'Aerzen', '06', '', '52.0333', '9.2667');
INSERT INTO `net_city` VALUES ('60365', '29', 'Роттенакер', 'Rottenacker', '01', '', '48.2333', '9.6833');
INSERT INTO `net_city` VALUES ('60377', '21', 'Котбридж', 'Coatbridge', 'V8', '', '55.8667', '-4.0333');
INSERT INTO `net_city` VALUES ('60379', '21', 'Рамсгит', 'Ramsgate', 'G5', '', '51.3333', '1.4333');
INSERT INTO `net_city` VALUES ('60380', '21', 'Фолкстон', 'Folkestone', 'G5', '', '51.0833', '1.1833');
INSERT INTO `net_city` VALUES ('60384', '29', 'Бад-Дитценбах', 'Bad Ditzenbach', '01', '', '48.5833', '9.7000');
INSERT INTO `net_city` VALUES ('60385', '21', 'Такели', 'Takeley', 'E4', '', '51.8667', '0.2500');
INSERT INTO `net_city` VALUES ('60387', '107', 'Малабо', 'Malabo', '04', '', '3.7500', '8.7833');
INSERT INTO `net_city` VALUES ('60388', '21', 'Бамптон', 'Bampton', 'K2', '', '51.7167', '-1.5333');
INSERT INTO `net_city` VALUES ('60392', '33', 'Доккум', 'Dokkum', '02', '', '53.3222', '5.9970');
INSERT INTO `net_city` VALUES ('60395', '12', 'Прива', 'Privas', 'B9', '', '44.7339', '4.5970');
INSERT INTO `net_city` VALUES ('60398', '115', 'Наблус', 'Nablus', '00', '', '32.2211', '35.2544');
INSERT INTO `net_city` VALUES ('60404', '12', 'Мору', 'Mauroux', 'B3', '', '44.4766', '1.0190');
INSERT INTO `net_city` VALUES ('60408', '29', 'Кохель-ам-Зее', 'Kochel am See', '02', '', '47.6833', '11.3000');
INSERT INTO `net_city` VALUES ('60413', '127', 'Мельк', 'Melk', '03', '', '48.2167', '15.3167');
INSERT INTO `net_city` VALUES ('60414', '114', 'Литомержице', 'Litomerice', '89', '', '50.5384', '14.1303');
INSERT INTO `net_city` VALUES ('60417', '29', 'Бад-Гандерсхайм', 'Bad Gandersheim', '06', '', '51.8667', '10.0333');
INSERT INTO `net_city` VALUES ('60418', '29', 'Оберхармерсбах ', 'Oberharmersbach', '01', '', '48.3833', '8.1333');
INSERT INTO `net_city` VALUES ('60423', '21', 'Каслтаун', 'Castletown', 'V3', '', '58.5833', '-3.3833');
INSERT INTO `net_city` VALUES ('60425', '12', 'Ветра-Монту', 'Vétraz-monthoux', 'B9', '', '46.1738', '6.2643');
INSERT INTO `net_city` VALUES ('60429', '33', 'Ваудрихем', 'Woudrichem', '06', '', '51.8120', '4.9972');
INSERT INTO `net_city` VALUES ('60433', '114', 'Бероун', 'Beroun', '88', '', '49.9662', '14.0601');
INSERT INTO `net_city` VALUES ('60437', '13', 'Пьяноро', 'Pianoro', '05', '', '44.3667', '11.3333');
INSERT INTO `net_city` VALUES ('60438', '13', 'Кадельбоско-ди-Сопра ', 'Cadelbosco Di Sopra', '05', '', '44.7667', '10.6000');
INSERT INTO `net_city` VALUES ('60439', '13', 'Чинизи ', 'Cinisi', '15', '', '38.1500', '13.1000');
INSERT INTO `net_city` VALUES ('60441', '13', 'Чезенатико', 'Cesenatico', '05', '', '44.1983', '12.4117');
INSERT INTO `net_city` VALUES ('60443', '29', 'Шёнайхе', 'Schoneiche', '11', '', '52.2167', '13.5167');
INSERT INTO `net_city` VALUES ('60444', '13', 'Черро-Магжиоре', 'Cerro Maggiore', '09', '', '45.6000', '8.9500');
INSERT INTO `net_city` VALUES ('60447', '110', 'Пясечно', 'Piaseczno', '67', '', '52.0833', '21.0333');
INSERT INTO `net_city` VALUES ('60448', '33', 'Норбек', 'Noorbeek', '05', '', '50.7683', '5.8181');
INSERT INTO `net_city` VALUES ('60450', '12', 'Сен-Жиль', 'Saint-Gilles', 'A9', '', '43.6779', '4.4326');
INSERT INTO `net_city` VALUES ('60452', '13', 'Ронкаде ', 'Roncade', '20', '', '45.6300', '12.3742');
INSERT INTO `net_city` VALUES ('60453', '59', 'Пранжен', 'Prangins', '07', '', '46.3940', '6.2495');
INSERT INTO `net_city` VALUES ('60454', '114', 'Мост', 'Most', '89', '', '50.5096', '13.6391');
INSERT INTO `net_city` VALUES ('60455', '13', 'Скала', 'Scala', '04', '', '40.6500', '14.6000');
INSERT INTO `net_city` VALUES ('60458', '13', 'Моттола', 'Mottola', '13', '', '40.6353', '17.0353');
INSERT INTO `net_city` VALUES ('60459', '13', 'Вандоес', 'Vintl', '17', '', '46.8000', '11.7000');
INSERT INTO `net_city` VALUES ('60464', '114', 'Йиндржихув-Градец', 'Jindrichuv Hradec', '79', '', '49.1449', '15.0025');
INSERT INTO `net_city` VALUES ('60465', '12', 'Морийон', 'Morillon', 'B9', '', '46.0816', '6.6814');
INSERT INTO `net_city` VALUES ('60467', '114', 'Терезин', 'Terezin', '89', '', '50.5167', '14.1500');
INSERT INTO `net_city` VALUES ('60469', '13', 'Изео', 'Iseo', '09', '', '45.6500', '10.0500');
INSERT INTO `net_city` VALUES ('60470', '13', 'Винадио', 'Vinadio', '12', '', '44.3000', '7.1667');
INSERT INTO `net_city` VALUES ('60471', '13', 'Диаманте ', 'Diamante', '03', '', '39.6833', '15.8167');
INSERT INTO `net_city` VALUES ('60477', '12', 'Монлюсон', 'Montlucon', '98', '', '46.3333', '2.6000');
INSERT INTO `net_city` VALUES ('60478', '21', 'Фарр', 'Farr', 'V3', '', '57.3500', '-4.2000');
INSERT INTO `net_city` VALUES ('60479', '114', 'Слушовице', 'Slusovice', '90', '', '49.2506', '17.7985');
INSERT INTO `net_city` VALUES ('60480', '17', 'Фелгейраш', 'Felgueiras', '22', '', '41.0652', '-7.9335');
INSERT INTO `net_city` VALUES ('60482', '17', 'Сейя', 'Seia', '11', '', '40.4151', '-7.7086');
INSERT INTO `net_city` VALUES ('60483', '17', 'Азамбужа', 'Azambuja', '14', '', '39.0703', '-8.8682');
INSERT INTO `net_city` VALUES ('60489', '17', 'Сантарен', 'Santarem', '18', '', '39.2333', '-8.6833');
INSERT INTO `net_city` VALUES ('60490', '17', 'Каштру-Верди', 'Castro Verde', '03', '', '37.6983', '-8.0858');
INSERT INTO `net_city` VALUES ('60493', '17', 'Эшмориш', 'Esmoriz', '02', '', '40.9592', '-8.6265');
INSERT INTO `net_city` VALUES ('60496', '17', 'Аленкер', 'Alenquer', '14', '', '39.0532', '-9.0093');
INSERT INTO `net_city` VALUES ('60498', '17', 'Каштелу-Бранку', 'Castelo Branco', '06', '', '39.8222', '-7.4909');
INSERT INTO `net_city` VALUES ('60499', '17', 'Сан-Жуан-да-Мадейра', 'Sao Joao da Madeira', '02', '', '40.9010', '-8.4997');
INSERT INTO `net_city` VALUES ('60501', '17', 'Сан-Жуан-да-Талья', 'São João Da Talha', '14', '', '38.8218', '-9.0908');
INSERT INTO `net_city` VALUES ('60510', '17', 'Эшпинью', 'Espinho', '02', '', '41.0076', '-8.6413');
INSERT INTO `net_city` VALUES ('60516', '12', 'Ортез', 'Orthez', '97', '', '43.4884', '-0.7724');
INSERT INTO `net_city` VALUES ('60520', '29', 'Марцлинг', 'Marzling', '02', '', '48.4000', '11.8000');
INSERT INTO `net_city` VALUES ('60523', '12', 'Гре', 'Gray (Haute-Saone)', 'A6', '', '47.4458', '5.5922');
INSERT INTO `net_city` VALUES ('60524', '17', 'Нелаш', 'Nelas', '22', '', '40.5322', '-7.8515');
INSERT INTO `net_city` VALUES ('60527', '22', 'Аугустенборг ', 'Augustenborg', '11', '', '54.9500', '9.8833');
INSERT INTO `net_city` VALUES ('60529', '127', 'Кирхберг-на-Векселе', 'Kirchberg Am Wechsel', '03', '', '47.6000', '15.9833');
INSERT INTO `net_city` VALUES ('60534', '12', 'Энгьен-Ле-Бэн', 'Enghien-les-Bains', 'A8', '', '48.9667', '2.3167');
INSERT INTO `net_city` VALUES ('60536', '13', 'Мароне', 'Marone', '09', '', '45.7333', '10.0833');
INSERT INTO `net_city` VALUES ('60540', '12', 'Валантинеи ', 'Valentigney', 'A6', '', '47.4639', '6.8317');
INSERT INTO `net_city` VALUES ('60543', '59', 'Цвайдлен', 'Zweidlen', '01', '', '47.5567', '8.5055');
INSERT INTO `net_city` VALUES ('60553', '13', 'Альсено', 'Alseno', '05', '', '44.9000', '9.9833');
INSERT INTO `net_city` VALUES ('60554', '13', 'Изола-Вичентина', 'Isola Vicentina', '20', '', '45.6333', '11.4167');
INSERT INTO `net_city` VALUES ('60556', '21', 'Колн', 'Colne', 'H2', '', '53.8500', '-2.1667');
INSERT INTO `net_city` VALUES ('60558', '29', 'Бад-Цвишенан', 'Bad Zwischenahn', '06', '', '53.1833', '8.0000');
INSERT INTO `net_city` VALUES ('60564', '111', 'Елгава', 'Jelgava', '12', '', '56.6500', '23.7128');
INSERT INTO `net_city` VALUES ('60565', '29', 'Фарель', 'Varel', '06', '', '53.4000', '8.1333');
INSERT INTO `net_city` VALUES ('60571', '112', 'Макеевка', 'Makeyevka', '21', '', '51.2353', '34.5925');
INSERT INTO `net_city` VALUES ('60576', '111', 'Бауска', 'Bauska', '04', '', '56.4075', '24.1906');
INSERT INTO `net_city` VALUES ('60580', '13', 'Цане', 'Zane', '20', '', '45.7167', '11.4500');
INSERT INTO `net_city` VALUES ('60581', '13', 'Телезе-Терме', 'Telese Terme', '04', '', '41.2500', '14.4667');
INSERT INTO `net_city` VALUES ('60584', '21', 'Кукстаун', 'Cookstown', 'R7', '', '54.6500', '-6.7500');
INSERT INTO `net_city` VALUES ('60585', '21', 'Тодморден', 'Todmorden', 'Q5', '', '53.7167', '-2.0833');
INSERT INTO `net_city` VALUES ('60589', '29', 'Бранненбург ', 'Brannenburg', '02', '', '47.7333', '12.1000');
INSERT INTO `net_city` VALUES ('60594', '13', 'Поджо-а-Каяно', 'Poggio a Caiano', '16', '', '43.8167', '11.0500');
INSERT INTO `net_city` VALUES ('60597', '20', 'Обнинск', 'Obninsk', '25', '', '55.0968', '36.6101');
INSERT INTO `net_city` VALUES ('60599', '20', 'Бийск', 'Biysk', '04', '', '52.5364', '85.2072');
INSERT INTO `net_city` VALUES ('60603', '20', 'Печора', 'Pechora', '34', '', '65.1472', '57.2244');
INSERT INTO `net_city` VALUES ('60605', '20', 'Черноголовка', 'Chernogolovka', '47', '', '56.0000', '38.3667');
INSERT INTO `net_city` VALUES ('60606', '15', 'Вильхельмина', 'Vilhelmina', '23', '', '64.6167', '16.6500');
INSERT INTO `net_city` VALUES ('60610', '33', 'Грунекан', 'Groenekan', '09', '', '52.1229', '5.1509');
INSERT INTO `net_city` VALUES ('60612', '35', 'Арресифе', 'Arrecife', '53', '', '28.9657', '-13.5514');
INSERT INTO `net_city` VALUES ('60613', '21', 'Хадлоу', 'Hadlow', 'G5', '', '51.2167', '0.3333');
INSERT INTO `net_city` VALUES ('60614', '12', 'Бапаум', 'Bapaume', 'B4', '', '50.1042', '2.8523');
INSERT INTO `net_city` VALUES ('60615', '13', 'Новате-Миланезе', 'Novate Milanese', '09', '', '45.5333', '9.1333');
INSERT INTO `net_city` VALUES ('60617', '12', 'Киберон', 'Quiberon', 'A2', '', '47.4841', '-3.1196');
INSERT INTO `net_city` VALUES ('60619', '59', 'Висп', 'Visp', '22', '', '46.2945', '7.8847');
INSERT INTO `net_city` VALUES ('60620', '12', 'Лез Эрбье', 'Les Herbiers', 'B5', '', '46.8667', '-1.0167');
INSERT INTO `net_city` VALUES ('60621', '12', 'Суффельвейершейм', 'Souffelweyersheim', 'C1', '', '48.6343', '7.7401');
INSERT INTO `net_city` VALUES ('60626', '29', 'Райнбах ', 'Rheinbach', '07', '', '50.6333', '6.9500');
INSERT INTO `net_city` VALUES ('60628', '12', 'Фонкуверт-ла-Тусюир', 'Fontcouverte-la-Toussuire', 'B9', '', '45.3356', '6.3045');
INSERT INTO `net_city` VALUES ('60630', '29', 'Хорн', 'Horn', '01', '', '47.7000', '9.0000');
INSERT INTO `net_city` VALUES ('60631', '13', 'Манфредония', 'Manfredonia', '13', '', '41.6333', '15.9167');
INSERT INTO `net_city` VALUES ('60633', '114', 'Росице', 'Rosice', '78', '', '49.1818', '16.3931');
INSERT INTO `net_city` VALUES ('60634', '114', 'Розтоки', 'Roztoky', '52', '', '50.1618', '14.3924');
INSERT INTO `net_city` VALUES ('60636', '29', 'Нетфен ', 'Netphen', '07', '', '50.9167', '8.1000');
INSERT INTO `net_city` VALUES ('60637', '61', 'Асьют', 'Assiut', '17', '', '27.1828', '31.1828');
INSERT INTO `net_city` VALUES ('60638', '127', 'Пальдау', 'Paldau', '06', '', '46.9422', '15.7958');
INSERT INTO `net_city` VALUES ('60639', '12', 'Клэнжанталь', 'Klingenthal (Alsace)', 'C1', '', '48.5428', '7.4283');
INSERT INTO `net_city` VALUES ('60641', '29', 'Вайкерсхайм', 'Weikersheim', '01', '', '49.4806', '9.9050');
INSERT INTO `net_city` VALUES ('60642', '13', 'Триугджо', 'Triuggio', '09', '', '45.6500', '9.2500');
INSERT INTO `net_city` VALUES ('60643', '13', 'Орозеи', 'Orosei', '14', '', '40.3833', '9.7000');
INSERT INTO `net_city` VALUES ('60646', '110', 'Ровы', 'Rowy', '60', '', '54.6667', '17.0500');
INSERT INTO `net_city` VALUES ('60648', '29', 'Бад-Кёцтинг', 'Bad Kotzting', '02', '', '49.1167', '12.8333');
INSERT INTO `net_city` VALUES ('60650', '114', 'Марианске-Лазне', 'Marianske Lazne', '81', '', '49.9602', '12.7007');
INSERT INTO `net_city` VALUES ('60651', '12', 'Сабатье', 'Sabatier', '98', '', '45.4614', '3.9153');
INSERT INTO `net_city` VALUES ('60653', '29', 'Плайдт', 'Plaidt', '08', '', '50.4000', '7.4000');
INSERT INTO `net_city` VALUES ('60654', '29', 'Эрленбах', 'Erlenbach', '02', '', '49.8039', '9.1639');
INSERT INTO `net_city` VALUES ('60661', '12', 'Монбризон', 'Montbrison', 'B9', '', '45.6061', '4.0674');
INSERT INTO `net_city` VALUES ('60664', '109', 'Чорлу', 'Çorlu', '59', '', '41.1592', '27.8000');
INSERT INTO `net_city` VALUES ('60665', '13', 'Гарбаньяте-Миланезе', 'Garbagnate Milanese', '09', '', '45.5667', '9.0667');
INSERT INTO `net_city` VALUES ('60668', '13', 'Арцакена', 'Arzachena', '14', '', '41.0833', '9.3833');
INSERT INTO `net_city` VALUES ('60669', '21', 'Вудбридж', 'Woodbridge', 'N5', '', '52.1000', '1.3167');
INSERT INTO `net_city` VALUES ('60670', '13', 'Казандрино', 'Casandrino', '04', '', '40.9333', '14.2500');
INSERT INTO `net_city` VALUES ('60673', '13', 'Баронисси ', 'Baronissi', '04', '', '40.7333', '14.7500');
INSERT INTO `net_city` VALUES ('60674', '12', 'Коррез', 'Correze', 'B1', '', '45.3727', '1.8746');
INSERT INTO `net_city` VALUES ('60681', '42', 'Вудлендс', 'Woodlands', '00', '', '1.4444', '103.7767');
INSERT INTO `net_city` VALUES ('60682', '12', 'Эмарг', 'Aimargues', 'A9', '', '43.6845', '4.2100');
INSERT INTO `net_city` VALUES ('60684', '21', 'Флинт', 'Flint', 'Y1', '', '53.2667', '-3.1667');
INSERT INTO `net_city` VALUES ('60685', '29', 'Дазинг ', 'Dasing', '02', '', '48.3833', '11.0500');
INSERT INTO `net_city` VALUES ('60686', '12', 'Вилье', 'Williers', '99', '', '49.1869', '-1.4607');
INSERT INTO `net_city` VALUES ('60687', '12', 'Дурдан', 'Dourdan', 'A3', '', '48.5277', '2.0111');
INSERT INTO `net_city` VALUES ('60695', '29', 'Айбельштадт ', 'Eibelstadt', '02', '', '49.7333', '10.0000');
INSERT INTO `net_city` VALUES ('60698', '110', 'Могильно', 'Mogilno', '26', '', '52.6667', '17.9667');
INSERT INTO `net_city` VALUES ('60701', '29', 'Киршау ', 'Kirschau', '13', '', '51.1000', '14.4167');
INSERT INTO `net_city` VALUES ('60702', '35', 'Соледад', 'Soledad', '57', '', '38.6500', '-6.4667');
INSERT INTO `net_city` VALUES ('60703', '13', 'Гаццола', 'Gazzola', '05', '', '44.9167', '9.6000');
INSERT INTO `net_city` VALUES ('60704', '29', 'Боркум', 'Borkum', '06', '', '53.5833', '6.6667');
INSERT INTO `net_city` VALUES ('60706', '29', 'Валлуф ', 'Walluf', '05', '', '50.0500', '8.1500');
INSERT INTO `net_city` VALUES ('60710', '127', 'Айзенэрц', 'Eisenerz', '06', '', '47.5333', '14.8833');
INSERT INTO `net_city` VALUES ('60711', '139', 'Лиекса', 'Lieksa', '14', '', '63.3167', '30.0167');
INSERT INTO `net_city` VALUES ('60713', '29', 'Алтена', 'Altena', '07', '', '51.3000', '7.6667');
INSERT INTO `net_city` VALUES ('60716', '29', 'Биллербек', 'Billerbeck', '07', '', '51.9667', '7.3000');
INSERT INTO `net_city` VALUES ('60718', '13', 'Колорно', 'Colorno', '05', '', '44.9333', '10.3833');
INSERT INTO `net_city` VALUES ('60724', '110', 'Заверце', 'Zawiercie', '35', '', '50.5000', '19.4333');
INSERT INTO `net_city` VALUES ('60725', '29', 'Бад-Ротенфельде  ', 'Bad Rothenfelde', '07', '', '52.1167', '8.1667');
INSERT INTO `net_city` VALUES ('60734', '33', 'Делден', 'Delden', '03', '', '52.0864', '6.2931');
INSERT INTO `net_city` VALUES ('60737', '29', 'Нойгерсдорф ', 'Neugersdorf', '13', '', '50.9667', '14.6167');
INSERT INTO `net_city` VALUES ('60738', '29', 'Тиммендорфер-Штранд', 'Timmendorfer Strand', '10', '', '54.0000', '10.7833');
INSERT INTO `net_city` VALUES ('60739', '29', 'Хальблех', 'Halblech', '02', '', '47.6333', '10.8167');
INSERT INTO `net_city` VALUES ('60746', '12', 'Плугастель', 'Plougastel-Daoulas', 'A2', '', '48.3667', '-4.3667');
INSERT INTO `net_city` VALUES ('60749', '29', 'Алленсбах ', 'Allensbach', '01', '', '47.7167', '9.0667');
INSERT INTO `net_city` VALUES ('60751', '29', 'Вильдберг', 'Wildberg', '01', '', '48.6333', '8.7500');
INSERT INTO `net_city` VALUES ('60752', '35', 'Эрандио', 'Erandio', '59', '', '43.3055', '-2.9458');
INSERT INTO `net_city` VALUES ('60754', '29', 'Бад-Штаффельштайн', 'Bad Staffelstein', '02', '', '50.1000', '10.9833');
INSERT INTO `net_city` VALUES ('60755', '29', 'Гросхартпеннинг', 'Grosshartpenning', '02', '', '47.8667', '11.7000');
INSERT INTO `net_city` VALUES ('60756', '13', 'Монтекарло', 'Montecarlo', '16', '', '43.8667', '10.6833');
INSERT INTO `net_city` VALUES ('60757', '29', 'Нойенбург', 'Neuenburg', '01', '', '47.8134', '7.5635');
INSERT INTO `net_city` VALUES ('60758', '21', 'Керкуолл', 'Kirkwall', 'V9', '', '58.9667', '-2.9500');
INSERT INTO `net_city` VALUES ('60760', '21', 'Камнок ', 'Cumnock', 'U4', '', '55.4500', '-4.2667');
INSERT INTO `net_city` VALUES ('60765', '21', 'Сондерсфут', 'Saundersfoot', 'Y7', '', '51.7083', '-4.7017');
INSERT INTO `net_city` VALUES ('60777', '21', 'Рагли', 'Rugeley', 'M9', '', '52.7667', '-1.9333');
INSERT INTO `net_city` VALUES ('60778', '29', 'Бурбах ', 'Burbach', '07', '', '50.7500', '8.0833');
INSERT INTO `net_city` VALUES ('60784', '29', 'Штендаль ', 'Stendal', '14', '', '52.6000', '11.8500');
INSERT INTO `net_city` VALUES ('60786', '21', 'Лландейло', 'Llandeilo', 'X7', '', '51.8828', '-3.9964');
INSERT INTO `net_city` VALUES ('60787', '33', 'Алмен', 'Almen', '03', '', '52.1581', '6.3017');
INSERT INTO `net_city` VALUES ('60788', '29', 'Идар-Оберштайн', 'Idar-Oberstein', '08', '', '49.7000', '7.3000');
INSERT INTO `net_city` VALUES ('60790', '29', 'Дамме', 'Damme', '06', '', '52.5167', '8.2000');
INSERT INTO `net_city` VALUES ('60792', '29', 'Хаммельбург ', 'Hammelburg', '02', '', '50.1167', '9.9000');
INSERT INTO `net_city` VALUES ('60794', '20', 'Красноярский', 'Krasnoyarskiy', '55', '', '51.9650', '59.8967');
INSERT INTO `net_city` VALUES ('60796', '35', 'Алькасар-де-Сан-Хуан', 'Alcazar De San Juan', '54', '', '39.3913', '-3.2098');
INSERT INTO `net_city` VALUES ('60798', '29', 'Бад-Раппенау', 'Bad Rappenau', '01', '', '49.2406', '9.1025');
INSERT INTO `net_city` VALUES ('60801', '29', 'Халлерндорф', 'Hallerndorf', '02', '', '49.7667', '10.9833');
INSERT INTO `net_city` VALUES ('60803', '12', 'Бриуд ', 'Brioude', '98', '', '45.2934', '3.3841');
INSERT INTO `net_city` VALUES ('60804', '29', 'Зальцкоттен ', 'Salzkotten', '07', '', '51.6667', '8.6000');
INSERT INTO `net_city` VALUES ('60805', '29', 'Мозиннинг ', 'Moosinning', '02', '', '48.2833', '11.8500');
INSERT INTO `net_city` VALUES ('60806', '21', 'Маршам', 'Marsham', 'I9', '', '52.7667', '1.2500');
INSERT INTO `net_city` VALUES ('60808', '129', 'Бохиньска-Бистрица', 'Bohinjska Bistrica', '04', '', '46.2769', '13.9550');
INSERT INTO `net_city` VALUES ('60813', '29', 'Декенпфронн', 'Deckenpfronn', '01', '', '48.6500', '8.8167');
INSERT INTO `net_city` VALUES ('60816', '29', 'Обертрубах ', 'Obertrubach', '02', '', '49.7000', '11.3500');
INSERT INTO `net_city` VALUES ('60825', '29', 'Эмпфинген', 'Empfingen', '01', '', '48.4000', '8.7167');
INSERT INTO `net_city` VALUES ('60834', '29', 'Оберпфраммерн', 'Oberpframmern', '02', '', '48.0167', '11.8167');
INSERT INTO `net_city` VALUES ('60835', '29', 'Грос-Немеров', 'Gross Nemerow', '12', '', '53.4833', '13.2667');
INSERT INTO `net_city` VALUES ('60839', '13', 'Мира', 'Mira', '20', '', '45.4300', '12.1197');
INSERT INTO `net_city` VALUES ('60843', '12', 'Ремирмон', 'Remiremont', 'B2', '', '48.0175', '6.5882');
INSERT INTO `net_city` VALUES ('60844', '12', 'Амневиль', 'Amneville', 'B2', '', '49.2575', '6.1420');
INSERT INTO `net_city` VALUES ('60847', '29', 'Хальтерне', 'Haltern', '07', '', '51.7333', '7.1833');
INSERT INTO `net_city` VALUES ('60851', '118', 'Сигетвар', 'Szigetvár', '02', '', '46.0487', '17.8055');
INSERT INTO `net_city` VALUES ('60852', '118', 'Кишкунфеледьхаза', 'Kiskunfélegyháza', '01', '', '46.7121', '19.8446');
INSERT INTO `net_city` VALUES ('60854', '118', 'Казинцбарцика', 'Kazincbarcika', '04', '', '48.2500', '20.6333');
INSERT INTO `net_city` VALUES ('60858', '118', 'Бальмазуйварош', 'Balmazújváros', '10', '', '47.6167', '21.3500');
INSERT INTO `net_city` VALUES ('60866', '118', 'Надькёрёш', 'Nagykoros', '16', '', '47.0342', '19.7786');
INSERT INTO `net_city` VALUES ('60868', '118', 'Сентендре', 'Szentendre', '16', '', '47.6647', '19.0681');
INSERT INTO `net_city` VALUES ('60877', '118', 'Домбовар', 'Dombóvár', '21', '', '46.3766', '18.1370');
INSERT INTO `net_city` VALUES ('60881', '118', 'Тата', 'Tata', '12', '', '47.6529', '18.3184');
INSERT INTO `net_city` VALUES ('60882', '118', 'Марцали', 'Marcali', '17', '', '46.5850', '17.4120');
INSERT INTO `net_city` VALUES ('60883', '118', 'Надьятад', 'Nagyatád', '17', '', '46.2281', '17.3610');
INSERT INTO `net_city` VALUES ('60887', '118', 'Ньирбатор', 'Nyírbátor', '18', '', '47.8333', '22.1333');
INSERT INTO `net_city` VALUES ('60893', '118', 'Виллань ', 'Villány', '02', '', '45.8689', '18.4539');
INSERT INTO `net_city` VALUES ('60895', '118', 'Ходмезёвашархей', 'Hodmezovasarhely', '06', '', '46.4167', '20.3333');
INSERT INTO `net_city` VALUES ('60898', '118', 'Ясапати ', 'Jászapáti', '20', '', '47.5167', '20.1500');
INSERT INTO `net_city` VALUES ('60900', '118', 'Соб', 'Szob', '16', '', '47.8192', '18.8702');
INSERT INTO `net_city` VALUES ('60901', '118', 'Эстергом', 'Esztergom', '12', '', '47.7928', '18.7415');
INSERT INTO `net_city` VALUES ('60902', '118', 'Дорог', 'Dorog', '12', '', '47.7210', '18.7364');
INSERT INTO `net_city` VALUES ('60904', '118', 'Байя ', 'Baja', '01', '', '46.1750', '18.9564');
INSERT INTO `net_city` VALUES ('60905', '118', 'Кишкунхалаш', 'Kiskunhalas', '01', '', '46.4340', '19.4848');
INSERT INTO `net_city` VALUES ('60906', '118', 'Кишкунмайша', 'Kiskunmajsa', '01', '', '46.4903', '19.7400');
INSERT INTO `net_city` VALUES ('60911', '118', 'Целльдемельк', 'Celldömölk', '22', '', '47.2571', '17.1503');
INSERT INTO `net_city` VALUES ('60912', '118', 'Шарвар', 'Sarvar', '22', '', '47.2555', '16.9304');
INSERT INTO `net_city` VALUES ('60925', '118', 'Дьомаэндрёд', 'Gyomaendrod', '03', '', '46.9333', '20.8333');
INSERT INTO `net_city` VALUES ('60926', '118', 'Дьюла', 'Gyula', '03', '', '46.6500', '21.2833');
INSERT INTO `net_city` VALUES ('60927', '118', 'Шаркад', 'Sarkad', '03', '', '46.7500', '21.3833');
INSERT INTO `net_city` VALUES ('60928', '118', 'Сегхалом', 'Szeghalom', '03', '', '47.0333', '21.1667');
INSERT INTO `net_city` VALUES ('60943', '118', 'Капольч', 'Kapolcs', '23', '', '46.9562', '17.6111');
INSERT INTO `net_city` VALUES ('60949', '118', 'Биаторбадь ', 'Biatorbágy', '16', '', '47.4706', '18.8189');
INSERT INTO `net_city` VALUES ('60956', '118', 'Хайдусобосло', 'Hajduszoboszlo', '10', '', '47.4500', '21.4000');
INSERT INTO `net_city` VALUES ('60959', '118', 'Надьрев', 'Nagyrev', '06', '', '46.5500', '20.1167');
INSERT INTO `net_city` VALUES ('60979', '118', 'Балатонлелле', 'Balatonlelle', '17', '', '46.7832', '17.6950');
INSERT INTO `net_city` VALUES ('60981', '118', 'Хорватжидань', 'Horvátzsidány', '22', '', '47.4113', '16.6251');
INSERT INTO `net_city` VALUES ('60991', '118', 'Балатонфёльдвар', 'Balatonföldvár', '17', '', '46.8525', '17.8812');
INSERT INTO `net_city` VALUES ('60998', '118', 'Балатонсарсо', 'Balatonszárszó', '17', '', '46.8295', '17.8243');
INSERT INTO `net_city` VALUES ('61001', '118', 'Ленти', 'Lenti', '24', '', '46.6240', '16.5386');
INSERT INTO `net_city` VALUES ('61009', '118', 'Эгервар', 'Egervár', '24', '', '46.9358', '16.8533');
INSERT INTO `net_city` VALUES ('61068', '118', 'Кошпаллаг', 'Kóspallag', '16', '', '47.8752', '18.9355');
INSERT INTO `net_city` VALUES ('61072', '118', 'Этек', 'Etyek', '08', '', '47.4479', '18.7533');
INSERT INTO `net_city` VALUES ('61078', '118', 'Шарошпатак', 'Sárospatak', '04', '', '48.3167', '21.5833');
INSERT INTO `net_city` VALUES ('61081', '21', 'Холкомб', 'Holcombe', 'M3', '', '51.2467', '-2.4722');
INSERT INTO `net_city` VALUES ('61085', '12', 'Эм', 'Aime', 'B9', '', '45.5564', '6.6494');
INSERT INTO `net_city` VALUES ('61087', '12', 'Мюндолшем', 'Mundolsheim', 'C1', '', '48.6415', '7.7139');
INSERT INTO `net_city` VALUES ('61092', '118', 'Кечкемет', 'Kecskemet', '01', '', '46.9000', '19.7833');
INSERT INTO `net_city` VALUES ('61097', '118', 'Чепрег ', 'Csepreg', '22', '', '47.4010', '16.7088');
INSERT INTO `net_city` VALUES ('61099', '118', 'Бадачоньтомай', 'Badacsonytomaj', '23', '', '46.8071', '17.5138');
INSERT INTO `net_city` VALUES ('61100', '118', 'Шюмег', 'Sumeg', '23', '', '46.9796', '17.2804');
INSERT INTO `net_city` VALUES ('61105', '21', 'Даррингтон', 'Durrington', 'P8', '', '51.1833', '-1.7667');
INSERT INTO `net_city` VALUES ('61108', '29', 'Плининг', 'Pliening', '02', '', '48.2000', '11.8000');
INSERT INTO `net_city` VALUES ('61115', '20', 'Воронцовская', 'Vorontsovskaya', '38', '', '45.2186', '38.7367');
INSERT INTO `net_city` VALUES ('61116', '21', 'Лимавэди', 'Limavady', 'S4', '', '55.0500', '-6.9667');
INSERT INTO `net_city` VALUES ('61121', '12', 'Англет', 'Anglet', '97', '', '43.4766', '-1.5135');
INSERT INTO `net_city` VALUES ('61123', '20', 'Троицк', 'Troitsk', '13', '', '54.0979', '61.5773');
INSERT INTO `net_city` VALUES ('61124', '21', 'Батгейт', 'Bathgate', 'W9', '', '55.9000', '-3.6333');
INSERT INTO `net_city` VALUES ('61135', '12', 'Савойя ', 'Savoie', 'A4', '', '48.2159', '4.0827');
INSERT INTO `net_city` VALUES ('61139', '127', 'Кёчах-Маутен', 'Kotschach-Mauthen', '02', '', '46.6667', '13.0333');
INSERT INTO `net_city` VALUES ('61141', '29', 'Фархант', 'Farchant', '02', '', '47.5333', '11.1167');
INSERT INTO `net_city` VALUES ('61145', '12', 'Жиан', 'Gien', 'A3', '', '47.6933', '2.6309');
INSERT INTO `net_city` VALUES ('61146', '127', 'Пеггау', 'Peggau', '06', '', '47.2000', '15.3500');
INSERT INTO `net_city` VALUES ('61148', '12', 'Террассон-Лавильдьё', 'Terrasson-Lavilledieu', 'B1', '', '45.1426', '1.3658');
INSERT INTO `net_city` VALUES ('61150', '110', 'Тарново-Подгурне', 'Tarnowo Podgorne', '53', '', '52.4667', '16.6667');
INSERT INTO `net_city` VALUES ('61158', '12', 'Синь', 'Signes', 'B8', '', '43.2901', '5.8623');
INSERT INTO `net_city` VALUES ('61159', '29', 'Хоргау ', 'Horgau', '02', '', '48.4000', '10.6833');
INSERT INTO `net_city` VALUES ('61160', '118', 'Тёрёкбалинт', 'Torokbalint', '16', '', '47.4365', '18.9124');
INSERT INTO `net_city` VALUES ('61162', '114', 'Леднице', 'Lednice', '78', '', '48.7979', '16.8037');
INSERT INTO `net_city` VALUES ('61164', '29', 'Нойкирхен-Флуйн ', 'Neukirchen-Vluyn', '07', '', '51.7833', '6.4000');
INSERT INTO `net_city` VALUES ('61165', '35', 'Альборайя', 'Alboraya', '60', '', '39.5000', '-0.3500');
INSERT INTO `net_city` VALUES ('61171', '56', 'Кинрой', 'Kinrooi', '05', '', '51.1500', '5.7500');
INSERT INTO `net_city` VALUES ('61175', '29', 'Дипхольц', 'Diepholz', '06', '', '52.6000', '8.3667');
INSERT INTO `net_city` VALUES ('61179', '29', 'Бакнанг', 'Backnang', '01', '', '48.9500', '9.4333');
INSERT INTO `net_city` VALUES ('61180', '21', 'Гластонбери ', 'Glastonbury', 'M3', '', '51.1467', '-2.7144');
INSERT INTO `net_city` VALUES ('61181', '12', 'Кармо', 'Carmaux', 'B3', '', '44.0510', '2.1580');
INSERT INTO `net_city` VALUES ('61182', '18', 'Пилос', 'Pylos', '40', '', '36.9100', '21.6986');
INSERT INTO `net_city` VALUES ('61184', '33', 'Берген', 'Bergen', '07', '', '52.6765', '4.7029');
INSERT INTO `net_city` VALUES ('61185', '119', 'Штурово', 'Sturovo', '04', '', '47.8000', '18.7333');
INSERT INTO `net_city` VALUES ('61187', '12', 'Плоеран', 'Ploeren', 'A2', '', '47.6571', '-2.8640');
INSERT INTO `net_city` VALUES ('61192', '21', 'Ладлоу ', 'Ludlow', 'L6', '', '52.3667', '-2.7333');
INSERT INTO `net_city` VALUES ('61194', '35', 'Нойя', 'Noia', '58', '', '42.8667', '-8.9000');
INSERT INTO `net_city` VALUES ('61195', '12', 'Сессине-Паризе', 'Seyssinet-Pariset', 'B9', '', '45.1768', '5.6939');
INSERT INTO `net_city` VALUES ('61198', '35', 'Видал', 'Vidal', '34', '', '43.0291', '-6.5701');
INSERT INTO `net_city` VALUES ('61199', '13', 'Брешелло ', 'Brescello', '05', '', '44.9000', '10.5167');
INSERT INTO `net_city` VALUES ('61201', '29', 'Андекс', 'Andechs', '02', '', '47.9833', '11.1833');
INSERT INTO `net_city` VALUES ('61202', '15', 'Веллинге', 'Vellinge', '27', '', '55.4667', '13.0167');
INSERT INTO `net_city` VALUES ('61204', '59', 'Бубендорф', 'Bubendorf', '03', '', '47.4459', '7.7376');
INSERT INTO `net_city` VALUES ('61206', '33', 'Зеволде ', 'Zeewolde', '16', '', '52.3302', '5.5364');
INSERT INTO `net_city` VALUES ('61210', '29', 'Вальсроде ', 'Walsrode', '06', '', '52.8667', '9.6000');
INSERT INTO `net_city` VALUES ('61212', '202', 'Вараждин', 'Varazdin', '16', '', '46.3044', '16.3378');
INSERT INTO `net_city` VALUES ('61215', '29', 'Цусмарсхаузен ', 'Zusmarshausen', '02', '', '48.4000', '10.6000');
INSERT INTO `net_city` VALUES ('61216', '13', 'Патти', 'Patti', '15', '', '38.1333', '14.9667');
INSERT INTO `net_city` VALUES ('61222', '13', 'Кальдарола', 'Caldarola', '10', '', '43.1333', '13.2167');
INSERT INTO `net_city` VALUES ('61223', '12', 'Флуарак', 'Floirac', '97', '', '44.8324', '-0.5141');
INSERT INTO `net_city` VALUES ('61225', '13', 'Кастенедоло', 'Castenedolo', '09', '', '45.4667', '10.3000');
INSERT INTO `net_city` VALUES ('61226', '12', 'Макон ', 'Macon (Bourgogne)', 'B9', '', '46.3351', '4.8886');
INSERT INTO `net_city` VALUES ('61228', '13', 'Аелли', 'Aielli', '01', '', '42.0667', '13.5833');
INSERT INTO `net_city` VALUES ('61231', '13', 'Кастельфидардо', 'Castelfidardo', '10', '', '43.4667', '13.5500');
INSERT INTO `net_city` VALUES ('61234', '13', 'Аверса ', 'Aversa', '04', '', '40.9667', '14.2000');
INSERT INTO `net_city` VALUES ('61235', '13', 'Сан-Вендемьано', 'San Vendemiano', '20', '', '45.8939', '12.3656');
INSERT INTO `net_city` VALUES ('61237', '17', 'Алкобаса', 'Alcobaca', '13', '', '39.5522', '-8.9775');
INSERT INTO `net_city` VALUES ('61238', '13', 'Мелито-ди-Наполи', 'Melito di Napoli', '04', '', '40.9167', '14.2333');
INSERT INTO `net_city` VALUES ('61239', '139', 'Муонио', 'Muonio', '06', '', '67.9500', '23.7000');
INSERT INTO `net_city` VALUES ('61242', '21', 'Кинросс', 'Kinross', 'W1', '', '56.2000', '-3.4167');
INSERT INTO `net_city` VALUES ('61245', '12', 'Баллон', 'Ballon', 'B7', '', '46.0571', '-0.9518');
INSERT INTO `net_city` VALUES ('61247', '127', 'Миттерзилль', 'Mittersill', '05', '', '47.2667', '12.4833');
INSERT INTO `net_city` VALUES ('61250', '29', 'Йенбах ', 'Jenbach', '02', '', '47.7667', '12.0167');
INSERT INTO `net_city` VALUES ('61251', '29', 'Боген', 'Bogen', '02', '', '48.9167', '12.6833');
INSERT INTO `net_city` VALUES ('61252', '12', 'Фюмель', 'Fumel', '97', '', '44.4986', '0.9651');
INSERT INTO `net_city` VALUES ('61259', '33', 'Зеланд', 'Zeeland', '03', '', '51.8491', '6.0255');
INSERT INTO `net_city` VALUES ('61262', '29', 'Эллерау ', 'Ellerau', '10', '', '53.7500', '9.9167');
INSERT INTO `net_city` VALUES ('61263', '29', 'Фридрихсталь', 'Friedrichsthal', '09', '', '49.3167', '7.1000');
INSERT INTO `net_city` VALUES ('61267', '21', 'Ньюри', 'Newry', 'S9', '', '54.1833', '-6.3333');
INSERT INTO `net_city` VALUES ('61269', '17', 'Томар', 'Tomar', '18', '', '39.6020', '-8.4092');
INSERT INTO `net_city` VALUES ('61271', '18', 'Мосхато', 'Moscháto', '23', '', '39.3192', '21.7942');
INSERT INTO `net_city` VALUES ('61273', '13', 'Домедже-ди-Кадоре', 'Domegge Di Cadore', '20', '', '46.4603', '12.4172');
INSERT INTO `net_city` VALUES ('61274', '29', 'Пуцбрунн ', 'Putzbrunn', '02', '', '48.0833', '11.7167');
INSERT INTO `net_city` VALUES ('61276', '13', 'Рипатрансоне', 'Ripatransone', '10', '', '43.0000', '13.7667');
INSERT INTO `net_city` VALUES ('61284', '59', 'Айнзидельн', 'Einsiedeln', '17', '', '47.1267', '8.7452');
INSERT INTO `net_city` VALUES ('61285', '59', 'Фрауэнфельд', 'Frauenfeld', '19', '', '47.5582', '8.8985');
INSERT INTO `net_city` VALUES ('61287', '59', 'Энтлебух', 'Entlebuch', '11', '', '46.9918', '8.0645');
INSERT INTO `net_city` VALUES ('61288', '59', 'Бонадуц ', 'Bonaduz', '09', '', '46.8110', '9.3982');
INSERT INTO `net_city` VALUES ('61290', '59', 'Штайн-на-Рейне', 'Stein Am Rhein', '19', '', '47.6586', '8.8597');
INSERT INTO `net_city` VALUES ('61296', '59', 'Таль', 'Thal', '09', '', '46.6380', '9.2804');
INSERT INTO `net_city` VALUES ('61297', '59', 'Арбон', 'Arbon', '15', '', '47.5154', '9.4348');
INSERT INTO `net_city` VALUES ('61298', '59', 'Эглизау', 'Eglisau', '01', '', '47.5769', '8.5262');
INSERT INTO `net_city` VALUES ('61303', '29', 'Райнбек', 'Reinbek', '10', '', '53.5167', '10.2500');
INSERT INTO `net_city` VALUES ('61304', '121', 'Поморие', 'Pomorie', '39', '', '42.5500', '27.6500');
INSERT INTO `net_city` VALUES ('61310', '13', 'Цагароло ', 'Zagarolo', '07', '', '41.8333', '12.8333');
INSERT INTO `net_city` VALUES ('61314', '13', 'Аркола', 'Arcola', '08', '', '44.1167', '9.9000');
INSERT INTO `net_city` VALUES ('61315', '33', 'Патерсвольде', 'Paterswolde', '01', '', '53.1415', '6.5646');
INSERT INTO `net_city` VALUES ('61319', '20', 'Новомичуринск', 'Novomichurinsk', '62', '', '54.0384', '39.7479');
INSERT INTO `net_city` VALUES ('61321', '13', 'Рескальдина', 'Rescaldina', '09', '', '45.6167', '8.9500');
INSERT INTO `net_city` VALUES ('61322', '21', 'Бир', 'Beer', 'D4', '', '50.7000', '-3.1000');
INSERT INTO `net_city` VALUES ('61323', '13', 'Нонантола', 'Nonantola', '05', '', '44.6833', '11.0333');
INSERT INTO `net_city` VALUES ('61326', '12', 'Тйе', 'Thyez', 'B9', '', '46.0842', '6.5420');
INSERT INTO `net_city` VALUES ('61327', '33', 'Тексел', 'Texel', '07', '', '53.0667', '4.8167');
INSERT INTO `net_city` VALUES ('61330', '29', 'Одервиц', 'Oderwitz', '14', '', '51.1333', '12.2333');
INSERT INTO `net_city` VALUES ('61331', '13', 'Традате ', 'Tradate', '09', '', '45.7167', '8.9000');
INSERT INTO `net_city` VALUES ('61332', '59', 'Феральторф', 'Fehraltorf', '25', '', '47.3880', '8.7522');
INSERT INTO `net_city` VALUES ('61334', '59', 'Альтдорф', 'Altdorf', '21', '', '46.8804', '8.6444');
INSERT INTO `net_city` VALUES ('61335', '59', 'Хорген', 'Horgen', '25', '', '47.2559', '8.5987');
INSERT INTO `net_city` VALUES ('61337', '59', 'Эрлен', 'Erlen', '15', '', '47.5483', '9.2337');
INSERT INTO `net_city` VALUES ('61338', '59', 'Лютри', 'Lutry', '23', '', '46.5049', '6.6852');
INSERT INTO `net_city` VALUES ('61340', '59', 'Цуоц', 'Zuoz', '09', '', '46.6021', '9.9588');
INSERT INTO `net_city` VALUES ('61343', '59', 'Бьоджо', 'Bioggio', '20', '', '46.0167', '8.8833');
INSERT INTO `net_city` VALUES ('61346', '59', 'Бремгартен', 'Bremgarten', '01', '', '47.3526', '8.3300');
INSERT INTO `net_city` VALUES ('61347', '59', 'Тринген', 'Triengen', '01', '', '47.2337', '8.0773');
INSERT INTO `net_city` VALUES ('61349', '59', 'Штабио', 'Stabio', '20', '', '45.8510', '8.9392');
INSERT INTO `net_city` VALUES ('61351', '59', 'Шпрайтенбах', 'Spreitenbach', '25', '', '47.4167', '8.3667');
INSERT INTO `net_city` VALUES ('61353', '129', 'Старше', 'Starše', '09', '', '46.4658', '15.7672');
INSERT INTO `net_city` VALUES ('61354', '29', 'Дюльмен', 'Dulmen', '07', '', '51.8333', '7.3000');
INSERT INTO `net_city` VALUES ('61359', '12', 'Ла Гард', 'La Garde', 'B1', '', '45.8833', '1.2167');
INSERT INTO `net_city` VALUES ('61361', '29', 'Хоэнтенген', 'Hohentengen', '01', '', '47.5667', '8.4333');
INSERT INTO `net_city` VALUES ('61364', '13', 'Брено', 'Breno', '09', '', '45.9500', '10.3000');
INSERT INTO `net_city` VALUES ('61373', '139', 'Кухмо', 'Kuhmo', '08', '', '64.1333', '29.5167');
INSERT INTO `net_city` VALUES ('61376', '110', 'Тересин', 'Teresin', '27', '', '50.9833', '23.5500');
INSERT INTO `net_city` VALUES ('61378', '110', 'Злоценец', 'Zlocieniec', '87', '', '53.5329', '16.0113');
INSERT INTO `net_city` VALUES ('61385', '15', 'Фергеланда', 'Färgelanda', '28', '', '58.5667', '12.0000');
INSERT INTO `net_city` VALUES ('61389', '21', 'Хессл', 'Hessle', 'Q5', '', '53.7167', '-0.4333');
INSERT INTO `net_city` VALUES ('61398', '29', 'Зонненберг', 'Sonneberg', '15', '', '50.3500', '11.1667');
INSERT INTO `net_city` VALUES ('61400', '23', 'Кампус', 'Campus', 'IL', '60920', '41.0229', '-88.3060');
INSERT INTO `net_city` VALUES ('61401', '23', 'Авеню', 'Avenue', 'MD', '20609', '38.2741', '-76.7511');
INSERT INTO `net_city` VALUES ('61405', '12', 'Маме', 'Mamers', 'B5', '', '48.3506', '0.3709');
INSERT INTO `net_city` VALUES ('61410', '125', 'Хауген', 'Haugen', '17', '', '59.7167', '9.0167');
INSERT INTO `net_city` VALUES ('61412', '29', 'Санкт-Вольфганг', 'Sankt Wolfgang', '02', '', '48.0167', '12.5000');
INSERT INTO `net_city` VALUES ('61413', '12', 'Куэрон', 'Couëron', 'B5', '', '47.2151', '-1.7217');
INSERT INTO `net_city` VALUES ('61414', '13', 'Вестоне', 'Vestone', '09', '', '45.7000', '10.4000');
INSERT INTO `net_city` VALUES ('61417', '18', 'Эллинико', 'Ellinikó', '17', '', '39.5492', '20.9542');
INSERT INTO `net_city` VALUES ('61418', '21', 'Коггесхолл', 'Coggeshall', 'E4', '', '51.8667', '0.6833');
INSERT INTO `net_city` VALUES ('61419', '12', 'Пемпон', 'Paimpont', 'A2', '', '48.0181', '-2.1711');
INSERT INTO `net_city` VALUES ('61421', '21', 'Карнусти', 'Carnoustie', 'T7', '', '56.5000', '-2.7167');
INSERT INTO `net_city` VALUES ('61427', '13', 'Повельяно', 'Povegliano', '20', '', '45.7606', '12.2075');
INSERT INTO `net_city` VALUES ('61430', '55', 'Маунтрат', 'Mountrath', '15', '', '52.9989', '-7.4728');
INSERT INTO `net_city` VALUES ('61431', '55', 'Аббилейкс', 'Abbeyleix', '15', '', '52.8992', '-7.3575');
INSERT INTO `net_city` VALUES ('61435', '12', 'Серьер', 'Serrières', 'B9', '', '45.3188', '4.7634');
INSERT INTO `net_city` VALUES ('61437', '18', 'Кастория', 'Kastoria', '09', '', '40.5167', '21.2667');
INSERT INTO `net_city` VALUES ('61439', '12', 'Ане', 'Anet', 'A3', '', '48.8564', '1.4398');
INSERT INTO `net_city` VALUES ('61441', '33', 'Куворден', 'Coevorden', '01', '', '52.6648', '6.7426');
INSERT INTO `net_city` VALUES ('61442', '12', 'Ла Фарлед', 'La Farlède', 'B8', '', '43.1677', '6.0427');
INSERT INTO `net_city` VALUES ('61445', '12', 'Плерен', 'Plerin', 'A2', '', '48.5425', '-2.7798');
INSERT INTO `net_city` VALUES ('61447', '33', 'Мейел', 'Meijel', '05', '', '51.3444', '5.8851');
INSERT INTO `net_city` VALUES ('61448', '13', 'Пернумия', 'Pernumia', '20', '', '45.2500', '11.7833');
INSERT INTO `net_city` VALUES ('61449', '13', 'Скарлино', 'Scarlino', '16', '', '42.9000', '10.8500');
INSERT INTO `net_city` VALUES ('61451', '17', 'Вила-Реал', 'Vila Real', '21', '', '41.3006', '-7.7441');
INSERT INTO `net_city` VALUES ('61457', '13', 'Пьеве-ди-Кадоре', 'Pieve di Cadore', '20', '', '46.4331', '12.3836');
INSERT INTO `net_city` VALUES ('61458', '21', 'Уэстон-он-Грин', 'Weston On The Green', 'K2', '', '51.8500', '-1.2167');
INSERT INTO `net_city` VALUES ('61461', '13', 'Вальмонтоне', 'Valmontone', '07', '', '41.7667', '12.9500');
INSERT INTO `net_city` VALUES ('61463', '13', 'Рокка-ди-Папа', 'Rocca Di Papa', '07', '', '41.7667', '12.7000');
INSERT INTO `net_city` VALUES ('61466', '13', 'Кастельфьорентино', 'Castelfiorentino', '16', '', '43.6000', '10.9667');
INSERT INTO `net_city` VALUES ('61468', '13', 'Пьянига ', 'Pianiga', '20', '', '45.4575', '12.0281');
INSERT INTO `net_city` VALUES ('61474', '20', 'Свобода', 'Svoboda', '33', '', '58.1393', '49.1112');
INSERT INTO `net_city` VALUES ('61480', '13', 'Кастельнуово', 'Castelnuovo', '01', '', '42.0833', '13.4500');
INSERT INTO `net_city` VALUES ('61481', '13', 'Монтекьяруголо', 'Montechiarugolo', '05', '', '44.7000', '10.4167');
INSERT INTO `net_city` VALUES ('61482', '18', 'Самос', 'Sámos', '48', '', '37.7572', '26.9769');
INSERT INTO `net_city` VALUES ('61485', '59', 'Массагно', 'Massagno', '20', '', '46.0156', '8.9453');
INSERT INTO `net_city` VALUES ('61486', '21', 'Пиккеринг', 'Pickering', 'Q5', '', '54.2500', '-0.7667');
INSERT INTO `net_city` VALUES ('61487', '24', 'Шамплейн', 'Champlain', 'QC', '', '46.4487', '-72.3466');
INSERT INTO `net_city` VALUES ('61490', '13', 'Трофарелло', 'Trofarello', '12', '', '44.9833', '7.7333');
INSERT INTO `net_city` VALUES ('61510', '12', 'Маньи', 'Magny', 'A3', '', '48.3500', '1.2614');
INSERT INTO `net_city` VALUES ('61513', '139', 'Параинен', 'Parainen', '15', '', '60.3000', '22.3000');
INSERT INTO `net_city` VALUES ('61515', '12', 'Шанзо', 'Chanzeaux', 'B5', '', '47.2631', '-0.6433');
INSERT INTO `net_city` VALUES ('61518', '12', 'Оз', 'Eauze', 'B3', '', '43.8606', '0.1020');
INSERT INTO `net_city` VALUES ('61522', '35', 'Рипольет ', 'Ripollet', '56', '', '41.4969', '2.1574');
INSERT INTO `net_city` VALUES ('61525', '13', 'Фелино', 'Felino', '05', '', '44.7000', '10.2500');
INSERT INTO `net_city` VALUES ('61528', '22', 'Хиртсхальс', 'Hirtshals', '07', '', '57.5869', '9.9606');
INSERT INTO `net_city` VALUES ('61532', '34', 'Эвен-Иегуда', 'Even Yehuda', '02', '', '32.2696', '34.8876');
INSERT INTO `net_city` VALUES ('61536', '114', 'Плана', 'Plana', '87', '', '49.8672', '12.7422');
INSERT INTO `net_city` VALUES ('61540', '13', 'Каносса', 'Canossa', '05', '', '44.5833', '10.4500');
INSERT INTO `net_city` VALUES ('61545', '29', 'Ашау-на-Инне', 'Aschau am Inn', '02', '', '48.2000', '12.3500');
INSERT INTO `net_city` VALUES ('61548', '35', 'Уарте', 'Huarte', '32', '', '42.8308', '-1.5909');
INSERT INTO `net_city` VALUES ('61552', '140', 'Локса', 'Loksa', '01', '', '59.5764', '25.7214');
INSERT INTO `net_city` VALUES ('61553', '140', 'Вильянди', 'Viljandi', '20', '', '58.3639', '25.5900');
INSERT INTO `net_city` VALUES ('61555', '20', 'Тверская', 'Tverskaya', '38', '', '44.6084', '39.6169');
INSERT INTO `net_city` VALUES ('61559', '12', 'Вирьа', 'Viriat', 'B9', '', '46.2510', '5.2175');
INSERT INTO `net_city` VALUES ('61562', '20', 'Великие Луки', 'Velikie Luki', '60', '', '56.3400', '30.5452');
INSERT INTO `net_city` VALUES ('61566', '15', 'Борг', 'Borg', '28', '', '58.1500', '12.6000');
INSERT INTO `net_city` VALUES ('61568', '13', 'Сесто-Календе', 'Sesto Calende', '09', '', '45.7333', '8.6333');
INSERT INTO `net_city` VALUES ('61569', '13', 'Бордигера', 'Bordighera', '08', '', '43.7667', '7.6500');
INSERT INTO `net_city` VALUES ('61570', '12', 'Пьерле', 'Pierrelaye', 'A8', '', '49.0211', '2.1548');
INSERT INTO `net_city` VALUES ('61575', '144', 'Висагинас', 'Visaginas', '60', '', '55.6000', '26.4167');
INSERT INTO `net_city` VALUES ('61579', '29', 'Дален ', 'Dahlen', '11', '', '52.2167', '12.4167');
INSERT INTO `net_city` VALUES ('61580', '21', 'Арандел', 'Arundel', 'P6', '', '50.8500', '-0.5500');
INSERT INTO `net_city` VALUES ('61582', '13', 'Акваспарта', 'Acquasparta', '18', '', '42.6833', '12.5500');
INSERT INTO `net_city` VALUES ('61586', '12', 'Ванс', 'Vence', 'B8', '', '43.7216', '7.1123');
INSERT INTO `net_city` VALUES ('61589', '21', 'Истон', 'Easton', 'D6', '', '50.5333', '-2.4500');
INSERT INTO `net_city` VALUES ('61596', '29', 'Клайнмахнов ', 'Kleinmachnow', '11', '', '52.4000', '13.2500');
INSERT INTO `net_city` VALUES ('61599', '110', 'Хшанув', 'Chrzanów', '35', '', '50.1333', '19.4000');
INSERT INTO `net_city` VALUES ('61601', '13', 'Конь', 'Cogne', '19', '', '45.6167', '7.3500');
INSERT INTO `net_city` VALUES ('61604', '12', 'Аннебон', 'Hennebont', 'A2', '', '47.8051', '-3.2734');
INSERT INTO `net_city` VALUES ('61605', '29', 'Вегберг ', 'Wegberg', '07', '', '51.1500', '6.2667');
INSERT INTO `net_city` VALUES ('61609', '13', 'Фишиано', 'Fisciano', '04', '', '40.7667', '14.8000');
INSERT INTO `net_city` VALUES ('61610', '13', 'Латиано', 'Latiano', '13', '', '40.5500', '17.7167');
INSERT INTO `net_city` VALUES ('61618', '20', 'Пятигорск', 'Pyatigorsk', '70', '', '44.0486', '43.0594');
INSERT INTO `net_city` VALUES ('61619', '18', 'Коропи', 'Koropí', '35', '', '37.9000', '23.8833');
INSERT INTO `net_city` VALUES ('61620', '21', 'Ньютаунардс', 'Newtownards', 'Q7', '', '54.5833', '-5.6667');
INSERT INTO `net_city` VALUES ('61621', '110', 'Слубице', 'Slubice', '52', '', '52.3667', '19.9500');
INSERT INTO `net_city` VALUES ('61622', '33', 'Хорн', 'Horn', '05', '', '51.2111', '5.9452');
INSERT INTO `net_city` VALUES ('61624', '21', 'Синдерфорт', 'Cinderford', 'E6', '', '51.8167', '-2.4833');
INSERT INTO `net_city` VALUES ('61627', '21', 'Марч', 'March (Cambridgeshire)', 'C3', '', '52.5500', '0.0833');
INSERT INTO `net_city` VALUES ('61631', '21', 'Лингфилд', 'Lingfield', 'N7', '', '51.1667', '-0.0167');
INSERT INTO `net_city` VALUES ('61634', '13', 'Ментана', 'Mentana', '07', '', '42.0333', '12.6333');
INSERT INTO `net_city` VALUES ('61636', '13', 'Термини-Имерезе', 'Termini Imerese', '15', '', '37.9833', '13.7000');
INSERT INTO `net_city` VALUES ('61638', '12', 'Фейтья', 'Feytiat', 'B1', '', '45.8091', '1.3303');
INSERT INTO `net_city` VALUES ('61643', '12', 'Камбре', 'Cambrai', 'B4', '', '50.1772', '3.2338');
INSERT INTO `net_city` VALUES ('61645', '13', 'Гонцага', 'Gonzaga', '05', '', '44.9500', '10.8167');
INSERT INTO `net_city` VALUES ('61648', '12', 'Вильмандёр', 'Villemandeur', 'A3', '', '47.9870', '2.7180');
INSERT INTO `net_city` VALUES ('61649', '110', 'Новы-Двур-Мазовецкий', 'Nowy Dwór Mazowiecki', '67', '', '52.4333', '20.7167');
INSERT INTO `net_city` VALUES ('61651', '12', 'Гренье', 'Grenier', '98', '', '45.2872', '3.1954');
INSERT INTO `net_city` VALUES ('61652', '110', 'Бродница', 'Brodnica', '65', '', '53.2500', '19.4000');
INSERT INTO `net_city` VALUES ('61653', '18', 'Катерини', 'Katerini', '16', '', '40.2719', '22.5025');
INSERT INTO `net_city` VALUES ('61654', '35', 'Бенидорм', 'Benidorm', '60', '', '38.5392', '-0.1364');
INSERT INTO `net_city` VALUES ('61655', '13', 'Нембро', 'Nembro', '09', '', '45.7500', '9.7500');
INSERT INTO `net_city` VALUES ('61656', '13', 'Монти', 'Monti', '06', '', '45.5853', '13.7814');
INSERT INTO `net_city` VALUES ('61657', '110', 'Миньск-Мазовецкий', 'Minsk Mazowiecki', '57', '', '52.1833', '21.5667');
INSERT INTO `net_city` VALUES ('61658', '110', 'Гарволин', 'Garwolin', '57', '', '51.9000', '21.6333');
INSERT INTO `net_city` VALUES ('61659', '110', 'Венгрув', 'Wegrów', '57', '', '52.4000', '22.0167');
INSERT INTO `net_city` VALUES ('61667', '13', 'Кастеньато', 'Castegnato', '09', '', '45.5667', '10.1167');
INSERT INTO `net_city` VALUES ('61669', '13', 'Арко', 'Arco', '17', '', '45.9167', '10.8833');
INSERT INTO `net_city` VALUES ('61670', '120', 'Крагуевац', 'Kragujevac', '02', '', '44.0167', '20.9167');
INSERT INTO `net_city` VALUES ('61671', '21', 'Баннокберн', 'Bannockburn', 'W6', '', '56.0833', '-3.8833');
INSERT INTO `net_city` VALUES ('61677', '13', 'Улькс', 'Oulx', '12', '', '45.0333', '6.8333');
INSERT INTO `net_city` VALUES ('61678', '112', 'Краматорск', 'Kramatorsk', '05', '', '48.7231', '37.5563');
INSERT INTO `net_city` VALUES ('61681', '12', 'Аврьё', 'Avrieux', 'B9', '', '45.2167', '6.7167');
INSERT INTO `net_city` VALUES ('61682', '12', 'Ла Мотт', 'La Motte', 'A1', '', '46.4959', '3.9640');
INSERT INTO `net_city` VALUES ('61684', '35', 'Пон-де-Молинс', 'Pont de Molins', '56', '', '42.3155', '2.9218');
INSERT INTO `net_city` VALUES ('61696', '29', 'Обервольфах', 'Oberwolfach', '01', '', '48.3167', '8.2167');
INSERT INTO `net_city` VALUES ('61699', '56', 'Эрв', 'Herve', '04', '', '50.6333', '5.8000');
INSERT INTO `net_city` VALUES ('61700', '20', 'Мусы', 'Musy', '53', '', '55.4600', '80.4297');
INSERT INTO `net_city` VALUES ('61703', '29', 'Реллинген', 'Rellingen', '10', '', '53.6500', '9.8167');
INSERT INTO `net_city` VALUES ('61708', '17', 'Албуфейра', 'Albufeira', '09', '', '37.0902', '-8.2508');
INSERT INTO `net_city` VALUES ('61711', '12', 'Рубель', 'Rubelles', 'A8', '', '48.5533', '2.6759');
INSERT INTO `net_city` VALUES ('61714', '29', 'Вальд', 'Wald', '07', '', '50.5333', '6.8833');
INSERT INTO `net_city` VALUES ('61715', '13', 'Пескьера-Борромео', 'Peschiera Borromeo', '09', '', '45.3667', '9.3333');
INSERT INTO `net_city` VALUES ('61717', '13', 'Фьезоле', 'Fiesole', '16', '', '43.8000', '11.2833');
INSERT INTO `net_city` VALUES ('61722', '21', 'Уоттон-андер-Эдж', 'Wotton-under-Edge', 'E6', '', '51.6381', '-2.3461');
INSERT INTO `net_city` VALUES ('61726', '29', 'Моншау ', 'Monschau', '07', '', '50.5500', '6.2500');
INSERT INTO `net_city` VALUES ('61727', '12', 'Ла Креш', 'La Creche', 'B7', '', '46.3717', '-0.3455');
INSERT INTO `net_city` VALUES ('61733', '110', 'Велюнь ', 'Wielun', '58', '', '51.2167', '18.5500');
INSERT INTO `net_city` VALUES ('61734', '110', 'Кендзежин-Козле', 'Kedzierzyn-Kozle', '48', '', '50.3500', '18.2000');
INSERT INTO `net_city` VALUES ('61741', '17', 'Валенса', 'Valença', '20', '', '42.0310', '-8.6460');
INSERT INTO `net_city` VALUES ('61745', '110', 'Отвоцк', 'Otwock', '67', '', '52.1333', '21.3167');
INSERT INTO `net_city` VALUES ('61748', '13', 'Фьорано-Моденезе', 'Fiorano Modenese', '05', '', '44.5333', '10.8167');
INSERT INTO `net_city` VALUES ('61751', '111', 'Резекне ', 'Rezekne', '23', '', '56.5000', '27.3167');
INSERT INTO `net_city` VALUES ('61753', '34', 'Альмагор', 'Almagor', '03', '', '32.9125', '35.6022');
INSERT INTO `net_city` VALUES ('61756', '29', 'Ной-Вульмсторф', 'Neu Wulmstorf', '06', '', '53.4667', '9.8000');
INSERT INTO `net_city` VALUES ('61760', '110', 'Косцежина', 'Koscierzyna', '31', '', '54.1167', '17.9833');
INSERT INTO `net_city` VALUES ('61761', '121', 'Габрово', 'Gabrovo', '41', '', '42.8747', '25.3342');
INSERT INTO `net_city` VALUES ('61762', '110', 'Люблинец', 'Lubliniec', '29', '', '50.6667', '18.6833');
INSERT INTO `net_city` VALUES ('61766', '111', 'Мадона', 'Madona', '20', '', '56.8500', '26.2167');
INSERT INTO `net_city` VALUES ('61770', '29', 'Залах ', 'Salach', '01', '', '48.6833', '9.7333');
INSERT INTO `net_city` VALUES ('61771', '12', 'Ножан-сюр-Марн', 'Nogent-sur-Marne', 'A8', '', '48.8388', '2.4786');
INSERT INTO `net_city` VALUES ('61772', '13', 'Сассоферрато', 'Sassoferrato', '05', '', '43.4333', '12.8500');
INSERT INTO `net_city` VALUES ('61773', '12', 'Исудён', 'Issoudun', 'A3', '', '46.9485', '1.9936');
INSERT INTO `net_city` VALUES ('61775', '21', 'Килберн', 'Kilburn', 'D3', '', '53.0000', '-1.4333');
INSERT INTO `net_city` VALUES ('61777', '110', 'Реда', 'Reda', '31', '', '54.6167', '18.3500');
INSERT INTO `net_city` VALUES ('61780', '29', 'Нойенкирхен ', 'Neuenkirchen', '07', '', '52.2500', '7.3667');
INSERT INTO `net_city` VALUES ('61788', '29', 'Альтенберге ', 'Altenberge', '07', '', '52.0500', '7.4667');
INSERT INTO `net_city` VALUES ('61790', '13', 'Барни', 'Barni', '09', '', '45.9000', '9.2667');
INSERT INTO `net_city` VALUES ('61793', '13', 'Буббио', 'Bubbio', '08', '', '44.6667', '8.2833');
INSERT INTO `net_city` VALUES ('61794', '13', 'Акви-Терме', 'Acqui Terme', '08', '', '44.6833', '8.4667');
INSERT INTO `net_city` VALUES ('61796', '13', 'Камерата-Пичена', 'Camerata Picena', '10', '', '43.5667', '13.3500');
INSERT INTO `net_city` VALUES ('61800', '21', 'Алфорд', 'Alford', 'T6', '', '57.2167', '-2.7000');
INSERT INTO `net_city` VALUES ('61808', '125', 'Стур', 'Stord', '07', '', '59.7800', '5.4994');
INSERT INTO `net_city` VALUES ('61809', '110', 'Пулавы', 'Pulawy', '40', '', '49.5000', '21.9500');
INSERT INTO `net_city` VALUES ('61811', '13', 'Бузето-Палиццоло', 'Buseto Palizzolo', '15', '', '37.9333', '12.6833');
INSERT INTO `net_city` VALUES ('61813', '13', 'Портопало-ди-Капо-Пассеро', 'Portopalo di Capo Passero', '15', '', '36.7167', '15.0833');
INSERT INTO `net_city` VALUES ('61814', '13', 'Гордона', 'Gordona', '09', '', '46.2833', '9.3500');
INSERT INTO `net_city` VALUES ('61815', '114', 'Нейдек', 'Nejdek', '81', '', '50.3222', '12.7307');
INSERT INTO `net_city` VALUES ('61818', '118', 'Жамбек', 'Zsámbék', '16', '', '47.5481', '18.7201');
INSERT INTO `net_city` VALUES ('61820', '110', 'Костшин', 'Kostrzyn', '32', '', '52.5833', '14.6500');
INSERT INTO `net_city` VALUES ('61821', '13', 'Понцано-Венето', 'Ponzano Veneto', '20', '', '45.8014', '12.1708');
INSERT INTO `net_city` VALUES ('61825', '15', 'Эллёс ', 'Ellös', '28', '', '58.1833', '11.4667');
INSERT INTO `net_city` VALUES ('61829', '59', 'Хайден', 'Heiden', '15', '', '47.4425', '9.5329');
INSERT INTO `net_city` VALUES ('61833', '29', 'Маркс', 'Marx', '06', '', '53.4333', '7.8500');
INSERT INTO `net_city` VALUES ('61840', '29', 'Брайтенбах', 'Breitenbach', '01', '', '47.9167', '10.1000');
INSERT INTO `net_city` VALUES ('61841', '13', 'Сан-Джованни-Ротондо', 'San Giovanni Rotondo', '13', '', '41.7000', '15.7333');
INSERT INTO `net_city` VALUES ('61842', '40', 'Агилар', 'Aguilar', '10', '', '-23.2258', '-65.6921');
INSERT INTO `net_city` VALUES ('61845', '18', 'Истмия ', 'Isthmia', '37', '', '37.9167', '23.0000');
INSERT INTO `net_city` VALUES ('61846', '13', 'Чене', 'Cene', '09', '', '45.7833', '9.8167');
INSERT INTO `net_city` VALUES ('61847', '12', 'Фондет', 'Fondettes', 'A3', '', '47.4035', '0.5969');
INSERT INTO `net_city` VALUES ('61850', '35', 'Бенипаррель', 'Beniparrell', '60', '', '39.3833', '-0.4167');
INSERT INTO `net_city` VALUES ('61851', '12', 'Эпаньи', 'Epagny', 'B9', '', '45.9381', '6.0910');
INSERT INTO `net_city` VALUES ('61852', '13', 'Салуццо', 'Saluzzo', '12', '', '44.6500', '7.4833');
INSERT INTO `net_city` VALUES ('61853', '13', 'Монте-Порцио-Катоне', 'Monte Porzio Catone', '07', '', '41.8167', '12.7167');
INSERT INTO `net_city` VALUES ('61854', '12', 'Вольфисайм', 'Wolfisheim', 'C1', '', '48.5872', '7.6671');
INSERT INTO `net_city` VALUES ('61855', '13', 'Сан-Дона-ди-Пьяве', 'San Dona di Piave', '20', '', '45.6317', '12.5694');
INSERT INTO `net_city` VALUES ('61861', '13', 'Стеццано', 'Stezzano', '09', '', '45.6333', '9.6500');
INSERT INTO `net_city` VALUES ('61862', '21', 'Порткол', 'Porthcawl', 'X3', '', '51.4797', '-3.7061');
INSERT INTO `net_city` VALUES ('61865', '59', 'Зарганс', 'Sargans', '09', '', '47.0484', '9.4448');
INSERT INTO `net_city` VALUES ('61867', '110', 'Сьрем', 'Srem', '53', '', '52.6167', '16.1000');
INSERT INTO `net_city` VALUES ('61874', '12', 'Оранж', 'Orange', 'B8', '', '44.1392', '4.8079');
INSERT INTO `net_city` VALUES ('61877', '12', 'Марен', 'Marennes', 'B7', '', '45.8228', '-1.1055');
INSERT INTO `net_city` VALUES ('61878', '13', 'Манцано', 'Manzano', '16', '', '43.2333', '11.9167');
INSERT INTO `net_city` VALUES ('61881', '22', 'Хорбю ', 'Haarby', '04', '', '55.2167', '10.1167');
INSERT INTO `net_city` VALUES ('61882', '13', 'Сеттимо-Торинезе', 'Settimo Torinese', '12', '', '45.1500', '7.7667');
INSERT INTO `net_city` VALUES ('61883', '13', 'Ланцо-Торинезе', 'Lanzo Torinese', '12', '', '45.2667', '7.4667');
INSERT INTO `net_city` VALUES ('61885', '21', 'Селкёрк', 'Selkirk', 'T9', '', '55.5333', '-2.8500');
INSERT INTO `net_city` VALUES ('61886', '12', 'Вальмон', 'Valmont', 'B2', '', '49.0838', '6.6994');
INSERT INTO `net_city` VALUES ('61891', '21', 'Киркхилл', 'Kirkhill', 'V3', '', '57.4667', '-4.4333');
INSERT INTO `net_city` VALUES ('61894', '13', 'Орнаго', 'Ornago', '09', '', '45.6000', '9.4167');
INSERT INTO `net_city` VALUES ('61895', '127', 'Лиенц', 'Lienz', '07', '', '46.8311', '12.7597');
INSERT INTO `net_city` VALUES ('61896', '13', 'Ночилья', 'Nociglia', '13', '', '40.0333', '18.3333');
INSERT INTO `net_city` VALUES ('61897', '127', 'Ангер', 'Anger', '06', '', '47.2333', '15.4500');
INSERT INTO `net_city` VALUES ('61898', '127', 'Штег', 'Steeg', '07', '', '47.2333', '10.2833');
INSERT INTO `net_city` VALUES ('61902', '13', 'Тиволи', 'Tivoli', '07', '', '41.9667', '12.8000');
INSERT INTO `net_city` VALUES ('61903', '13', 'Амендолара ', 'Amendolara', '03', '', '39.9500', '16.5833');
INSERT INTO `net_city` VALUES ('61905', '29', 'Халле', 'Halle (Westfalen)', '07', '', '52.0667', '8.3500');
INSERT INTO `net_city` VALUES ('61907', '13', 'Монтесаркьо', 'Montesarchio', '04', '', '41.0667', '14.6333');
INSERT INTO `net_city` VALUES ('61908', '15', 'Мухеда', 'Moheda', '12', '', '57.0000', '14.5667');
INSERT INTO `net_city` VALUES ('61910', '59', 'Сэньлежье', 'Saignelegier', '12', '', '47.2500', '7.0000');
INSERT INTO `net_city` VALUES ('61911', '13', 'Монтепрандоне', 'Monteprandone', '10', '', '42.9167', '13.8333');
INSERT INTO `net_city` VALUES ('61912', '13', 'Нарни', 'Narni', '18', '', '42.5167', '12.5167');
INSERT INTO `net_city` VALUES ('61913', '13', 'Требизакче ', 'Trebisacce', '03', '', '39.8667', '16.5333');
INSERT INTO `net_city` VALUES ('61916', '29', 'Эферсвинкель', 'Everswinkel', '07', '', '51.9333', '7.8500');
INSERT INTO `net_city` VALUES ('61918', '13', 'Кавернаго', 'Cavernago', '09', '', '45.5833', '9.8333');
INSERT INTO `net_city` VALUES ('61919', '12', 'Бегадан', 'Bégadan', '97', '', '45.3549', '-0.8939');
INSERT INTO `net_city` VALUES ('61920', '12', 'Драгиньян', 'Draguignan', 'B8', '', '43.5365', '6.4635');
INSERT INTO `net_city` VALUES ('61921', '13', 'Бронте', 'Bronte', '15', '', '37.7833', '14.8333');
INSERT INTO `net_city` VALUES ('61926', '112', 'Мелитополь', 'Melitopol', '26', '', '46.8489', '35.3653');
INSERT INTO `net_city` VALUES ('61929', '13', 'Полла', 'Polla', '02', '', '40.5167', '15.4833');
INSERT INTO `net_city` VALUES ('61930', '13', 'Риньяно-Фламинио', 'Rignano Flaminio', '07', '', '42.2000', '12.4833');
INSERT INTO `net_city` VALUES ('61931', '20', 'Дубовая', 'Dubovaya', '67', '', '51.8183', '43.8397');
INSERT INTO `net_city` VALUES ('61938', '29', 'Холленштедт ', 'Hollenstedt', '06', '', '53.3167', '9.7667');
INSERT INTO `net_city` VALUES ('61942', '29', 'Розендаль', 'Rosendahl', '07', '', '51.7667', '7.9500');
INSERT INTO `net_city` VALUES ('61943', '21', 'Кукхем', 'Cookham', 'B9', '', '51.5500', '-0.7000');
INSERT INTO `net_city` VALUES ('61944', '13', 'Сомма-Ломбардо', 'Somma Lombardo', '09', '', '45.6833', '8.7000');
INSERT INTO `net_city` VALUES ('61945', '33', 'Эллеком', 'Ellecom', '03', '', '52.0313', '6.0881');
INSERT INTO `net_city` VALUES ('61947', '21', 'Уинчкомб', 'Winchcombe', 'P3', '', '51.9500', '-1.9667');
INSERT INTO `net_city` VALUES ('61948', '13', 'Черда ', 'Cerda', '15', '', '37.9000', '13.8167');
INSERT INTO `net_city` VALUES ('61950', '13', 'Милаццо', 'Milazzo', '15', '', '38.2167', '15.2333');
INSERT INTO `net_city` VALUES ('61951', '13', 'Торо', 'Toro', '11', '', '41.5667', '14.7667');
INSERT INTO `net_city` VALUES ('61952', '135', 'Душанбе', 'Dushanbe', '02', '', '38.5600', '68.7739');
INSERT INTO `net_city` VALUES ('61955', '35', 'Вила-сека', 'Vila-seca', '56', '', '41.1538', '1.2129');
INSERT INTO `net_city` VALUES ('61965', '59', 'Энгельберг', 'Engelberg', '14', '', '46.8211', '8.4013');
INSERT INTO `net_city` VALUES ('61967', '20', 'Коптюга', 'Koptyuga', '34', '', '64.2257', '46.4308');
INSERT INTO `net_city` VALUES ('61968', '59', 'Гайс', 'Gais', '10', '', '47.3616', '9.4517');
INSERT INTO `net_city` VALUES ('61971', '12', 'Доре', 'Dore', '98', '', '45.3814', '3.7527');
INSERT INTO `net_city` VALUES ('61977', '13', 'Сассо-Маркони', 'Sasso Marconi', '05', '', '44.4000', '11.2500');
INSERT INTO `net_city` VALUES ('61982', '12', 'Бринье ', 'Brignais', 'B9', '', '45.6736', '4.7548');
INSERT INTO `net_city` VALUES ('61984', '18', 'Вула', 'Voúla', '35', '', '37.8500', '23.7667');
INSERT INTO `net_city` VALUES ('61989', '35', 'Эйбар', 'Eibar', '59', '', '43.1848', '-2.4738');
INSERT INTO `net_city` VALUES ('61990', '56', 'Бре', 'Bree', '05', '', '51.1333', '5.6000');
INSERT INTO `net_city` VALUES ('61999', '12', 'Бегль', 'Begles', '97', '', '44.8084', '-0.5481');
INSERT INTO `net_city` VALUES ('62003', '13', 'Арба', 'Arba', '06', '', '46.1461', '12.7925');
INSERT INTO `net_city` VALUES ('62005', '13', 'Кортемагджоре', 'Cortemaggiore', '05', '', '44.9833', '9.9333');
INSERT INTO `net_city` VALUES ('62007', '13', 'Волла', 'Volla', '20', '', '45.0983', '12.2558');
INSERT INTO `net_city` VALUES ('62013', '29', 'Барлебен ', 'Barleben', '14', '', '52.2000', '11.6333');
INSERT INTO `net_city` VALUES ('62016', '22', 'Виннеруп', 'Vinderup', '09', '', '56.4833', '8.7833');
INSERT INTO `net_city` VALUES ('62018', '13', 'Форново-ди-Таро', 'Fornovo di Taro', '05', '', '44.7000', '10.1000');
INSERT INTO `net_city` VALUES ('62045', '12', 'Экболшем', 'Eckbolsheim', 'C1', '', '48.5790', '7.6885');
INSERT INTO `net_city` VALUES ('62046', '141', 'Тузла', 'Tuzla', '01', '', '44.5384', '18.6671');
INSERT INTO `net_city` VALUES ('62048', '12', 'Варен-Возель', 'Varennes-Vauzelles', 'A1', '', '47.0000', '3.1333');
INSERT INTO `net_city` VALUES ('62050', '15', 'Арвика', 'Arvika', '22', '', '59.6667', '12.5667');
INSERT INTO `net_city` VALUES ('62053', '12', 'Сюси-ан-Бри', 'Sucy-en-Brie', 'A8', '', '48.7687', '2.5347');
INSERT INTO `net_city` VALUES ('62054', '29', 'Дорум', 'Dorum', '06', '', '53.6833', '8.5667');
INSERT INTO `net_city` VALUES ('62059', '20', 'Дзержинск', 'Dzerzhinsk', '51', '', '56.2414', '43.4554');
INSERT INTO `net_city` VALUES ('62063', '21', 'Уитби', 'Whitby', 'Q5', '', '54.4867', '-0.6306');
INSERT INTO `net_city` VALUES ('62064', '55', 'Эннискорти', 'Enniscorthy', '30', '', '52.5008', '-6.5578');
INSERT INTO `net_city` VALUES ('62072', '13', 'Мателика', 'Matelica', '05', '', '43.2500', '13.0000');
INSERT INTO `net_city` VALUES ('62073', '17', 'Каркавелуш', 'Carcavelos', '14', '', '38.6910', '-9.3222');
INSERT INTO `net_city` VALUES ('62077', '13', 'Гроттаферрата', 'Grottaferrata', '07', '', '41.7833', '12.6667');
INSERT INTO `net_city` VALUES ('62080', '12', 'Пезена', 'Pezenas', 'A9', '', '43.4595', '3.4238');
INSERT INTO `net_city` VALUES ('62084', '21', 'Иксворт', 'Ixworth', 'I9', '', '52.3000', '0.8333');
INSERT INTO `net_city` VALUES ('62087', '21', 'Бунгей', 'Bungay', 'N5', '', '52.4500', '1.4500');
INSERT INTO `net_city` VALUES ('62091', '118', 'Галятето', 'Galyateto', '14', '', '47.9696', '19.8408');
INSERT INTO `net_city` VALUES ('62097', '21', 'Сэндвич', 'Sandwich', 'G5', '', '51.2667', '1.3500');
INSERT INTO `net_city` VALUES ('62102', '13', 'Рубано', 'Rubano', '20', '', '45.4333', '11.7833');
INSERT INTO `net_city` VALUES ('62105', '13', 'Фанано ', 'Fanano', '05', '', '44.2000', '10.7833');
INSERT INTO `net_city` VALUES ('62107', '13', 'Камерино', 'Camerino', '05', '', '43.1333', '13.0667');
INSERT INTO `net_city` VALUES ('62108', '29', 'Гибельштадт', 'Giebelstadt', '02', '', '49.6542', '9.9478');
INSERT INTO `net_city` VALUES ('62109', '29', 'Штасфурт ', 'Staßfurt', '14', '', '51.8667', '11.5833');
INSERT INTO `net_city` VALUES ('62110', '110', 'Томашув-Мазовецкий', 'Tomaszow Mazowiecki', '51', '', '51.5333', '20.0167');
INSERT INTO `net_city` VALUES ('62111', '18', 'Агиос-Иоаннис', 'Agios Ioannis (Corfu)', '25', '', '39.6200', '19.9197');
INSERT INTO `net_city` VALUES ('62113', '110', 'Тшебница', 'Trzebnica', '69', '', '51.3167', '17.0500');
INSERT INTO `net_city` VALUES ('62114', '12', 'Машкуль', 'Machecoul', 'B5', '', '46.9936', '-1.8235');
INSERT INTO `net_city` VALUES ('62117', '21', 'Дартмут ', 'Dartmouth', 'D4', '', '50.3500', '-3.5833');
INSERT INTO `net_city` VALUES ('62120', '13', 'Повильо', 'Poviglio', '08', '', '44.3833', '10.2333');
INSERT INTO `net_city` VALUES ('62121', '15', 'Клинтехамн ', 'Klintehamn', '05', '', '57.4000', '18.2000');
INSERT INTO `net_city` VALUES ('62126', '12', 'Тетегхем', 'Teteghem', 'B4', '', '51.0186', '2.4445');
INSERT INTO `net_city` VALUES ('62128', '12', 'Ла Шеврольер', 'La Chevroliere', 'B5', '', '47.0912', '-1.6097');
INSERT INTO `net_city` VALUES ('62131', '21', 'Шерингем', 'Sheringham', 'I9', '', '52.9333', '1.2000');
INSERT INTO `net_city` VALUES ('62141', '20', 'Руна', 'Runa', '77', '', '57.1133', '32.5751');
INSERT INTO `net_city` VALUES ('62143', '20', 'Прогресс', 'Progress', '05', '', '49.7423', '129.6760');
INSERT INTO `net_city` VALUES ('62146', '29', 'Кремлинген', 'Cremlingen', '06', '', '52.2500', '10.6500');
INSERT INTO `net_city` VALUES ('62149', '12', 'Питивье', 'Pithiviers', 'A3', '', '48.1750', '2.2521');
INSERT INTO `net_city` VALUES ('62150', '33', 'Влагтведде', 'Vlagtwedde', '04', '', '53.0275', '7.1151');
INSERT INTO `net_city` VALUES ('62154', '20', 'Клин', 'Klin', '47', '', '56.3333', '36.7333');
INSERT INTO `net_city` VALUES ('62158', '33', 'Беннеком', 'Bennekom', '03', '', '52.0008', '5.6841');
INSERT INTO `net_city` VALUES ('62161', '22', 'Юельсминне', 'Juelsminde', '13', '', '55.7067', '10.0153');
INSERT INTO `net_city` VALUES ('62167', '118', 'Лиллафюред', 'Lillafured', '13', '', '48.1000', '20.6333');
INSERT INTO `net_city` VALUES ('62170', '111', 'Саласпилс', 'Salaspils', '26', '', '56.8611', '24.3494');
INSERT INTO `net_city` VALUES ('62173', '33', 'Хипполитюсхуф', 'Hippolytushoef', '07', '', '52.9037', '4.9512');
INSERT INTO `net_city` VALUES ('62175', '1', 'Бурк', 'Bourke', '02', '', '-30.0901', '145.9454');
INSERT INTO `net_city` VALUES ('62176', '22', 'Стеге', 'Stege', '12', '', '54.9833', '12.3000');
INSERT INTO `net_city` VALUES ('62180', '13', 'Гуасталла', 'Guastalla', '05', '', '44.9167', '10.6500');
INSERT INTO `net_city` VALUES ('62187', '56', 'Стиноккерзил', 'Steenokkerzeel', '02', '', '50.9167', '4.5167');
INSERT INTO `net_city` VALUES ('62190', '21', 'Ейтон', 'Ayton', 'T9', '', '55.8500', '-2.1333');
INSERT INTO `net_city` VALUES ('62204', '12', 'Боллен', 'Bollene', 'B8', '', '44.2848', '4.7530');
INSERT INTO `net_city` VALUES ('62207', '5', 'Тояма', 'Toyama', '42', '', '36.6953', '137.2114');
INSERT INTO `net_city` VALUES ('62208', '35', 'Санта-Уксия-де-Рибейра', 'Santa Uxia de Ribeira', '58', '', '42.5500', '-8.9833');
INSERT INTO `net_city` VALUES ('62211', '127', 'Тельфс', 'Telfs', '07', '', '47.3000', '11.0667');
INSERT INTO `net_city` VALUES ('62213', '29', 'Роденбах ', 'Rodenbach', '05', '', '50.1500', '9.0333');
INSERT INTO `net_city` VALUES ('62215', '12', 'Сен-Жан', 'Saint-jean', 'A1', '', '47.1025', '5.2656');
INSERT INTO `net_city` VALUES ('62219', '13', 'Скарперия', 'Scarperia', '05', '', '44.0000', '11.3500');
INSERT INTO `net_city` VALUES ('62220', '13', 'Лонджано', 'Longiano', '05', '', '44.0731', '12.3278');
INSERT INTO `net_city` VALUES ('62221', '13', 'Аццано-Дечимо', 'Azzano Decimo', '06', '', '45.8831', '12.7131');
INSERT INTO `net_city` VALUES ('62222', '13', 'Кавалья', 'Cavaglia', '12', '', '45.4000', '8.0833');
INSERT INTO `net_city` VALUES ('62224', '13', 'Сальтара', 'Saltara', '05', '', '43.7500', '12.9000');
INSERT INTO `net_city` VALUES ('62225', '13', 'Казальмаджоре', 'Casalmaggiore', '05', '', '44.9833', '10.4333');
INSERT INTO `net_city` VALUES ('62227', '13', 'Казелле-Торинезе', 'Caselle Torinese', '12', '', '45.1667', '7.6500');
INSERT INTO `net_city` VALUES ('62228', '15', 'Шиллингарюд', 'Skillingaryd', '08', '', '57.4333', '14.0833');
INSERT INTO `net_city` VALUES ('62230', '110', 'Вейхерово', 'Wejherowo', '31', '', '54.6000', '18.2333');
INSERT INTO `net_city` VALUES ('62231', '110', 'Пшодково', 'Przodkowo', '31', '', '54.3833', '18.2833');
INSERT INTO `net_city` VALUES ('62233', '110', 'Пуцк', 'Puck', '31', '', '54.7000', '18.4167');
INSERT INTO `net_city` VALUES ('62238', '21', 'Дрейтон', 'Drayton', 'K2', '', '51.6333', '-1.3000');
INSERT INTO `net_city` VALUES ('62241', '13', 'Порто-Торрес', 'Porto Torres', '14', '', '40.8350', '8.3972');
INSERT INTO `net_city` VALUES ('62244', '13', 'Мельфи', 'Melfi', '13', '', '41.0000', '15.6500');
INSERT INTO `net_city` VALUES ('62249', '29', 'Дитерсхайм ', 'Dietersheim', '08', '', '49.9333', '7.9000');
INSERT INTO `net_city` VALUES ('62250', '129', 'Подчертрек', 'Podcetrtek', '09', '', '46.1569', '15.5986');
INSERT INTO `net_city` VALUES ('62255', '12', 'Эрстен', 'Erstein', 'C1', '', '48.4220', '7.6615');
INSERT INTO `net_city` VALUES ('62257', '13', 'Пачеко ', 'Paceco', '15', '', '37.9833', '12.5500');
INSERT INTO `net_city` VALUES ('62258', '13', 'Сан-Бениньо-Канавезе', 'San Benigno Canavese', '12', '', '45.2167', '7.7667');
INSERT INTO `net_city` VALUES ('62259', '12', 'Ла Рошет', 'La Rochette', 'B7', '', '45.8007', '0.3142');
INSERT INTO `net_city` VALUES ('62261', '13', 'Бовалино', 'Bovalino', '15', '', '38.1500', '16.1833');
INSERT INTO `net_city` VALUES ('62265', '12', 'Масьё', 'Massieux', 'B9', '', '45.9097', '4.8332');
INSERT INTO `net_city` VALUES ('62266', '13', 'Монте-Сан-Джусто', 'Monte San Giusto', '10', '', '43.2333', '13.6000');
INSERT INTO `net_city` VALUES ('62269', '13', 'Фонди', 'Fondi', '07', '', '41.3500', '13.4167');
INSERT INTO `net_city` VALUES ('62270', '21', 'Карр', 'Carr', 'S5', '', '54.4833', '-5.9333');
INSERT INTO `net_city` VALUES ('62278', '29', 'Бёблинген', 'Boblingen', '01', '', '48.6833', '9.0167');
INSERT INTO `net_city` VALUES ('62281', '13', 'Сориано-нель-Чимино', 'Soriano nel Cimino', '07', '', '42.4167', '12.2333');
INSERT INTO `net_city` VALUES ('62285', '29', 'Байльнгрис', 'Beilngries', '02', '', '49.0353', '11.4733');
INSERT INTO `net_city` VALUES ('62288', '29', 'Визау', 'Wiesau', '02', '', '49.9167', '12.1833');
INSERT INTO `net_city` VALUES ('62289', '13', 'Тарсия', 'Tarsia', '03', '', '39.6167', '16.2667');
INSERT INTO `net_city` VALUES ('62291', '13', 'Розолина', 'Rosolina', '20', '', '45.0731', '12.2486');
INSERT INTO `net_city` VALUES ('62293', '13', 'Сирмионе', 'Sirmione', '20', '', '45.4833', '10.6000');
INSERT INTO `net_city` VALUES ('62294', '29', 'Браунфельс ', 'Braunfels', '05', '', '50.5167', '8.4000');
INSERT INTO `net_city` VALUES ('62297', '29', 'Штромберг ', 'Stromberg', '07', '', '50.7667', '7.5167');
INSERT INTO `net_city` VALUES ('62298', '13', 'Модильяна', 'Modigliana', '05', '', '44.1500', '11.7833');
INSERT INTO `net_city` VALUES ('62299', '13', 'Колоннелла ', 'Colonnella', '10', '', '42.8667', '13.8667');
INSERT INTO `net_city` VALUES ('62304', '110', 'Свебодзин', 'Swiebodzin', '64', '', '50.2667', '20.9167');
INSERT INTO `net_city` VALUES ('62305', '21', 'Бененден', 'Benenden', '03', '', '51.0500', '0.5833');
INSERT INTO `net_city` VALUES ('62309', '13', 'Каве', 'Cave', '07', '', '41.8167', '12.9333');
INSERT INTO `net_city` VALUES ('62311', '13', 'Йезоло', 'Jesolo', '20', '', '45.5394', '12.6494');
INSERT INTO `net_city` VALUES ('62312', '59', 'Гуггисберг', 'Guggisberg', '01', '', '47.3333', '8.1500');
INSERT INTO `net_city` VALUES ('62314', '13', 'Ракале', 'Racale', '13', '', '39.9500', '18.1000');
INSERT INTO `net_city` VALUES ('62316', '59', 'Ноттвиль', 'Nottwil', '11', '', '47.1357', '8.1371');
INSERT INTO `net_city` VALUES ('62321', '12', 'Фонтене-су-Буа', 'Fontenay-sous-Bois', 'A8', '', '48.8544', '2.4827');
INSERT INTO `net_city` VALUES ('62322', '29', 'Айзинген', 'Eisingen', '01', '', '48.9500', '8.6667');
INSERT INTO `net_city` VALUES ('62323', '29', 'Петерсберг', 'Petersberg', '05', '', '50.5667', '9.7167');
INSERT INTO `net_city` VALUES ('62325', '127', 'Арнольдштайн', 'Arnoldstein', '02', '', '46.5461', '13.7100');
INSERT INTO `net_city` VALUES ('62330', '59', 'Кортайод', 'Cortaillod', '12', '', '46.9433', '6.8449');
INSERT INTO `net_city` VALUES ('62334', '12', 'Лангр', 'Langres', 'A4', '', '47.8590', '5.3330');
INSERT INTO `net_city` VALUES ('62339', '21', 'Бантингфорд', 'Buntingford', 'F8', '', '51.9500', '-0.0167');
INSERT INTO `net_city` VALUES ('62343', '59', 'Ширс', 'Schiers', '09', '', '46.9697', '9.6872');
INSERT INTO `net_city` VALUES ('62348', '15', 'Фёрслёв', 'Förslöv', '27', '', '56.3500', '12.8167');
INSERT INTO `net_city` VALUES ('62350', '29', 'Ильзеде', 'Ilsede', '06', '', '52.2667', '10.2000');
INSERT INTO `net_city` VALUES ('62351', '125', 'Холместранн ', 'Holmestrand', '20', '', '59.4883', '10.3028');
INSERT INTO `net_city` VALUES ('62359', '21', 'Касл Бромвич', 'Castle Bromwich', 'W5', '', '52.5', '-1.7833');
INSERT INTO `net_city` VALUES ('62367', '13', 'Комизо', 'Comiso', '15', '', '36.9333', '14.6000');
INSERT INTO `net_city` VALUES ('62368', '29', 'Швиндегг', 'Schwindegg', '02', '', '48.2667', '12.2500');
INSERT INTO `net_city` VALUES ('62369', '5', 'Огори', 'Ogori', '45', '', '34.1000', '131.4000');
INSERT INTO `net_city` VALUES ('62371', '111', 'Добеле', 'Dobele', '08', '', '56.6250', '23.2786');
INSERT INTO `net_city` VALUES ('62373', '111', 'Валмиера', 'Valmiera', '31', '', '57.5500', '25.4000');
INSERT INTO `net_city` VALUES ('62374', '111', 'Тукумс', 'Tukums', '29', '', '56.9669', '23.1553');
INSERT INTO `net_city` VALUES ('62375', '111', 'Кулдига ', 'Kuldiga', '15', '', '56.9667', '21.9833');
INSERT INTO `net_city` VALUES ('62376', '111', 'Салдус', 'Saldus', '27', '', '56.6667', '22.5000');
INSERT INTO `net_city` VALUES ('62377', '21', 'Даунтон', 'Downton', 'L6', '', '52.3667', '-2.8333');
INSERT INTO `net_city` VALUES ('62379', '13', 'Кавенаго-Брианца', 'Cavenago di Brianza', '09', '', '45.5833', '9.4167');
INSERT INTO `net_city` VALUES ('62383', '21', 'Стронтиан', 'Scotstown', 'V3', '', '56.7167', '-5.5667');
INSERT INTO `net_city` VALUES ('62384', '21', 'Эрлстон', 'Earlston', 'T9', '', '55.6333', '-2.6667');
INSERT INTO `net_city` VALUES ('62385', '21', 'Аймут', 'Eyemouth', 'T9', '', '55.8667', '-2.1000');
INSERT INTO `net_city` VALUES ('62388', '35', 'Дос-Эрманас', 'Dos Hermanas', '51', '', '37.2829', '-5.9209');
INSERT INTO `net_city` VALUES ('62390', '13', 'Прадамано', 'Pradamano', '06', '', '46.0336', '13.3058');
INSERT INTO `net_city` VALUES ('62392', '6', 'Ахмедабад', 'Ahmedabad', '09', '', '23.0333', '72.6167');
INSERT INTO `net_city` VALUES ('62393', '110', 'Тшебиня', 'Trzebinia', '35', '', '50.1667', '19.4833');
INSERT INTO `net_city` VALUES ('62394', '110', 'Челядзь', 'Czeladz', '35', '', '50.3167', '19.1000');
INSERT INTO `net_city` VALUES ('62399', '21', 'Шрютон', 'Shrewton', 'P8', '', '51.1833', '-1.9000');
INSERT INTO `net_city` VALUES ('62403', '21', 'Лидни', 'Lydney', 'E6', '', '51.7269', '-2.5308');
INSERT INTO `net_city` VALUES ('62404', '21', 'Коули', 'Cowley', 'E6', '', '51.7667', '-1.9667');
INSERT INTO `net_city` VALUES ('62411', '21', 'Ллантуит Мейджор', 'Llantwit Major', 'Z3', '', '51.4056', '-3.4828');
INSERT INTO `net_city` VALUES ('62416', '21', 'Абботсбери', 'Abbotsbury', 'D6', '', '50.6667', '-2.6000');
INSERT INTO `net_city` VALUES ('62418', '21', 'Уэстхилл', 'Westhill', 'T5', '', '57.1000', '-2.2333');
INSERT INTO `net_city` VALUES ('62420', '21', 'Ларн', 'Larne', 'S3', '', '54.8500', '-5.8167');
INSERT INTO `net_city` VALUES ('62423', '13', 'Джавера-дель-Монтелло', 'Giavera Del Montello', '20', '', '45.8014', '12.1708');
INSERT INTO `net_city` VALUES ('62425', '13', 'Градо', 'Grado', '06', '', '45.6786', '13.3869');
INSERT INTO `net_city` VALUES ('62426', '13', 'Монселиче ', 'Monselice', '20', '', '45.2333', '11.7500');
INSERT INTO `net_city` VALUES ('62427', '13', 'Видор', 'Vidor', '20', '', '45.8622', '12.0400');
INSERT INTO `net_city` VALUES ('62428', '13', 'Арчидоссо', 'Arcidosso', '16', '', '42.8667', '11.5500');
INSERT INTO `net_city` VALUES ('62430', '29', 'Флайн', 'Flein', '01', '', '49.1031', '9.2108');
INSERT INTO `net_city` VALUES ('62431', '29', 'Форхтенберг ', 'Forchtenberg', '01', '', '49.2883', '9.5628');
INSERT INTO `net_city` VALUES ('62433', '13', 'Новелло', 'Novello', '12', '', '44.5833', '7.9333');
INSERT INTO `net_city` VALUES ('62434', '13', 'Анцано-дель-Парко', 'Anzano Del Parco', '09', '', '45.7667', '9.2000');
INSERT INTO `net_city` VALUES ('62438', '13', 'Мило', 'Milo', '15', '', '37.7333', '15.1000');
INSERT INTO `net_city` VALUES ('62440', '59', 'Вальд', 'Wald', '25', '', '47.2763', '8.9141');
INSERT INTO `net_city` VALUES ('62442', '21', 'Род', 'Roade', 'J1', '', '52.1500', '-0.8833');
INSERT INTO `net_city` VALUES ('62446', '13', 'Васто', 'Vasto', '01', '', '42.1167', '14.7000');
INSERT INTO `net_city` VALUES ('62448', '12', 'Трегюнк', 'Trégunc', 'A2', '', '47.8500', '-3.8500');
INSERT INTO `net_city` VALUES ('62449', '13', 'Кальчиная', 'Calcinaia', '16', '', '43.6833', '10.6167');
INSERT INTO `net_city` VALUES ('62467', '21', 'Латчингдон', 'Latchingdon', 'E4', '', '51.6667', '0.7333');
INSERT INTO `net_city` VALUES ('62470', '21', 'Террифф', 'Turriff', 'T6', '', '57.5333', '-2.4500');
INSERT INTO `net_city` VALUES ('62476', '21', 'Холстед', 'Halstead', 'E4', '', '51.9500', '0.6333');
INSERT INTO `net_city` VALUES ('62477', '21', 'Такстед', 'Thaxted', 'E4', '', '51.9500', '0.3667');
INSERT INTO `net_city` VALUES ('62484', '12', 'Сомюр', 'Saumur', 'B5', '', '47.2566', '-0.0750');
INSERT INTO `net_city` VALUES ('62485', '15', 'Вита', 'Vitå', '14', '', '65.9167', '22.4167');
INSERT INTO `net_city` VALUES ('62487', '33', 'Марсберген', 'Maarsbergen', '09', '', '52.0565', '5.4112');
INSERT INTO `net_city` VALUES ('62489', '29', 'Мертинген', 'Mertingen', '02', '', '48.6500', '10.7833');
INSERT INTO `net_city` VALUES ('62490', '29', 'Райн', 'Rain', '02', '', '48.6833', '10.9000');
INSERT INTO `net_city` VALUES ('62494', '12', 'Монбазон', 'Montbazon', 'A3', '', '47.2835', '0.6999');
INSERT INTO `net_city` VALUES ('62495', '13', 'Реджоло', 'Reggiolo', '05', '', '44.9167', '10.8000');
INSERT INTO `net_city` VALUES ('62496', '13', 'Урбания', 'Urbania', '05', '', '43.6667', '12.5167');
INSERT INTO `net_city` VALUES ('62498', '35', 'Торревьеха', 'Torrevieja', '60', '', '37.9787', '-0.6822');
INSERT INTO `net_city` VALUES ('62501', '21', 'Чале', 'Chale', 'G2', '', '50.5833', '-1.3167');
INSERT INTO `net_city` VALUES ('62504', '21', 'Биминстер', 'Beaminster', 'D6', '', '50.8000', '-2.7500');
INSERT INTO `net_city` VALUES ('62508', '21', 'Уиднес', 'Widnes', 'E9', '', '53.3500', '-2.7333');
INSERT INTO `net_city` VALUES ('62509', '21', 'Саутуэлл', 'Southwell', 'J9', '', '53.0667', '-0.9500');
INSERT INTO `net_city` VALUES ('62515', '13', 'Соммарива-дель-Боско', 'Sommariva del Bosco', '12', '', '44.7667', '7.7833');
INSERT INTO `net_city` VALUES ('62521', '21', 'Годстоун', 'Godstone', 'N7', '', '51.2333', '-0.0667');
INSERT INTO `net_city` VALUES ('62528', '21', 'Карлюк', 'Carluke', 'W5', '', '55.7167', '-3.8333');
INSERT INTO `net_city` VALUES ('62530', '22', 'Хорнбек ', 'Hornbaek', '03', '', '56.0833', '12.4667');
INSERT INTO `net_city` VALUES ('62535', '21', 'Рингвуд', 'Ringwood', 'F2', '', '50.8500', '-1.7833');
INSERT INTO `net_city` VALUES ('62539', '21', 'Ньюберн', 'Newburgh', 'V1', '', '56.3333', '-3.2500');
INSERT INTO `net_city` VALUES ('62540', '21', 'Певенси', 'Pevensey', 'E2', '', '50.8000', '0.3500');
INSERT INTO `net_city` VALUES ('62541', '21', 'Нетлбед', 'Nettlebed', 'K2', '', '51.5667', '-0.9833');
INSERT INTO `net_city` VALUES ('62542', '21', 'Сент-Айвс', 'St Ives', 'C6', '', '50.1925', '-5.4686');
INSERT INTO `net_city` VALUES ('62544', '20', 'Подольск', 'Podolsk', '47', '', '55.4242', '37.5547');
INSERT INTO `net_city` VALUES ('62549', '21', 'Литл Холлингбери', 'Potter Street', 'E4', '', '51.7667', '0.1167');
INSERT INTO `net_city` VALUES ('62550', '21', 'Мобрей', 'Mowbray', 'C9', '', '54.8000', '-3.4167');
INSERT INTO `net_city` VALUES ('62553', '21', 'Холт', 'Holt', 'I9', '', '52.9000', '1.0833');
INSERT INTO `net_city` VALUES ('62557', '21', 'Хай Онгар', 'High Ongar', 'E4', '', '51.7000', '0.2667');
INSERT INTO `net_city` VALUES ('62558', '21', 'Фееринг', 'Feering', 'E4', '', '51.8500', '0.7167');
INSERT INTO `net_city` VALUES ('62561', '21', 'Элзенхем', 'Elsenham', 'E4', '', '51.9167', '0.2333');
INSERT INTO `net_city` VALUES ('62563', '21', 'Дедхэм', 'Dedham', 'E4', '', '51.9500', '0.9833');
INSERT INTO `net_city` VALUES ('62569', '29', 'Драге', 'Drage', '10', '', '54.3667', '9.1667');
INSERT INTO `net_city` VALUES ('62573', '21', 'Корс Лон', 'Corse Lawn', 'H2', '', '51.9667', '-2.2000');
INSERT INTO `net_city` VALUES ('62574', '12', 'Серне', 'Cernay', 'C1', '', '47.8087', '7.1751');
INSERT INTO `net_city` VALUES ('62577', '13', 'Контрогуерра', 'Controguerra', '10', '', '42.8500', '13.8167');
INSERT INTO `net_city` VALUES ('62580', '202', 'Осиек', 'Osijek', '10', '', '45.5511', '18.6939');
INSERT INTO `net_city` VALUES ('62581', '20', 'Наука', 'Nauka', '67', '', '51.9769', '49.7798');
INSERT INTO `net_city` VALUES ('62585', '35', 'Луго', 'Lugo', '58', '', '43.0138', '-7.5585');
INSERT INTO `net_city` VALUES ('62587', '22', 'Хасле ', 'Hasle', '01', '', '56.1667', '10.1667');
INSERT INTO `net_city` VALUES ('62592', '21', 'Соннинг', 'Sonning', 'Q2', '', '51.4667', '-0.9000');
INSERT INTO `net_city` VALUES ('62598', '21', 'Блит', 'Blyth', 'J6', '', '55.1206', '-1.5142');
INSERT INTO `net_city` VALUES ('62599', '21', 'Рипхем', 'Reepham', 'I9', '', '52.7500', '1.1167');
INSERT INTO `net_city` VALUES ('62601', '21', 'Калландер', 'Callander', 'W6', '', '56.2500', '-4.2333');
INSERT INTO `net_city` VALUES ('62606', '21', 'Личем', 'Litcham', 'I9', '', '52.7167', '0.8000');
INSERT INTO `net_city` VALUES ('62608', '21', 'Эйлшем', 'Aylsham', 'I9', '', '52.7833', '1.2500');
INSERT INTO `net_city` VALUES ('62610', '21', 'Даунхем Маркет', 'Downham Market', 'I9', '', '52.6000', '0.3667');
INSERT INTO `net_city` VALUES ('62613', '21', 'Чарлбери', 'Charlbury', 'K2', '', '51.8667', '-1.4667');
INSERT INTO `net_city` VALUES ('62616', '22', 'Оттеруп', 'Otterup', '04', '', '55.5167', '10.4000');
INSERT INTO `net_city` VALUES ('62617', '110', 'Осечна', 'Osieczna', '42', '', '52.1833', '18.1167');
INSERT INTO `net_city` VALUES ('62618', '12', 'Соссе-Ле-Пен', 'Sausset-les-Pins', 'B8', '', '43.3314', '5.1176');
INSERT INTO `net_city` VALUES ('62620', '21', 'Тисхерст', 'Ticehurst', 'E2', '', '51.0333', '0.4167');
INSERT INTO `net_city` VALUES ('62638', '21', 'Стейплфорд', 'Stapleford', 'J9', '', '52.7333', '-0.8000');
INSERT INTO `net_city` VALUES ('62642', '21', 'Седжфилд', 'Sedgefield', 'D8', '', '54.6500', '-1.4500');
INSERT INTO `net_city` VALUES ('62643', '21', 'Чард', 'Chard', 'M3', '', '50.8667', '-2.9667');
INSERT INTO `net_city` VALUES ('62644', '21', 'Ферндаун', 'Ferndown', 'D6', '', '50.8500', '-1.8833');
INSERT INTO `net_city` VALUES ('62649', '56', 'Сине', 'Ciney', '07', '', '50.3000', '5.1000');
INSERT INTO `net_city` VALUES ('62650', '13', 'Камайоре ', 'Camaiore', '16', '', '43.9333', '10.3000');
INSERT INTO `net_city` VALUES ('62659', '21', 'Уистоу', 'Wistow', 'Q5', '', '52.4000', '-0.1000');
INSERT INTO `net_city` VALUES ('62679', '21', 'Корф Касл', 'Corfe Castle', 'D6', '', '50.6333', '-2.0500');
INSERT INTO `net_city` VALUES ('62683', '29', 'Битбург', 'Bitburg', '08', '', '49.9667', '6.5333');
INSERT INTO `net_city` VALUES ('62684', '29', 'Лихтенвальде', 'Lichtenwalde', '13', '', '50.8833', '13.0167');
INSERT INTO `net_city` VALUES ('62685', '29', 'Райнберг ', 'Rheinberg', '07', '', '51.5500', '6.6000');
INSERT INTO `net_city` VALUES ('62689', '13', 'Маршано ', 'Marsciano', '18', '', '42.9000', '12.3333');
INSERT INTO `net_city` VALUES ('62691', '29', 'Менген ', 'Mengen', '01', '', '48.0500', '9.3333');
INSERT INTO `net_city` VALUES ('62692', '59', 'Моршах', 'Morschach', '17', '', '46.9831', '8.6192');
INSERT INTO `net_city` VALUES ('62693', '110', 'Стшелин', 'Strzelin', '69', '', '50.7833', '17.0667');
INSERT INTO `net_city` VALUES ('62694', '21', 'Карн', 'Carn', 'S6', '', '54.9000', '-6.8333');
INSERT INTO `net_city` VALUES ('62701', '21', 'Бодиам', 'Bodiam', 'P6', '', '51.0000', '-0.5333');
INSERT INTO `net_city` VALUES ('62704', '21', 'Стратблейн', 'Strathblane', 'W6', '', '55.9667', '-4.3000');
INSERT INTO `net_city` VALUES ('62712', '13', 'Болано', 'Bolano', '08', '', '44.1833', '9.9000');
INSERT INTO `net_city` VALUES ('62713', '29', 'Бад-Дрибург', 'Bad Driburg', '07', '', '51.7333', '9.0167');
INSERT INTO `net_city` VALUES ('62718', '21', 'Киллерн', 'Killearn', 'W6', '', '56.0333', '-4.3667');
INSERT INTO `net_city` VALUES ('62720', '21', 'Бридж оф Аллан', 'Bridge Of Allan', 'W6', '', '56.1500', '-3.9500');
INSERT INTO `net_city` VALUES ('62721', '21', 'Банкнок', 'Banknock', 'W6', '', '56.0500', '-3.8667');
INSERT INTO `net_city` VALUES ('62725', '21', 'Финтри', 'Fintry', 'W6', '', '56.0500', '-4.2000');
INSERT INTO `net_city` VALUES ('62726', '21', 'Драймен', 'Drymen', 'W6', '', '56.0667', '-4.4333');
INSERT INTO `net_city` VALUES ('62734', '22', 'Вестервиг', 'Vestervig', '15', '', '56.7667', '8.3333');
INSERT INTO `net_city` VALUES ('62745', '13', 'Чезиомаджоре', 'Cesiomaggiore', '20', '', '46.0833', '11.9833');
INSERT INTO `net_city` VALUES ('62747', '13', 'Мольяно', 'Mogliano', '10', '', '43.1833', '13.4667');
INSERT INTO `net_city` VALUES ('62749', '13', 'Цорго', 'Zogno', '09', '', '45.8000', '9.6667');
INSERT INTO `net_city` VALUES ('62751', '21', 'Херстмонсо', 'Herstmonceux', 'E2', '', '50.8833', '0.3333');
INSERT INTO `net_city` VALUES ('62752', '21', 'Терстон', 'Thurston', 'I9', '', '52.2500', '0.8167');
INSERT INTO `net_city` VALUES ('62757', '13', 'Черноббьо', 'Cernobbio', '09', '', '45.8333', '9.0667');
INSERT INTO `net_city` VALUES ('62760', '35', 'Тудела', 'Tudela', '32', '', '42.0613', '-1.6072');
INSERT INTO `net_city` VALUES ('62761', '13', 'Изола-делла-Скала', 'Isola della Scala', '20', '', '45.2667', '11.0000');
INSERT INTO `net_city` VALUES ('62765', '13', 'Чиконьоло', 'Cicognolo', '05', '', '45.1667', '10.1833');
INSERT INTO `net_city` VALUES ('62769', '13', 'Лампореккьо', 'Lamporecchio', '16', '', '43.8333', '10.8833');
INSERT INTO `net_city` VALUES ('62773', '13', 'Поджириденти', 'Poggiridenti', '09', '', '46.1667', '9.8833');
INSERT INTO `net_city` VALUES ('62776', '13', 'Раккониджи', 'Racconigi', '12', '', '44.7667', '7.7667');
INSERT INTO `net_city` VALUES ('62782', '13', 'Дуйно-Ауризина', 'Duino-Aurisina', '06', '', '45.7731', '13.6017');
INSERT INTO `net_city` VALUES ('62783', '13', 'Банкетте', 'Banchette', '12', '', '45.5000', '7.8667');
INSERT INTO `net_city` VALUES ('62786', '13', 'Бентивольо', 'Bentivoglio', '05', '', '44.6333', '11.4167');
INSERT INTO `net_city` VALUES ('62788', '13', 'Альцано-Ломбардо', 'Alzano Lombardo', '09', '', '45.7333', '9.7167');
INSERT INTO `net_city` VALUES ('62791', '29', 'Боденкирхен', 'Bodenkirchen', '02', '', '48.3833', '12.3833');
INSERT INTO `net_city` VALUES ('62792', '13', 'Кьявенна', 'Chiavenna', '09', '', '46.3167', '9.4000');
INSERT INTO `net_city` VALUES ('62794', '12', 'Удан', 'Houdan', 'A3', '', '48.7904', '1.6001');
INSERT INTO `net_city` VALUES ('62800', '21', 'Банбридж', 'Banbridge', 'R2', '', '54.3500', '-6.2833');
INSERT INTO `net_city` VALUES ('62803', '21', 'Хандли', 'Handley', 'N7', '', '50.9500', '-2.0000');
INSERT INTO `net_city` VALUES ('62806', '13', 'Аббадия Лариана', 'Abbadia Lariana', '09', '', '45.9000', '9.3333');
INSERT INTO `net_city` VALUES ('62807', '13', 'Вилла-Кортезе', 'Villa Cortese', '09', '', '45.5667', '8.8833');
INSERT INTO `net_city` VALUES ('62809', '13', 'Бреда-ди-Пьяве', 'Breda Di Piave', '20', '', '45.7225', '12.3308');
INSERT INTO `net_city` VALUES ('62811', '140', 'Лихула', 'Lihula', '07', '', '58.6814', '23.8453');
INSERT INTO `net_city` VALUES ('62814', '21', 'Петсворт', 'Petworth', 'P6', '', '50.9833', '-0.6000');
INSERT INTO `net_city` VALUES ('62817', '13', 'Маростика', 'Marostica', '20', '', '45.7500', '11.6500');
INSERT INTO `net_city` VALUES ('62818', '29', 'Тайзендорф', 'Teisendorf', '02', '', '47.8500', '12.8167');
INSERT INTO `net_city` VALUES ('62824', '59', 'Эбнат-Каппель', 'Ebnat-kappel', '02', '', '47.2620', '9.1247');
INSERT INTO `net_city` VALUES ('62831', '13', 'Джиразоле', 'Girasole', '14', '', '39.9525', '9.6611');
INSERT INTO `net_city` VALUES ('62836', '21', 'Сток-бай-Нейленд', 'Stoke By Nayland', 'N5', '', '51.9833', '0.9000');
INSERT INTO `net_city` VALUES ('62839', '21', 'Грэйт Риссингтон', 'Great Rissington', 'K2', '', '51.8500', '-1.7167');
INSERT INTO `net_city` VALUES ('62842', '140', 'Пярну', 'Parnu', '11', '', '58.3747', '24.5136');
INSERT INTO `net_city` VALUES ('62847', '21', 'Уэстерем', 'Westerham', 'G5', '', '51.2667', '0.0833');
INSERT INTO `net_city` VALUES ('62848', '110', 'Лосице', 'Losice', '23', '', '52.2167', '22.7167');
INSERT INTO `net_city` VALUES ('62849', '13', 'Атена-Лукана', 'Atena Lucana', '02', '', '40.4500', '15.5500');
INSERT INTO `net_city` VALUES ('62854', '13', 'Совер ', 'Sover', '17', '', '46.1333', '11.3500');
INSERT INTO `net_city` VALUES ('62856', '13', 'Монтеспертоли', 'Montespertoli', '16', '', '43.6333', '11.0667');
INSERT INTO `net_city` VALUES ('62862', '29', 'Брайтшайд', 'Breitscheid', '07', '', '50.8667', '7.3000');
INSERT INTO `net_city` VALUES ('62863', '29', 'Дернбах', 'Dernbach', '08', '', '49.2472', '8.0053');
INSERT INTO `net_city` VALUES ('62864', '29', 'Виндхаген', 'Windhagen', '07', '', '51.0500', '7.5333');
INSERT INTO `net_city` VALUES ('62869', '13', 'Серравалле-Пистойезе', 'Serravalle Pistoiese', '16', '', '43.9000', '10.8167');
INSERT INTO `net_city` VALUES ('62872', '12', 'Ла Мадлен', 'La Madeleine', 'B4', '', '50.6603', '3.0716');
INSERT INTO `net_city` VALUES ('62875', '29', 'Фрида', 'Frieda', '05', '', '51.2000', '10.1333');
INSERT INTO `net_city` VALUES ('62876', '21', 'Хаттон', 'Hatton', 'T6', '', '57.4167', '-1.9000');
INSERT INTO `net_city` VALUES ('62877', '13', 'Каленцано', 'Calenzano', '16', '', '43.8500', '11.1500');
INSERT INTO `net_city` VALUES ('62878', '13', 'Кассине', 'Cassine', '12', '', '44.7500', '8.5167');
INSERT INTO `net_city` VALUES ('62879', '13', 'Фавиньяна ', 'Favignana', '15', '', '37.9333', '12.3333');
INSERT INTO `net_city` VALUES ('62883', '13', 'Гарласко', 'Garlasco', '09', '', '45.2000', '8.9167');
INSERT INTO `net_city` VALUES ('62884', '55', 'Сандифорд', 'Sandyford', '07', '', '53.2697', '-6.2242');
INSERT INTO `net_city` VALUES ('62886', '55', 'Леттеркенни', 'Letterkenny', '06', '', '54.9500', '-7.7333');
INSERT INTO `net_city` VALUES ('62890', '13', 'Гризиньяно-ди-Цокко', 'Grisignano Di Zocco', '20', '', '45.4667', '11.7000');
INSERT INTO `net_city` VALUES ('62892', '55', 'Ньюбридж', 'Newbridge', '12', '', '53.1819', '-6.7967');
INSERT INTO `net_city` VALUES ('62894', '55', 'Саггарт', 'Saggart', '07', '', '53.2803', '-6.4444');
INSERT INTO `net_city` VALUES ('62895', '110', 'Пултуск', 'Pultusk', '28', '', '52.7167', '21.1000');
INSERT INTO `net_city` VALUES ('62898', '110', 'Рава-Мазовецкая', 'Rawa Mazowiecka', '59', '', '51.7667', '20.2500');
INSERT INTO `net_city` VALUES ('62901', '20', 'Белгород', 'Belgorod', '09', '', '50.6107', '36.5802');
INSERT INTO `net_city` VALUES ('62905', '15', 'Грумс', 'Grums', '22', '', '59.3167', '13.1000');
INSERT INTO `net_city` VALUES ('62908', '30', 'Тебриз', 'Tabriz', '01', '', '38.0800', '46.2919');
INSERT INTO `net_city` VALUES ('62911', '13', 'Мальчезине', 'Malcesine', '20', '', '45.7667', '10.8000');
INSERT INTO `net_city` VALUES ('62912', '20', 'Альметьевск', 'Almetyevsk', '73', '', '54.9044', '52.3154');
INSERT INTO `net_city` VALUES ('62913', '22', 'Виссенбьерг ', 'Vissenbjerg', '04', '', '55.3833', '10.1333');
INSERT INTO `net_city` VALUES ('62917', '29', 'Швандорф', 'Schwandorf', '02', '', '49.3264', '12.1097');
INSERT INTO `net_city` VALUES ('62922', '29', 'Франкенберг', 'Frankenberg', '05', '', '51.0667', '8.8000');
INSERT INTO `net_city` VALUES ('62923', '35', 'Дения', 'Denia', '60', '', '38.8413', '0.1080');
INSERT INTO `net_city` VALUES ('62924', '29', 'Шенефельд', 'Schenefeld', '10', '', '53.6000', '9.8167');
INSERT INTO `net_city` VALUES ('62927', '29', 'Айзенберг', 'Eisenberg (Bavaria)', '02', '', '47.7000', '10.6000');
INSERT INTO `net_city` VALUES ('62929', '29', 'Альденхофен', 'Aldenhoven', '07', '', '50.9000', '6.2833');
INSERT INTO `net_city` VALUES ('62931', '12', 'Фруард', 'Frouard', 'B2', '', '48.7600', '6.1316');
INSERT INTO `net_city` VALUES ('62936', '125', 'Скодье', 'Skodje', '08', '', '62.5167', '6.7167');
INSERT INTO `net_city` VALUES ('62937', '29', 'Хойсдорф', 'Hoisdorf', '10', '', '53.6500', '10.3167');
INSERT INTO `net_city` VALUES ('62938', '29', 'Ленцкирх ', 'Lenzkirch', '01', '', '47.8667', '8.2167');
INSERT INTO `net_city` VALUES ('62942', '17', 'Санту-Тирсу', 'Santo Tirso', '17', '', '41.3426', '-8.4775');
INSERT INTO `net_city` VALUES ('62944', '12', 'Домен', 'Domene', 'B9', '', '45.2034', '5.8390');
INSERT INTO `net_city` VALUES ('62946', '21', 'Тредегар', 'Tredegar', 'X2', '', '51.7833', '-3.2500');
INSERT INTO `net_city` VALUES ('62952', '12', 'Сулье', 'Soulier', '98', '', '45.6919', '2.6836');
INSERT INTO `net_city` VALUES ('62961', '29', 'Бад-Шёнборн', 'Bad Schonborn', '01', '', '49.2842', '8.7381');
INSERT INTO `net_city` VALUES ('62967', '125', 'Оппдал', 'Oppdal', '16', '', '62.6000', '9.6667');
INSERT INTO `net_city` VALUES ('62968', '12', 'Эгеперс', 'Aigueperse', 'B9', '', '46.2782', '4.4341');
INSERT INTO `net_city` VALUES ('62970', '129', 'Доленьске-Топлице', 'Dolenjske Toplice', '04', '', '45.7667', '15.0667');
INSERT INTO `net_city` VALUES ('62977', '33', 'Кессел', 'Kessel', '05', '', '51.2929', '6.0545');
INSERT INTO `net_city` VALUES ('62979', '144', 'Мажейкяй', 'Mazeikiai', '63', '', '56.3167', '22.3333');
INSERT INTO `net_city` VALUES ('62980', '12', 'Мобек', 'Maubec', 'B9', '', '45.5675', '5.2643');
INSERT INTO `net_city` VALUES ('62984', '12', 'Аржелес-Газост', 'Argeles-Gazost', 'B3', '', '43.0167', '-0.1000');
INSERT INTO `net_city` VALUES ('62988', '13', 'Сан-Секондо-Парменсе', 'San Secondo Parmense', '05', '', '44.9167', '10.2333');
INSERT INTO `net_city` VALUES ('62991', '13', 'Борго-Сан-Дальмаццо', 'Borgo San Dalmazzo', '12', '', '44.3333', '7.5000');
INSERT INTO `net_city` VALUES ('62993', '21', 'Лохгилпхед', 'Lochgilphead', 'T8', '', '56.0333', '-5.4167');
INSERT INTO `net_city` VALUES ('62994', '21', 'Линг', 'Lyng', 'M3', '', '51.0572', '-2.9500');
INSERT INTO `net_city` VALUES ('63000', '21', 'Ашингтон', 'Ashington', 'J6', '', '55.1639', '-1.5864');
INSERT INTO `net_city` VALUES ('63002', '21', 'Бишоп-Окланд', 'Bishop Auckland', 'D8', '', '54.6500', '-1.6667');
INSERT INTO `net_city` VALUES ('63005', '13', 'Сан-Пеллегрино-Терме', 'San Pellegrino Terme', '09', '', '45.8333', '9.6667');
INSERT INTO `net_city` VALUES ('63008', '129', 'Римске-Топлице', 'Rimske Toplice', '09', '', '46.1333', '15.2000');
INSERT INTO `net_city` VALUES ('63009', '12', 'Баньер-де-Бигор', 'Bagneres-de-Bigorre', 'B3', '', '43.0667', '0.1500');
INSERT INTO `net_city` VALUES ('63010', '12', 'Люк-сюр-Мер', 'Luc-sur-Mer', '99', '', '49.3145', '-0.3550');
INSERT INTO `net_city` VALUES ('63012', '12', 'Мартиг', 'Martigues', 'B8', '', '43.4051', '5.0535');
INSERT INTO `net_city` VALUES ('63024', '22', 'Стоубю', 'Stouby', '13', '', '55.7000', '9.8000');
INSERT INTO `net_city` VALUES ('63025', '13', 'Каподризе', 'Capodrise', '04', '', '41.0500', '14.3333');
INSERT INTO `net_city` VALUES ('63030', '29', 'Хальберштадт', 'Halberstadt', '14', '', '51.9000', '11.0500');
INSERT INTO `net_city` VALUES ('63032', '13', 'Ассемини', 'Assemini', '14', '', '39.2906', '8.9969');
INSERT INTO `net_city` VALUES ('63037', '124', 'Зугдиди', 'Zugdidi', '62', '', '42.5014', '41.8614');
INSERT INTO `net_city` VALUES ('63041', '21', 'Крейгевон', 'Craigavon', 'R8', '', '54.4667', '-6.4167');
INSERT INTO `net_city` VALUES ('63048', '110', 'Жагань', 'Zagan', '71', '', '51.6167', '15.3167');
INSERT INTO `net_city` VALUES ('63049', '111', 'Адажи', 'Adazi', '26', '', '57.0758', '24.3214');
INSERT INTO `net_city` VALUES ('63050', '33', 'Сомерен', 'Someren', '06', '', '51.3857', '5.7122');
INSERT INTO `net_city` VALUES ('63055', '29', 'Гёрен-Леббин', 'Gohren-Lebbin', '12', '', '53.4833', '12.4833');
INSERT INTO `net_city` VALUES ('63059', '129', 'Пивка', 'Pivka', '04', '', '45.6794', '14.1967');
INSERT INTO `net_city` VALUES ('63061', '110', 'Згожелец', 'Zgorzelec', '33', '', '51.1500', '15.0167');
INSERT INTO `net_city` VALUES ('63064', '202', 'Пула', 'Pula', '04', '', '44.8683', '13.8481');
INSERT INTO `net_city` VALUES ('63068', '12', 'Косад', 'Caussade', 'B3', '', '43.5156', '0.0171');
INSERT INTO `net_city` VALUES ('63070', '20', 'Бердск', 'Berdsk', '53', '', '54.7551', '83.0967');
INSERT INTO `net_city` VALUES ('63075', '21', 'Тирск', 'Thirsk', 'Q5', '', '54.2167', '-1.3333');
INSERT INTO `net_city` VALUES ('63076', '12', 'Ла-Шатр ', 'La Chatre', 'A3', '', '46.6436', '1.9474');
INSERT INTO `net_city` VALUES ('63077', '12', 'Капбретон', 'Capbreton', '97', '', '43.6422', '-1.4282');
INSERT INTO `net_city` VALUES ('63080', '22', 'Рёмё', 'Romo', '11', '', '55.0833', '8.5667');
INSERT INTO `net_city` VALUES ('63081', '139', 'Калайоки', 'Kalajoki', '08', '', '64.2500', '23.9500');
INSERT INTO `net_city` VALUES ('63086', '12', 'Бланчард', 'Blanchard', 'B9', '', '44.9918', '4.6990');
INSERT INTO `net_city` VALUES ('63089', '29', 'Вальдмюнхен ', 'Waldmunchen', '02', '', '49.3786', '12.7042');
INSERT INTO `net_city` VALUES ('63096', '13', 'Сестри-Леванте', 'Sestri Levante', '08', '', '44.2667', '9.4000');
INSERT INTO `net_city` VALUES ('63100', '129', 'Випава', 'Vipava', '04', '', '45.8467', '13.9631');
INSERT INTO `net_city` VALUES ('63102', '33', 'Синт-Михилсгестел', 'Sint Michielsgestel', '06', '', '51.6427', '5.3558');
INSERT INTO `net_city` VALUES ('63105', '13', 'Сан-Бонифачо', 'San Bonifacio', '20', '', '45.4000', '11.2667');
INSERT INTO `net_city` VALUES ('63106', '29', 'Беккинген ', 'Beckingen', '09', '', '49.4000', '6.7000');
INSERT INTO `net_city` VALUES ('63107', '109', 'Сивас', 'Sivas', '58', '', '39.7483', '37.0161');
INSERT INTO `net_city` VALUES ('63108', '29', 'Бракенхайм ', 'Brackenheim', '01', '', '49.0797', '9.0650');
INSERT INTO `net_city` VALUES ('63114', '22', 'Страннбю', 'Strandby', '07', '', '57.5000', '10.5000');
INSERT INTO `net_city` VALUES ('63117', '127', 'Нидерндорф', 'Niederndorf', '07', '', '47.6500', '12.2167');
INSERT INTO `net_city` VALUES ('63118', '129', 'Шенкур', 'Šencur', '04', '', '46.2456', '14.4197');
INSERT INTO `net_city` VALUES ('63119', '13', 'Серро', 'Cerro', '07', '', '41.6500', '14.1000');
INSERT INTO `net_city` VALUES ('63120', '13', 'Капрая-Изола', 'Capraia Isola', '16', '', '43.0500', '9.8333');
INSERT INTO `net_city` VALUES ('63122', '30', 'Илам', 'Ilam', '10', '', '33.6374', '46.4227');
INSERT INTO `net_city` VALUES ('63124', '29', 'Майнлейс', 'Mainleus', '02', '', '50.1000', '11.3833');
INSERT INTO `net_city` VALUES ('63125', '12', 'Сесон-Севинье', 'Cesson-Sevigne', 'A2', '', '48.1333', '-1.5370');
INSERT INTO `net_city` VALUES ('63132', '112', 'Николаев', 'Nikolaev', '16', '', '46.9659', '31.9974');
INSERT INTO `net_city` VALUES ('63133', '20', 'Киржач', 'Lisitsina', '83', '', '56.2000', '38.8500');
INSERT INTO `net_city` VALUES ('63134', '13', 'Чева', 'Ceva', '08', '', '44.3833', '8.0333');
INSERT INTO `net_city` VALUES ('63137', '13', 'Бертиноро ', 'Bertinoro', '05', '', '44.1469', '12.1389');
INSERT INTO `net_city` VALUES ('63142', '13', 'Брунек ', 'Brunico', '17', '', '46.8000', '11.9333');
INSERT INTO `net_city` VALUES ('63143', '59', 'Ле Рас', 'Les Rasses', '23', '', '46.8667', '6.4833');
INSERT INTO `net_city` VALUES ('63144', '13', 'Лимоне-Пьемонте', 'Limone Piemonte', '12', '', '44.2000', '7.5667');
INSERT INTO `net_city` VALUES ('63148', '17', 'Анадия', 'Anadia', '02', '', '40.4384', '-8.4335');
INSERT INTO `net_city` VALUES ('63153', '13', 'Азиаго ', 'Asiago', '20', '', '45.8667', '11.5000');
INSERT INTO `net_city` VALUES ('63154', '13', 'Делебио', 'Delebio', '09', '', '46.1333', '9.4500');
INSERT INTO `net_city` VALUES ('63156', '35', 'Эль-Прат-де-Льобрегат', 'El Prat de Llobregat', '56', '', '41.3278', '2.0947');
INSERT INTO `net_city` VALUES ('63166', '18', 'Элефсина', 'Elefsina', '35', '', '38.0333', '23.5333');
INSERT INTO `net_city` VALUES ('63168', '29', 'Харен', 'Haren', '06', '', '52.7833', '7.2333');
INSERT INTO `net_city` VALUES ('63169', '29', 'Брем', 'Brehm', '07', '', '51.0833', '6.1333');
INSERT INTO `net_city` VALUES ('63171', '110', 'Лиманова', 'Limanowa', '46', '', '49.7000', '20.4333');
INSERT INTO `net_city` VALUES ('63172', '139', 'Леппявирта', 'Leppavirta', '14', '', '62.4833', '27.7833');
INSERT INTO `net_city` VALUES ('63173', '21', 'Милнгави', 'Milngavie', 'W7', '', '55.9333', '-4.3167');
INSERT INTO `net_city` VALUES ('63175', '13', 'Бардолино', 'Bardolino', '20', '', '45.5500', '10.7167');
INSERT INTO `net_city` VALUES ('63176', '22', 'Блёмменслюст', 'Blommenslyst', '04', '', '55.3833', '10.2667');
INSERT INTO `net_city` VALUES ('63182', '13', 'Капри', 'Capri', '04', '', '40.5500', '14.2333');
INSERT INTO `net_city` VALUES ('63183', '13', 'Муньяно-ди-Наполи', 'Mugnano di Napoli', '04', '', '40.9167', '14.2000');
INSERT INTO `net_city` VALUES ('63184', '13', 'Кастеллабате', 'Castellabate', '04', '', '40.2833', '14.9500');
INSERT INTO `net_city` VALUES ('63185', '13', 'Галатина', 'Galatina', '13', '', '40.1667', '18.1667');
INSERT INTO `net_city` VALUES ('63187', '29', 'Ленц', 'Lenz', '13', '', '51.2500', '13.5500');
INSERT INTO `net_city` VALUES ('63190', '13', 'Джилио', 'Giglio Island', '16', '', '42.3667', '10.8833');
INSERT INTO `net_city` VALUES ('63191', '110', 'Яблонна', 'Jablonna', '42', '', '51.7167', '16.6500');
INSERT INTO `net_city` VALUES ('63195', '12', 'Кормей', 'Cormeilles', 'A8', '', '48.9711', '2.2049');
INSERT INTO `net_city` VALUES ('63197', '13', 'Кагджьяно', 'Caggiano', '02', '', '40.5667', '15.4833');
INSERT INTO `net_city` VALUES ('63198', '29', 'Бюрен', 'Buren (North Rhine Westphalia)', '07', '', '51.5833', '8.6000');
INSERT INTO `net_city` VALUES ('63200', '13', 'Друенто', 'Druento', '12', '', '45.1333', '7.5833');
INSERT INTO `net_city` VALUES ('63201', '29', 'Бендорф ', 'Bendorf', '08', '', '50.4333', '7.5667');
INSERT INTO `net_city` VALUES ('63204', '12', 'Фарг', 'Fargues', 'B3', '', '44.4088', '1.1955');
INSERT INTO `net_city` VALUES ('63208', '21', 'Кропреди', 'Cropredy', 'N7', '', '52.1000', '-1.3167');
INSERT INTO `net_city` VALUES ('63209', '21', 'Кланфилд', 'Clanfield', 'K2', '', '51.7000', '-1.5833');
INSERT INTO `net_city` VALUES ('63213', '22', 'Юструп', 'Jystrup', '14', '', '55.5167', '11.8833');
INSERT INTO `net_city` VALUES ('63222', '13', 'Тарвизио', 'Tarvisio', '06', '', '46.5108', '13.5942');
INSERT INTO `net_city` VALUES ('63223', '13', 'Тито', 'Tito', '02', '', '40.5833', '15.6667');
INSERT INTO `net_city` VALUES ('63224', '110', 'Жнин', 'Znin', '26', '', '52.8500', '17.7333');
INSERT INTO `net_city` VALUES ('63226', '110', 'Хойнице', 'Chojnice', '26', '', '53.7000', '17.5667');
INSERT INTO `net_city` VALUES ('63227', '110', 'Солец-Куявски', 'Solec Kujawski', '26', '', '53.0833', '18.2167');
INSERT INTO `net_city` VALUES ('63230', '12', 'Паре-Вьей-Пост', 'Paray-Vieille-Poste', 'A8', '', '48.7157', '2.3633');
INSERT INTO `net_city` VALUES ('63231', '202', 'Копривница', 'Koprivnica', '06', '', '46.1628', '16.8275');
INSERT INTO `net_city` VALUES ('63232', '13', 'Торрита Тиберина', 'Torrita Tiberina', '07', '', '42.2333', '12.6167');
INSERT INTO `net_city` VALUES ('63237', '13', 'Ортона', 'Ortona', '01', '', '42.3500', '14.4000');
INSERT INTO `net_city` VALUES ('63239', '55', 'Глен', 'Glen', '25', '', '54.1039', '-8.1767');
INSERT INTO `net_city` VALUES ('63245', '15', 'Кунгсгорден', 'Kungsgården', '03', '', '60.6000', '16.6167');
INSERT INTO `net_city` VALUES ('63246', '12', 'Сен-Ромен', 'Saint-Romain', 'A1', '', '46.6167', '4.4000');
INSERT INTO `net_city` VALUES ('63247', '21', 'Грэйт Милтон', 'Great Milton', 'K2', '', '51.7167', '-1.0833');
INSERT INTO `net_city` VALUES ('63249', '13', 'Мондрагоне', 'Mondragone', '07', '', '41.1167', '13.8833');
INSERT INTO `net_city` VALUES ('63252', '139', 'Харьявалта', 'Harjavalta', '15', '', '61.3167', '22.1333');
INSERT INTO `net_city` VALUES ('63255', '13', 'Остеллато ', 'Ostellato', '05', '', '44.7500', '11.9333');
INSERT INTO `net_city` VALUES ('63259', '15', 'Нора', 'Nora', '15', '', '59.5167', '15.0333');
INSERT INTO `net_city` VALUES ('63261', '13', 'Кавриана', 'Cavriana', '05', '', '45.3500', '10.6000');
INSERT INTO `net_city` VALUES ('63263', '55', 'Бантри', 'Bantry', '04', '', '51.6833', '-9.4500');
INSERT INTO `net_city` VALUES ('63264', '55', 'Вёрджиния', 'Virginia', '02', '', '53.8339', '-7.0756');
INSERT INTO `net_city` VALUES ('63265', '55', 'Кашел', 'Cashel', '26', '', '52.5158', '-7.8856');
INSERT INTO `net_city` VALUES ('63266', '55', 'Дангарван', 'Dungarvan', '27', '', '52.0881', '-7.6253');
INSERT INTO `net_city` VALUES ('63267', '55', 'Бирр', 'Birr', '23', '', '53.0914', '-7.9133');
INSERT INTO `net_city` VALUES ('63269', '13', 'Малье', 'Maglie', '13', '', '40.1167', '18.3000');
INSERT INTO `net_city` VALUES ('63270', '144', 'Лаздияй', 'Lazdijai', '59', '', '54.2333', '23.5167');
INSERT INTO `net_city` VALUES ('63271', '144', 'Игналина', 'Ignalina', '64', '', '55.3500', '26.1667');
INSERT INTO `net_city` VALUES ('63273', '144', 'Зарасай', 'Zarasai', '60', '', '55.7333', '26.2500');
INSERT INTO `net_city` VALUES ('63276', '29', 'Вольфрамс-Эшенбах', 'Wolframs-Eschenbach', '02', '', '49.2333', '10.7333');
INSERT INTO `net_city` VALUES ('63281', '22', 'Баннхольм', 'Bandholm', '12', '', '54.8333', '11.4833');
INSERT INTO `net_city` VALUES ('63283', '29', 'Дамп', 'Damp', '10', '', '54.5833', '9.9833');
INSERT INTO `net_city` VALUES ('63291', '16', 'Прогресс', 'Progress', '16', '', '54.9728', '68.6175');
INSERT INTO `net_city` VALUES ('63299', '12', 'Риян', 'Rians', 'A3', '', '47.1853', '2.6137');
INSERT INTO `net_city` VALUES ('63301', '17', 'Каштру-Марин ', 'Castro Marim', '09', '', '37.2207', '-7.4435');
INSERT INTO `net_city` VALUES ('63302', '13', 'Понтида', 'Pontida', '09', '', '45.7167', '9.5000');
INSERT INTO `net_city` VALUES ('63305', '33', 'Стенвейк', 'Steenwijk', '15', '', '52.7856', '6.1375');
INSERT INTO `net_city` VALUES ('63308', '114', 'Кралув-Двур', 'Kraluv Dvur', '88', '', '49.9478', '14.0384');
INSERT INTO `net_city` VALUES ('63309', '12', 'Майенн', 'Mayenne', 'B5', '', '48.3020', '-0.6189');
INSERT INTO `net_city` VALUES ('63312', '29', 'Лангенау', 'Langenau', '01', '', '48.5000', '10.1000');
INSERT INTO `net_city` VALUES ('63317', '22', 'Огерсков', 'Agerskov', '11', '', '55.1167', '9.1333');
INSERT INTO `net_city` VALUES ('63318', '29', 'Фольках ', 'Volkach', '02', '', '49.8667', '10.2333');
INSERT INTO `net_city` VALUES ('63320', '13', 'Веруккьо', 'Verucchio', '05', '', '43.9833', '12.4167');
INSERT INTO `net_city` VALUES ('63321', '12', 'Валра-Пляж', 'Valras-Plage', 'A9', '', '43.2470', '3.2902');
INSERT INTO `net_city` VALUES ('63327', '13', 'Брессаноне', 'Brixen', '17', '', '46.7167', '11.6500');
INSERT INTO `net_city` VALUES ('63329', '13', 'Серравалле-Скривия', 'Serravalle Scrivia', '08', '', '44.7167', '8.8500');
INSERT INTO `net_city` VALUES ('63330', '119', 'Требишов', 'Trebisov', '03', '', '48.6333', '21.7167');
INSERT INTO `net_city` VALUES ('63331', '29', 'Денцлинген ', 'Denzlingen', '01', '', '48.0667', '7.8833');
INSERT INTO `net_city` VALUES ('63335', '110', 'Тарновске-Гуры', 'Tarnowskie Gory', '35', '', '50.4500', '18.8667');
INSERT INTO `net_city` VALUES ('63336', '29', 'Вальденбург', 'Waldenburg', '13', '', '50.8833', '12.6000');
INSERT INTO `net_city` VALUES ('63337', '29', 'Швабхаузен ', 'Schwabhausen', '07', '', '51.2000', '7.1167');
INSERT INTO `net_city` VALUES ('63340', '21', 'Ньюхейвен', 'Newhaven', 'E2', '', '50.7833', '0.0333');
INSERT INTO `net_city` VALUES ('63343', '29', 'Родинг ', 'Roding', '02', '', '49.1964', '12.5186');
INSERT INTO `net_city` VALUES ('63345', '33', 'Брилле', 'Brielle', '11', '', '51.9004', '4.1712');
INSERT INTO `net_city` VALUES ('63348', '114', 'Гумполец', 'Humpolec', '80', '', '49.5417', '15.3559');
INSERT INTO `net_city` VALUES ('63350', '21', 'Хедлем', 'Headlam', 'D8', '', '54.5167', '-1.7500');
INSERT INTO `net_city` VALUES ('63353', '33', 'Роден', 'Roden', '01', '', '53.1400', '6.4262');
INSERT INTO `net_city` VALUES ('63354', '13', 'Ауэр', 'Auer', '17', '', '46.3167', '11.2667');
INSERT INTO `net_city` VALUES ('63361', '29', 'Бад-Киссинген', 'Bad Kissingen', '02', '', '50.2000', '10.0833');
INSERT INTO `net_city` VALUES ('63362', '29', 'Хасфурт ', 'Hassfurt', '02', '', '50.0333', '10.5000');
INSERT INTO `net_city` VALUES ('63363', '29', 'Колицхайм', 'Kolitzheim', '02', '', '49.9167', '10.2333');
INSERT INTO `net_city` VALUES ('63364', '35', 'Басаури', 'Basauri', '59', '', '43.0167', '-2.4000');
INSERT INTO `net_city` VALUES ('63368', '17', 'Энтронкаменту', 'Entroncamento', '18', '', '39.4667', '-8.4667');
INSERT INTO `net_city` VALUES ('63369', '12', 'Шенов', 'Chenove', 'A1', '', '47.2932', '5.0046');
INSERT INTO `net_city` VALUES ('63370', '13', 'Кастелло-ди-Годего', 'Castello Di Godego', '20', '', '45.6833', '11.8833');
INSERT INTO `net_city` VALUES ('63374', '17', 'Кантаньеди', 'Cantanhede', '07', '', '40.3467', '-8.5942');
INSERT INTO `net_city` VALUES ('63376', '29', 'Хидденхаузен ', 'Hiddenhausen', '07', '', '52.1667', '8.6167');
INSERT INTO `net_city` VALUES ('63379', '22', 'Тиструп', 'Tistrup', '08', '', '55.7167', '8.6167');
INSERT INTO `net_city` VALUES ('63380', '129', 'Преболд', 'Prebold', '09', '', '46.2369', '15.0925');
INSERT INTO `net_city` VALUES ('63381', '35', 'Севилья', 'Seville', '51', '', '37.3824', '-5.9761');
INSERT INTO `net_city` VALUES ('63390', '13', 'Нерето', 'Nereto', '10', '', '42.8167', '13.8167');
INSERT INTO `net_city` VALUES ('63391', '111', 'Екабпилс', 'Jekabpils', '10', '', '56.4833', '25.8500');
INSERT INTO `net_city` VALUES ('63392', '21', 'Брен', 'Brean', 'M3', '', '51.3003', '-3.0117');
INSERT INTO `net_city` VALUES ('63393', '29', 'Ратенов', 'Rathenow', '11', '', '52.6000', '12.3333');
INSERT INTO `net_city` VALUES ('63397', '13', 'Карнаго ', 'Carnago', '09', '', '45.7333', '8.8333');
INSERT INTO `net_city` VALUES ('63400', '13', 'Раполла', 'Rapolla', '02', '', '40.9667', '15.6833');
INSERT INTO `net_city` VALUES ('63406', '125', 'Вестбю', 'Vestby', '01', '', '59.6000', '10.7500');
INSERT INTO `net_city` VALUES ('63407', '21', 'Таплоу', 'Taplow', 'P9', '', '51.5167', '-0.6833');
INSERT INTO `net_city` VALUES ('63408', '12', 'Мэнтенон', 'Maintenon', 'A3', '', '48.5870', '1.5785');
INSERT INTO `net_city` VALUES ('63410', '13', 'Карпенедоло', 'Carpenedolo', '09', '', '45.3667', '10.4333');
INSERT INTO `net_city` VALUES ('63414', '110', 'Дембица', 'Debica', '64', '', '50.0500', '21.4167');
INSERT INTO `net_city` VALUES ('63416', '29', 'Гундельсхайм', 'Gundelsheim', '01', '', '49.2844', '9.1619');
INSERT INTO `net_city` VALUES ('63418', '29', 'Кемнат', 'Kemnath', '02', '', '49.3000', '11.3333');
INSERT INTO `net_city` VALUES ('63420', '29', 'Оберлайхтерсбах', 'Oberleichtersbach', '02', '', '50.2833', '9.8000');
INSERT INTO `net_city` VALUES ('63424', '29', 'Пфаффинг', 'Pfaffing', '02', '', '47.8333', '11.9500');
INSERT INTO `net_city` VALUES ('63428', '13', 'Беттона', 'Bettona', '18', '', '43.0167', '12.4833');
INSERT INTO `net_city` VALUES ('63433', '29', 'Меммельсдорф ', 'Memmelsdorf', '02', '', '49.9333', '10.9500');
INSERT INTO `net_city` VALUES ('63435', '29', 'Цойленрода', 'Zeulenroda', '15', '', '50.6500', '11.9833');
INSERT INTO `net_city` VALUES ('63437', '29', 'Хельмбрехтс', 'Helmbrechts', '02', '', '50.2333', '11.7000');
INSERT INTO `net_city` VALUES ('63439', '29', 'Лангенценн ', 'Langenzenn', '02', '', '49.5000', '10.8000');
INSERT INTO `net_city` VALUES ('63441', '29', 'Зойен', 'Soyen', '02', '', '48.1167', '12.2000');
INSERT INTO `net_city` VALUES ('63443', '13', 'Монтефьясконе', 'Montefiascone', '07', '', '42.5333', '12.0333');
INSERT INTO `net_city` VALUES ('63444', '13', 'Вилларикка', 'Villaricca', '04', '', '40.9167', '14.2000');
INSERT INTO `net_city` VALUES ('63446', '13', 'Поджо-Ренатико', 'Poggio Renatico', '05', '', '44.7667', '11.4833');
INSERT INTO `net_city` VALUES ('63448', '13', 'Каноса-ди-Пулья', 'Canosa di Puglia', '13', '', '41.2167', '16.0667');
INSERT INTO `net_city` VALUES ('63450', '29', 'Грайнау ', 'Grainau', '02', '', '47.4833', '11.0167');
INSERT INTO `net_city` VALUES ('63453', '110', 'Бартошице', 'Bartoszyce', '47', '', '54.2558', '20.8114');
INSERT INTO `net_city` VALUES ('63454', '21', 'Бишоптон', 'Bishopton', 'W2', '', '55.9000', '-4.5000');
INSERT INTO `net_city` VALUES ('63455', '110', 'Оструда', 'Ostroda', '47', '', '53.7000', '19.9833');
INSERT INTO `net_city` VALUES ('63456', '110', 'Лидзбарк-Варминьский', 'Lidzbark Warminski', '47', '', '54.1225', '20.5878');
INSERT INTO `net_city` VALUES ('63457', '110', 'Моронг ', 'Morag', '47', '', '53.9167', '19.9333');
INSERT INTO `net_city` VALUES ('63458', '110', 'Нидзица', 'Nidzica', '47', '', '53.3667', '20.4333');
INSERT INTO `net_city` VALUES ('63459', '110', 'Кентшин', 'Ketrzyn', '47', '', '54.0781', '21.3764');
INSERT INTO `net_city` VALUES ('63460', '110', 'Мронгово', 'Mragowo', '47', '', '53.8667', '21.3000');
INSERT INTO `net_city` VALUES ('63463', '13', 'Марильяно', 'Marigliano', '04', '', '40.9333', '14.4500');
INSERT INTO `net_city` VALUES ('63464', '21', 'Криклейд', 'Cricklade', 'H2', '', '51.6333', '-1.8500');
INSERT INTO `net_city` VALUES ('63468', '110', 'Зглобице', 'Zglobice', '64', '', '49.9833', '20.9167');
INSERT INTO `net_city` VALUES ('63470', '17', 'Пенише', 'Peniche', '13', '', '39.3575', '-9.3804');
INSERT INTO `net_city` VALUES ('63471', '13', 'Рокка-Пьеторе', 'Rocca Pietore', '20', '', '46.3833', '11.9000');
INSERT INTO `net_city` VALUES ('63472', '114', 'Соколов', 'Sokolov', '81', '', '50.1784', '12.6471');
INSERT INTO `net_city` VALUES ('63475', '15', 'Экшё ', 'Eksjö', '08', '', '57.6667', '14.9500');
INSERT INTO `net_city` VALUES ('63477', '22', 'Бевтофт', 'Bevtoft', '11', '', '55.2000', '9.2167');
INSERT INTO `net_city` VALUES ('63478', '13', 'Сабаудия', 'Sabaudia', '07', '', '41.3000', '13.0167');
INSERT INTO `net_city` VALUES ('63482', '13', 'Випитено', 'Vipiteno', '17', '', '46.9000', '11.4333');
INSERT INTO `net_city` VALUES ('63484', '13', 'Лайвес ', 'Laives', '17', '', '46.4333', '11.3333');
INSERT INTO `net_city` VALUES ('63485', '13', 'Вальдоббьадене', 'Valdobbiadene', '20', '', '45.9000', '12.0000');
INSERT INTO `net_city` VALUES ('63487', '22', 'Тисвиллелайе', 'Tisvildeleje', '03', '', '56.0500', '12.0833');
INSERT INTO `net_city` VALUES ('63488', '29', 'Зельце', 'Seelze', '06', '', '52.4000', '9.6000');
INSERT INTO `net_city` VALUES ('63489', '110', 'Влодава', 'Wlodawa', '27', '', '51.5500', '23.5500');
INSERT INTO `net_city` VALUES ('63492', '12', 'Пульверсхайм', 'Pulversheim', 'C1', '', '47.8365', '7.3044');
INSERT INTO `net_city` VALUES ('63494', '13', 'Каполона', 'Capolona', '16', '', '43.5500', '11.8000');
INSERT INTO `net_city` VALUES ('63495', '29', 'Линц-на-Рейне', 'Linz am Rhein', '08', '', '50.5667', '7.2833');
INSERT INTO `net_city` VALUES ('63497', '13', 'Соммакампаньа ', 'Sommacampagna', '20', '', '45.4000', '10.8333');
INSERT INTO `net_city` VALUES ('63499', '21', 'Коттам', 'Cottam', 'K2', '', '53.3000', '-0.7667');
INSERT INTO `net_city` VALUES ('63502', '13', 'Кавайон-Веронезе', 'Cavaion Veronese', '20', '', '45.5333', '10.7667');
INSERT INTO `net_city` VALUES ('63503', '13', 'Тезеро', 'Tesero', '20', '', '46.2833', '11.5167');
INSERT INTO `net_city` VALUES ('63505', '13', 'Каприно-Веронезе', 'Caprino Veronese', '20', '', '45.6000', '10.7833');
INSERT INTO `net_city` VALUES ('63506', '13', 'Лавис', 'Lavis', '17', '', '46.1333', '11.1167');
INSERT INTO `net_city` VALUES ('63508', '33', 'Ноитгедахт', 'Nooitgedacht', '04', '', '53.4202', '6.8454');
INSERT INTO `net_city` VALUES ('63511', '13', 'Доббьяко', 'Dobbiaco', '17', '', '46.7425', '12.2314');
INSERT INTO `net_city` VALUES ('63512', '13', 'Фьессо-Умбертьяно', 'Fiesso Umbertiano', '05', '', '44.8833', '11.6000');
INSERT INTO `net_city` VALUES ('63513', '13', 'Монсуммано-Терме', 'Monsummano Terme', '16', '', '43.8667', '10.8167');
INSERT INTO `net_city` VALUES ('63515', '13', 'Трансаккуа', 'Transacqua', '20', '', '46.2000', '11.8333');
INSERT INTO `net_city` VALUES ('63516', '21', 'Уэст-Мейлинг', 'West Malling', 'G5', '', '51.2833', '0.4167');
INSERT INTO `net_city` VALUES ('63520', '13', 'Франкофонте', 'Francofonte', '15', '', '37.2333', '14.8833');
INSERT INTO `net_city` VALUES ('63522', '110', 'Ожарув-Мазовецкий', 'Ozarow Mazowiecki', '67', '', '52.2333', '20.8500');
INSERT INTO `net_city` VALUES ('63523', '13', 'Джардини', 'Giardini', '03', '', '39.1000', '16.8500');
INSERT INTO `net_city` VALUES ('63526', '13', 'Маркария', 'Marcaria', '20', '', '45.1167', '10.5333');
INSERT INTO `net_city` VALUES ('63527', '12', 'Вальберг', 'Valberg', 'B8', '', '44.1000', '6.9333');
INSERT INTO `net_city` VALUES ('63528', '21', 'Данун', 'Dunoon', 'T8', '', '55.9500', '-4.9500');
INSERT INTO `net_city` VALUES ('63530', '12', 'Фонтене-Трезиньи', 'Fontenay-Tresigny', 'A8', '', '48.7065', '2.8705');
INSERT INTO `net_city` VALUES ('63533', '13', 'Дженга', 'Genga', '05', '', '43.4333', '12.9333');
INSERT INTO `net_city` VALUES ('63535', '29', 'Меране', 'Meerane', '13', '', '50.8500', '12.4667');
INSERT INTO `net_city` VALUES ('63537', '13', 'Габичче-Маре', 'Gabicce Mare', '05', '', '43.9667', '12.7667');
INSERT INTO `net_city` VALUES ('63540', '29', 'Бидербах ', 'Biederbach', '01', '', '48.2000', '7.9667');
INSERT INTO `net_city` VALUES ('63541', '29', 'Клоппенбург', 'Cloppenburg', '06', '', '52.8500', '8.0333');
INSERT INTO `net_city` VALUES ('63542', '13', 'Монте-Коломбо', 'Monte Colombo', '05', '', '43.9833', '12.5333');
INSERT INTO `net_city` VALUES ('63544', '29', 'Альмерсбах-им-Таль', 'Allmersbach im Tal', '01', '', '48.9000', '9.4667');
INSERT INTO `net_city` VALUES ('63547', '13', 'Серавецца', 'Seravezza', '16', '', '43.9833', '10.2167');
INSERT INTO `net_city` VALUES ('63550', '13', 'Кастель-ди-Лама', 'Castel di Lama', '10', '', '42.7833', '13.7333');
INSERT INTO `net_city` VALUES ('63554', '139', 'Хаукипудас', 'Haukipudas', '08', '', '65.1833', '25.3500');
INSERT INTO `net_city` VALUES ('63555', '13', 'Альтопашо', 'Altopascio', '16', '', '43.8167', '10.6667');
INSERT INTO `net_city` VALUES ('63558', '12', 'Басюсари', 'Bassussarry', '97', '', '43.4427', '-1.5165');
INSERT INTO `net_city` VALUES ('63560', '12', 'Кабестани', 'Cabestany', 'A9', '', '42.6813', '2.9412');
INSERT INTO `net_city` VALUES ('63563', '18', 'Коккари', 'Kokkari', '48', '', '37.7272', '26.8222');
INSERT INTO `net_city` VALUES ('63569', '13', 'Инчиза-ин-Валь-д&#39;Арно', 'Incisa In Val d\'Arno', '16', '', '43.6667', '11.4500');
INSERT INTO `net_city` VALUES ('63570', '127', 'Шайбс', 'Scheibbs', '03', '', '48.0000', '15.1667');
INSERT INTO `net_city` VALUES ('63582', '13', 'Дольяни', 'Dogliani', '12', '', '44.5333', '7.9333');
INSERT INTO `net_city` VALUES ('63584', '13', 'Гралья', 'Graglia', '12', '', '45.5500', '7.9833');
INSERT INTO `net_city` VALUES ('63585', '125', 'Малвик', 'Malvik', '16', '', '63.4333', '10.6833');
INSERT INTO `net_city` VALUES ('63586', '12', 'Видал', 'Vidal', 'B3', '', '44.8077', '1.4191');
INSERT INTO `net_city` VALUES ('63588', '12', 'Мулен ', 'Moulins', '98', '', '46.5667', '3.3333');
INSERT INTO `net_city` VALUES ('63591', '13', 'Орио-аль-Серио', 'Orio Al Serio', '09', '', '45.6667', '9.6833');
INSERT INTO `net_city` VALUES ('63594', '13', 'Кавазо-дель-Томба', 'Cavaso del Tomba', '20', '', '45.8231', '12.0164');
INSERT INTO `net_city` VALUES ('63595', '16', 'Жибек Жолы', 'Zhibek Zholy', '10', '', '41.4742', '69.3617');
INSERT INTO `net_city` VALUES ('63596', '21', 'Картмел', 'Cartmel', 'C9', '', '54.2000', '-2.9500');
INSERT INTO `net_city` VALUES ('63597', '18', 'Вари', 'Vári', '35', '', '37.8333', '23.8000');
INSERT INTO `net_city` VALUES ('63599', '33', 'Зёйдларен', 'Zuidlaren', '01', '', '53.0933', '6.6823');
INSERT INTO `net_city` VALUES ('63601', '13', 'Шикли', 'Scicli', '15', '', '36.7833', '14.7000');
INSERT INTO `net_city` VALUES ('63604', '110', 'Згеж', 'Zgierz', '43', '', '51.8500', '19.4167');
INSERT INTO `net_city` VALUES ('63605', '12', 'Танн', 'Thann', 'C1', '', '47.8063', '7.1082');
INSERT INTO `net_city` VALUES ('63610', '111', 'Салацгрива', 'Salacgriva', '18', '', '57.7536', '24.3581');
INSERT INTO `net_city` VALUES ('63612', '13', 'Альпиньано', 'Alpignano', '12', '', '45.1000', '7.5167');
INSERT INTO `net_city` VALUES ('63618', '110', 'Дарлово', 'Darlowo', '87', '', '54.4212', '16.4097');
INSERT INTO `net_city` VALUES ('63622', '20', 'Рубцовск', 'Rubtsovsk', '04', '', '51.5000', '81.2500');
INSERT INTO `net_city` VALUES ('63627', '20', 'Горно-Алтайск', 'Gorno-altaysk', '03', '', '51.9561', '85.9550');
INSERT INTO `net_city` VALUES ('63628', '13', 'Арнталь', 'Ahrntal', '17', '', '46.9000', '11.9333');
INSERT INTO `net_city` VALUES ('63629', '13', 'Монтевельо', 'Monteveglio', '05', '', '44.4667', '11.0833');
INSERT INTO `net_city` VALUES ('63632', '12', 'Модан', 'Modane', 'B9', '', '45.2000', '6.6667');
INSERT INTO `net_city` VALUES ('63633', '18', 'Скала ', 'Skala (Agistri)', '35', '', '37.7467', '23.4275');
INSERT INTO `net_city` VALUES ('63634', '18', 'Драма', 'Drama', '04', '', '41.1544', '24.1394');
INSERT INTO `net_city` VALUES ('63636', '20', 'Курчатов', 'Kurchatov', '41', '', '51.6601', '35.6521');
INSERT INTO `net_city` VALUES ('63638', '22', 'Олеструп ', 'Aalestrup', '15', '', '56.7000', '9.5000');
INSERT INTO `net_city` VALUES ('63641', '110', 'Шубин', 'Szubin', '26', '', '53.0167', '17.7500');
INSERT INTO `net_city` VALUES ('63643', '110', 'Венцборк', 'Wiecbork', '26', '', '53.3500', '17.5000');
INSERT INTO `net_city` VALUES ('63654', '21', 'Суинтон', 'Swinton', 'T9', '', '55.7167', '-2.2667');
INSERT INTO `net_city` VALUES ('63656', '12', 'Амбийи', 'Ambilly', 'B9', '', '46.1786', '6.2177');
INSERT INTO `net_city` VALUES ('63658', '29', 'Хохштадт', 'Hochstadt', '02', '', '49.7000', '10.8000');
INSERT INTO `net_city` VALUES ('63661', '13', 'Греццана ', 'Grezzana', '20', '', '45.5167', '11.0167');
INSERT INTO `net_city` VALUES ('63663', '13', 'Пьетра-Лигуре', 'Pietra Ligure', '08', '', '44.1500', '8.2833');
INSERT INTO `net_city` VALUES ('63665', '55', 'Бланчардстаун', 'Blanchardstown', '07', '', '53.3881', '-6.3756');
INSERT INTO `net_city` VALUES ('63666', '20', 'Салехард', 'Salekhard', '87', '', '66.5300', '66.6019');
INSERT INTO `net_city` VALUES ('63667', '17', 'Алтер-ду-Шан', 'Alter Do Chão', '16', '', '39.1987', '-7.6583');
INSERT INTO `net_city` VALUES ('63668', '25', 'Текила', 'Tequila', '14', '', '20.8833', '-103.8333');
INSERT INTO `net_city` VALUES ('63675', '21', 'Кегворт', 'Kegworth', 'Q5', '', '52.8167', '-1.2667');
INSERT INTO `net_city` VALUES ('63677', '12', 'Люр', 'Lure', 'A6', '', '47.6852', '6.4981');
INSERT INTO `net_city` VALUES ('63678', '13', 'Баньяра-ди-Романья', 'Bagnara di Romagna', '05', '', '44.3833', '11.8167');
INSERT INTO `net_city` VALUES ('63688', '13', 'Сальцано', 'Salzano', '20', '', '45.5219', '12.1083');
INSERT INTO `net_city` VALUES ('63689', '13', 'Теоло', 'Teolo', '20', '', '45.3500', '11.6667');
INSERT INTO `net_city` VALUES ('63691', '20', 'Сарана', 'Sarana', '71', '', '56.4764', '57.7242');
INSERT INTO `net_city` VALUES ('63696', '59', 'Штефа', 'Stafa', '25', '', '47.2333', '8.7167');
INSERT INTO `net_city` VALUES ('63697', '29', 'Калькар', 'Kalkar', '07', '', '51.7333', '6.3000');
INSERT INTO `net_city` VALUES ('63700', '13', 'Пергола', 'Pergola', '05', '', '44.3000', '11.8000');
INSERT INTO `net_city` VALUES ('63701', '59', 'Эгеркинген', 'Egerkingen', '01', '', '47.3220', '7.7931');
INSERT INTO `net_city` VALUES ('63704', '110', 'Пекары-Слёнске ', 'Piekary Slaskie', '35', '', '50.4000', '18.9500');
INSERT INTO `net_city` VALUES ('63707', '13', 'Мета', 'Meta', '04', '', '40.6500', '14.4000');
INSERT INTO `net_city` VALUES ('63708', '20', 'Ухта', 'Ukhta', '34', '', '63.5671', '53.6835');
INSERT INTO `net_city` VALUES ('63710', '17', 'Алкошети', 'Alcochete', '19', '', '38.7553', '-8.9609');
INSERT INTO `net_city` VALUES ('63711', '21', 'Сефтон', 'Sefton', 'H2', '', '53.5000', '-2.9667');
INSERT INTO `net_city` VALUES ('63712', '21', 'Обан', 'Oban', 'T8', '', '56.4167', '-5.4667');
INSERT INTO `net_city` VALUES ('63714', '21', 'Ланарк', 'Lanark', 'W5', '', '55.6500', '-3.7833');
INSERT INTO `net_city` VALUES ('63721', '21', 'Левен', 'Leven', 'V1', '', '56.2000', '-3.0000');
INSERT INTO `net_city` VALUES ('63722', '21', 'Шиптон', 'Shipton', 'K2', '', '51.8500', '-1.5833');
INSERT INTO `net_city` VALUES ('63728', '112', 'Хатне', 'Hatne', '13', '', '50.3891', '30.3705');
INSERT INTO `net_city` VALUES ('63730', '21', 'Клайтеро', 'Clitheroe', 'H2', '', '53.8667', '-2.4000');
INSERT INTO `net_city` VALUES ('63735', '13', 'Джиццерия', 'Gizzeria', '03', '', '38.9833', '16.2000');
INSERT INTO `net_city` VALUES ('63736', '35', 'Аспейтиа', 'Azpeitia', '59', '', '43.1814', '-2.2635');
INSERT INTO `net_city` VALUES ('63737', '112', 'Ирпин', 'Irpin', '13', '', '50.5218', '30.2506');
INSERT INTO `net_city` VALUES ('63747', '139', 'Вяаксю', 'Vaaksy', '13', '', '61.1833', '25.5500');
INSERT INTO `net_city` VALUES ('63748', '139', 'Сюсмя', 'Sysmä', '13', '', '61.5000', '25.6833');
INSERT INTO `net_city` VALUES ('63751', '34', 'Йесод-ха-Маала', 'Yesod HaMa\'ala', '03', '', '33.0167', '35.6167');
INSERT INTO `net_city` VALUES ('63752', '20', 'Киров', 'Kirov', '33', '', '58.5967', '49.6601');
INSERT INTO `net_city` VALUES ('63757', '21', 'Фернхерст', 'Fernhurst', 'N7', '', '51.0333', '-0.7167');
INSERT INTO `net_city` VALUES ('63762', '119', 'Бардейов', 'Bardejov', '05', '', '49.2833', '21.2833');
INSERT INTO `net_city` VALUES ('63766', '13', 'Арна', 'Arnad', '19', '', '45.7000', '7.6667');
INSERT INTO `net_city` VALUES ('63767', '13', 'Контурси-Терме', 'Contursi Terme', '04', '', '40.6500', '15.2333');
INSERT INTO `net_city` VALUES ('63770', '29', 'Бад-Берка ', 'Bad Berka', '15', '', '50.9000', '11.2833');
INSERT INTO `net_city` VALUES ('63773', '29', 'Вёрштадт ', 'Worrstadt', '08', '', '49.8486', '8.1242');
INSERT INTO `net_city` VALUES ('63774', '13', 'Моджо-Удинезе', 'Moggio Udinese', '06', '', '46.4108', '13.2014');
INSERT INTO `net_city` VALUES ('63783', '22', 'Кнебель', 'Knebel', '01', '', '56.2167', '10.5000');
INSERT INTO `net_city` VALUES ('63785', '29', 'Лаубах ', 'Laubach', '05', '', '50.5500', '8.9833');
INSERT INTO `net_city` VALUES ('63787', '22', 'Видбьерг', 'Hvidbjerg', '13', '', '55.6500', '9.7500');
INSERT INTO `net_city` VALUES ('63789', '13', 'Помбия', 'Pombia', '12', '', '45.6500', '8.6333');
INSERT INTO `net_city` VALUES ('63791', '18', 'Серре', 'Serres', '05', '', '41.0856', '23.5497');
INSERT INTO `net_city` VALUES ('63792', '20', 'Марина', 'Marina', '25', '', '54.7506', '35.0939');
INSERT INTO `net_city` VALUES ('63796', '13', 'Правиздомини', 'Pravisdomini', '06', '', '45.8192', '12.6958');
INSERT INTO `net_city` VALUES ('63798', '13', 'Карини', 'Carini', '15', '', '38.1333', '13.1833');
INSERT INTO `net_city` VALUES ('63800', '13', 'Ардея', 'Ardea', '07', '', '41.6000', '12.5500');
INSERT INTO `net_city` VALUES ('63804', '21', 'Уитли Бэй', 'Whitley Bay', 'J6', '', '55.0508', '-1.4539');
INSERT INTO `net_city` VALUES ('63807', '13', 'Вико-дель-Гаргано', 'Vico del Gargano', '13', '', '41.9000', '15.9500');
INSERT INTO `net_city` VALUES ('63811', '13', 'Вольта-Мантована', 'Volta Mantovana', '20', '', '45.3167', '10.6500');
INSERT INTO `net_city` VALUES ('63818', '13', 'Сан-Джинезио', 'San Ginesio', '10', '', '43.1000', '13.3167');
INSERT INTO `net_city` VALUES ('63828', '13', 'Боргаро-Торинезе', 'Borgaro Torinese', '12', '', '45.1500', '7.6667');
INSERT INTO `net_city` VALUES ('63829', '13', 'Клузоне', 'Clusone', '09', '', '45.8833', '9.9500');
INSERT INTO `net_city` VALUES ('63831', '29', 'Фихтах ', 'Viechtach', '02', '', '49.0792', '12.8847');
INSERT INTO `net_city` VALUES ('63832', '114', 'Бабилон', 'Babylon', '87', '', '49.3976', '12.8612');
INSERT INTO `net_city` VALUES ('63836', '13', 'Кайро-Монтенотте', 'Cairo Montenotte', '08', '', '44.4000', '8.2667');
INSERT INTO `net_city` VALUES ('63837', '29', 'Фокбек', 'Fockbek', '10', '', '54.3000', '9.6000');
INSERT INTO `net_city` VALUES ('63838', '12', 'Ле Ме', 'Le Meux', 'B6', '', '49.3672', '2.7437');
INSERT INTO `net_city` VALUES ('63839', '13', 'Кастэль-Ритальди', 'Castel Ritaldi', '18', '', '42.8167', '12.6667');
INSERT INTO `net_city` VALUES ('63841', '59', 'Кёниц', 'Köniz', '05', '', '46.9167', '7.4167');
INSERT INTO `net_city` VALUES ('63842', '13', 'Ницца-Монферрато', 'Nizza Monferrato', '12', '', '44.7667', '8.3500');
INSERT INTO `net_city` VALUES ('63843', '127', 'Целль-на-Мосе', 'Zell Am Moos', '04', '', '47.9000', '13.3167');
INSERT INTO `net_city` VALUES ('63844', '13', 'Премено ', 'Premeno', '09', '', '45.9667', '8.5833');
INSERT INTO `net_city` VALUES ('63845', '13', 'Кераско', 'Cherasco', '12', '', '44.6500', '7.8500');
INSERT INTO `net_city` VALUES ('63847', '56', 'Берсел', 'Beersel', '02', '', '50.7667', '4.3000');
INSERT INTO `net_city` VALUES ('63850', '13', 'Романо-ди-Ломбардия', 'Romano di Lombardia', '09', '', '45.5167', '9.7500');
INSERT INTO `net_city` VALUES ('63856', '56', 'Билзен', 'Bilzen', '05', '', '50.8667', '5.5167');
INSERT INTO `net_city` VALUES ('63857', '20', 'Надым', 'Nadym', '87', '', '65.5333', '72.5167');
INSERT INTO `net_city` VALUES ('63866', '13', 'Бондено', 'Bondeno', '05', '', '44.8833', '11.4167');
INSERT INTO `net_city` VALUES ('63867', '13', 'Горо', 'Goro', '05', '', '44.8522', '12.3042');
INSERT INTO `net_city` VALUES ('63872', '35', 'Екла', 'Yecla', '31', '', '38.6132', '-1.1118');
INSERT INTO `net_city` VALUES ('63873', '13', 'Котиньола', 'Cotignola', '05', '', '44.3833', '11.9333');
INSERT INTO `net_city` VALUES ('63875', '13', 'Лорето', 'Loreto', '10', '', '43.4333', '13.6000');
INSERT INTO `net_city` VALUES ('63876', '29', 'Нидерцир', 'Niederzier', '07', '', '50.8833', '6.4667');
INSERT INTO `net_city` VALUES ('63877', '22', 'Рудс Ведбю', 'Ruds Vedby', '14', '', '55.5500', '11.3833');
INSERT INTO `net_city` VALUES ('63880', '13', 'Лория', 'Loria', '20', '', '45.7167', '11.8500');
INSERT INTO `net_city` VALUES ('63881', '121', 'Хасково', 'Haskovo', '43', '', '41.9403', '25.5694');
INSERT INTO `net_city` VALUES ('63883', '13', 'Доцца', 'Dozza', '05', '', '44.3667', '11.6167');
INSERT INTO `net_city` VALUES ('63884', '21', 'Силенд', 'Sealand', 'N7', '', '53.2333', '-2.9667');
INSERT INTO `net_city` VALUES ('63885', '29', 'Баунах', 'Baunach', '02', '', '49.9833', '10.8500');
INSERT INTO `net_city` VALUES ('63888', '13', 'Сона', 'Sona', '20', '', '45.4333', '10.8333');
INSERT INTO `net_city` VALUES ('63889', '29', 'Оттендорф-Окрилла', 'Ottendorf-Okrilla', '13', '', '51.1833', '13.8333');
INSERT INTO `net_city` VALUES ('63891', '29', 'Гейер', 'Geyer', '13', '', '50.6333', '12.9333');
INSERT INTO `net_city` VALUES ('63895', '13', 'Карру', 'Carru', '12', '', '44.4833', '7.8667');
INSERT INTO `net_city` VALUES ('63904', '13', 'Кампореале', 'Camporeale', '15', '', '37.9000', '13.1000');
INSERT INTO `net_city` VALUES ('63909', '13', 'Бурджо', 'Burgio', '15', '', '36.7333', '15.0333');
INSERT INTO `net_city` VALUES ('63912', '22', 'Грам', 'Gram', '11', '', '55.2833', '9.0667');
INSERT INTO `net_city` VALUES ('63913', '18', 'Превеза', 'Préveza', '19', '', '38.9500', '20.7500');
INSERT INTO `net_city` VALUES ('63914', '22', 'Дроннинглунн', 'Dronninglund', '07', '', '57.1500', '10.3000');
INSERT INTO `net_city` VALUES ('63915', '29', 'Кведлинбург', 'Quedlinburg', '14', '', '51.7833', '11.1500');
INSERT INTO `net_city` VALUES ('63919', '55', 'Клонмел', 'Clonmel', '26', '', '52.3550', '-7.7039');
INSERT INTO `net_city` VALUES ('63921', '29', 'Фисбек ', 'Visbek', '06', '', '52.8333', '8.3167');
INSERT INTO `net_city` VALUES ('63922', '21', 'Бэллимена', 'Ballymena', 'Q9', '', '54.8667', '-6.2667');
INSERT INTO `net_city` VALUES ('63923', '6', 'Хосур', 'Hosur', '25', '', '12.7167', '77.8167');
INSERT INTO `net_city` VALUES ('63926', '20', 'Нижнекамск', 'Nizhnekamsk', '73', '', '55.6366', '51.8245');
INSERT INTO `net_city` VALUES ('63927', '12', 'Исуар', 'Issoire', '98', '', '45.5487', '3.2494');
INSERT INTO `net_city` VALUES ('63928', '29', 'Редль', 'Redl', '02', '', '47.9333', '12.8500');
INSERT INTO `net_city` VALUES ('63932', '13', 'Пескантина', 'Pescantina', '20', '', '45.4833', '10.8500');
INSERT INTO `net_city` VALUES ('63936', '59', 'Лутербах', 'Luterbach', '11', '', '47.0833', '8.4500');
INSERT INTO `net_city` VALUES ('63938', '29', 'Гельтинг', 'Gelting', '10', '', '54.7500', '9.9000');
INSERT INTO `net_city` VALUES ('63939', '22', 'Маллинг', 'Malling', '01', '', '56.0333', '10.1667');
INSERT INTO `net_city` VALUES ('63940', '22', 'Сальтум', 'Saltum', '07', '', '57.2667', '9.7000');
INSERT INTO `net_city` VALUES ('63942', '22', 'Эбберуп', 'Ebberup', '04', '', '55.2500', '9.9833');
INSERT INTO `net_city` VALUES ('63946', '35', 'Ла-Пальма', 'La Palma', '53', '', '28.6500', '-17.7833');
INSERT INTO `net_city` VALUES ('63950', '12', 'Вильнёв-сюр-Ло ', 'Villeneuve-sur-Lot', '97', '', '44.4071', '0.7056');
INSERT INTO `net_city` VALUES ('63954', '21', 'Эйрдри', 'Airdrie', 'V8', '', '55.8500', '-3.9833');
INSERT INTO `net_city` VALUES ('63956', '20', 'Новатор', 'Novator', '85', '', '60.7474', '46.2070');
INSERT INTO `net_city` VALUES ('63957', '20', 'Глазов', 'Glazov', '80', '', '58.1393', '52.6580');
INSERT INTO `net_city` VALUES ('63960', '33', 'Боргер', 'Borger', '01', '', '52.9222', '6.7926');
INSERT INTO `net_city` VALUES ('63962', '13', 'Менфи', 'Menfi', '15', '', '37.6000', '12.9667');
INSERT INTO `net_city` VALUES ('63963', '13', 'Страделла', 'Stradella', '09', '', '45.0833', '9.3000');
INSERT INTO `net_city` VALUES ('63967', '29', 'Вольфах ', 'Wolfach', '01', '', '48.3000', '8.2167');
INSERT INTO `net_city` VALUES ('63971', '13', 'Айдоне ', 'Aidone', '15', '', '37.4167', '14.4500');
INSERT INTO `net_city` VALUES ('63972', '13', 'Пьяцца-Армерина', 'Piazza Armerina', '15', '', '37.3833', '14.3667');
INSERT INTO `net_city` VALUES ('63975', '29', 'Бургтанн ', 'Burgthann', '02', '', '49.3500', '11.3000');
INSERT INTO `net_city` VALUES ('63977', '55', 'Арди', 'Ardee', '19', '', '53.8597', '-6.5406');
INSERT INTO `net_city` VALUES ('63980', '13', 'Бизиньяно', 'Bisignano', '03', '', '39.5167', '16.2833');
INSERT INTO `net_city` VALUES ('63981', '13', 'Майерато', 'Maierato', '03', '', '38.7000', '16.1833');
INSERT INTO `net_city` VALUES ('63983', '125', 'Омут', 'Amot', '17', '', '59.5833', '8.0000');
INSERT INTO `net_city` VALUES ('63988', '29', 'Вильнсдорф ', 'Wilnsdorf', '07', '', '50.8167', '8.1000');
INSERT INTO `net_city` VALUES ('63990', '110', 'Крыница-Морска', 'Krynica Morska', '30', '', '54.3833', '19.4500');
INSERT INTO `net_city` VALUES ('63996', '13', 'Сенаго', 'Senago', '09', '', '45.5833', '9.1167');
INSERT INTO `net_city` VALUES ('63997', '13', 'Казорате-Примо', 'Casorate Primo', '09', '', '45.3167', '9.0167');
INSERT INTO `net_city` VALUES ('63998', '114', 'Ржичани', 'Rícany', '52', '', '49.9927', '14.6585');
INSERT INTO `net_city` VALUES ('64001', '13', 'Триказе', 'Tricase', '13', '', '39.9333', '18.3667');
INSERT INTO `net_city` VALUES ('64004', '13', 'Соларино', 'Solarino', '15', '', '37.1000', '15.1167');
INSERT INTO `net_city` VALUES ('64008', '17', 'Повуа-ди-Варзин', 'Póvoa De Varzim', '17', '', '41.3834', '-8.7636');
INSERT INTO `net_city` VALUES ('64009', '139', 'Акасломполо', 'Äkäslompolo', '06', '', '67.6000', '24.1500');
INSERT INTO `net_city` VALUES ('64011', '110', 'Цедыня ', 'Cedynia', '87', '', '52.8777', '14.2031');
INSERT INTO `net_city` VALUES ('64012', '13', 'Сидерно ', 'Siderno', '15', '', '38.2667', '16.3000');
INSERT INTO `net_city` VALUES ('64015', '29', 'Бад-Заульгау', 'Bad Saulgau', '01', '', '48.0167', '9.5000');
INSERT INTO `net_city` VALUES ('64016', '13', 'Куорнье', 'Cuorgne', '12', '', '45.3833', '7.6500');
INSERT INTO `net_city` VALUES ('64017', '17', 'Алсабидече', 'Alcabideche', '14', '', '38.7337', '-9.4093');
INSERT INTO `net_city` VALUES ('64018', '13', 'Понтекуроне', 'Pontecurone', '08', '', '44.9500', '8.9333');
INSERT INTO `net_city` VALUES ('64022', '13', 'Венария-Реале', 'Venaria Reale', '12', '', '45.1333', '7.6333');
INSERT INTO `net_city` VALUES ('64023', '112', 'Борисполь', 'Boryspil', '13', '', '50.3527', '30.9550');
INSERT INTO `net_city` VALUES ('64024', '21', 'Холфорд', 'Holford', 'M3', '', '51.1658', '-3.2067');
INSERT INTO `net_city` VALUES ('64026', '13', 'Брузапорто', 'Brusaporto', '09', '', '45.6167', '9.7833');
INSERT INTO `net_city` VALUES ('64031', '13', 'Розиньяно-Мариттимо', 'Rosignano Marittimo', '16', '', '43.4000', '10.4667');
INSERT INTO `net_city` VALUES ('64034', '13', 'Капаннори', 'Capannori', '16', '', '43.8333', '10.5667');
INSERT INTO `net_city` VALUES ('64036', '13', 'Рио-Марина', 'Rio Marina', '16', '', '42.8167', '10.4167');
INSERT INTO `net_city` VALUES ('64037', '125', 'Хемседал', 'Hemsedal', '04', '', '60.8667', '8.5667');
INSERT INTO `net_city` VALUES ('64041', '140', 'Элва', 'Elva', '18', '', '58.2225', '26.4211');
INSERT INTO `net_city` VALUES ('64046', '21', 'Тадли', 'Tadley', 'F2', '', '51.3333', '-1.1167');
INSERT INTO `net_city` VALUES ('64048', '20', 'Коптево', 'Koptevo', '25', '', '54.6814', '35.4775');
INSERT INTO `net_city` VALUES ('64049', '20', 'Зеленоград', 'Zelenograd', '48', '', '56.0011', '37.2092');
INSERT INTO `net_city` VALUES ('64050', '29', 'Вернойхен ', 'Werneuchen', '11', '', '52.6333', '13.7333');
INSERT INTO `net_city` VALUES ('64058', '1', 'Литтон', 'Lytton', '04', '', '-27.4167', '153.1667');
INSERT INTO `net_city` VALUES ('64060', '2', 'Серембан', 'Seremban', '05', '', '2.7297', '101.9381');
INSERT INTO `net_city` VALUES ('64061', '1', 'Янг', 'Young', '02', '', '-34.3135', '148.3011');
INSERT INTO `net_city` VALUES ('64062', '139', 'Сильтакюля', 'Siltakylä', '13', '', '60.5000', '26.7167');
INSERT INTO `net_city` VALUES ('64063', '13', 'Монтегранаро', 'Montegranaro', '10', '', '43.2333', '13.6333');
INSERT INTO `net_city` VALUES ('64065', '127', 'Хербранц', 'Horbranz', '08', '', '47.5500', '9.7500');
INSERT INTO `net_city` VALUES ('64070', '21', 'Стретфорд', 'Stretford', 'O6', '', '53.4500', '-2.3167');
INSERT INTO `net_city` VALUES ('64071', '12', 'Куломье', 'Coulommiers', 'A8', '', '48.8145', '3.0850');
INSERT INTO `net_city` VALUES ('64073', '13', 'Баколи', 'Bacoli', '04', '', '40.8000', '14.0833');
INSERT INTO `net_city` VALUES ('64075', '22', 'Вайбю', 'Vejby', '07', '', '57.3833', '9.8833');
INSERT INTO `net_city` VALUES ('64076', '29', 'Криммичау', 'Crimmitschau', '13', '', '50.8167', '12.3833');
INSERT INTO `net_city` VALUES ('64082', '21', 'Бакланд Ньютон', 'Buckland Newton', 'H2', '', '50.8333', '-2.4500');
INSERT INTO `net_city` VALUES ('64083', '21', 'Уэстгейт', 'Westgate', 'D8', '', '54.7333', '-2.1333');
INSERT INTO `net_city` VALUES ('64089', '21', 'Тотленд', 'Totland', 'G2', '', '50.6667', '-1.5333');
INSERT INTO `net_city` VALUES ('64092', '20', 'Астрахань', 'Astrakhan', '07', '', '46.3497', '48.0408');
INSERT INTO `net_city` VALUES ('64094', '29', 'Херольдсберг ', 'Heroldsberg', '02', '', '49.5339', '11.1556');
INSERT INTO `net_city` VALUES ('64095', '18', 'Александруполис', 'Alexandroupoli', '01', '', '40.8475', '25.8744');
INSERT INTO `net_city` VALUES ('64099', '22', 'Эскебьерг', 'Eskebjerg', '14', '', '55.7167', '11.3167');
INSERT INTO `net_city` VALUES ('64100', '29', 'Лихтенфельс', 'Lichtenfels', '02', '', '50.1500', '11.0667');
INSERT INTO `net_city` VALUES ('64103', '18', 'Полигирос', 'Polýgyros', '15', '', '40.3744', '23.4383');
INSERT INTO `net_city` VALUES ('64105', '21', 'Портлвен', 'Porthleven', 'C6', '', '50.0833', '-5.3167');
INSERT INTO `net_city` VALUES ('64106', '110', 'Тшемешно', 'Trzemeszno', '32', '', '52.4333', '15.2500');
INSERT INTO `net_city` VALUES ('64110', '13', 'Шерни ', 'Scerni', '01', '', '42.1167', '14.5667');
INSERT INTO `net_city` VALUES ('64111', '17', 'Алмансил', 'Almancil', '09', '', '37.0869', '-8.0307');
INSERT INTO `net_city` VALUES ('64116', '12', 'Молшем', 'Molsheim', 'C1', '', '48.5415', '7.4923');
INSERT INTO `net_city` VALUES ('64120', '15', 'Сунне', 'Sunne', '22', '', '59.8333', '13.1500');
INSERT INTO `net_city` VALUES ('64123', '29', 'Мерклинген ', 'Merklingen', '01', '', '48.5167', '9.7500');
INSERT INTO `net_city` VALUES ('64124', '29', 'Камм', 'Kamm', '02', '', '48.5500', '13.2167');
INSERT INTO `net_city` VALUES ('64126', '29', 'Вольфегг ', 'Wolfegg', '01', '', '47.8167', '9.8000');
INSERT INTO `net_city` VALUES ('64136', '21', 'Эглинтон', 'Eglinton', 'S6', '', '55.0167', '-7.1833');
INSERT INTO `net_city` VALUES ('64138', '29', 'Берматинген ', 'Bermatingen', '01', '', '47.7333', '9.3500');
INSERT INTO `net_city` VALUES ('64140', '29', 'Зигсдорф ', 'Siegsdorf', '02', '', '47.8333', '12.6500');
INSERT INTO `net_city` VALUES ('64142', '12', 'Отрив', 'Hauterive', 'A3', '', '48.5743', '1.1778');
INSERT INTO `net_city` VALUES ('64149', '13', 'Гаворрано', 'Gavorrano', '16', '', '42.9167', '10.9000');
INSERT INTO `net_city` VALUES ('64152', '110', 'Владыславово', 'Wladyslawowo', '53', '', '52.4000', '16.2333');
INSERT INTO `net_city` VALUES ('64154', '13', 'Маноппелло', 'Manoppello', '01', '', '42.2500', '14.0500');
INSERT INTO `net_city` VALUES ('64157', '13', 'Вико-Экуенсе', 'Vico Equense', '04', '', '40.6667', '14.4167');
INSERT INTO `net_city` VALUES ('64163', '22', 'Виде-Санне', 'Hvide Sande', '09', '', '55.9833', '8.1333');
INSERT INTO `net_city` VALUES ('64167', '125', 'Лунд', 'Lund', '01', '', '59.7000', '11.5333');
INSERT INTO `net_city` VALUES ('64168', '13', 'Морбеньо', 'Morbegno', '09', '', '46.1333', '9.5667');
INSERT INTO `net_city` VALUES ('64171', '29', 'Обераудорф', 'Oberaudorf', '02', '', '47.6667', '12.1667');
INSERT INTO `net_city` VALUES ('64179', '12', 'Альбан', 'Alban', 'B3', '', '43.8887', '2.4623');
INSERT INTO `net_city` VALUES ('64180', '12', 'Лармор-Пляж', 'Larmor-Plage', 'A2', '', '47.7051', '-3.3841');
INSERT INTO `net_city` VALUES ('64183', '114', 'Нирско', 'Nyrsko', '87', '', '49.3000', '13.1500');
INSERT INTO `net_city` VALUES ('64187', '13', 'Корте-Франка', 'Corte Franca', '09', '', '45.6333', '10.0167');
INSERT INTO `net_city` VALUES ('64188', '139', 'Сякюля', 'Säkylä', '15', '', '61.0333', '22.3333');
INSERT INTO `net_city` VALUES ('64189', '21', 'Окхилл', 'Oakhill', 'M3', '', '51.2236', '-2.5264');
INSERT INTO `net_city` VALUES ('64190', '139', 'Руовеси', 'Ruovesi', '15', '', '61.9833', '24.0833');
INSERT INTO `net_city` VALUES ('64195', '35', 'Майрена-дель-Альхарафе', 'Mairena del Aljarafe', '51', '', '37.3446', '-6.0639');
INSERT INTO `net_city` VALUES ('64199', '21', 'Чирнсайд', 'Chirnside', 'T9', '', '55.8000', '-2.2000');
INSERT INTO `net_city` VALUES ('64201', '34', 'Йехуд', 'Yehud', '02', '', '32.0350', '34.8861');
INSERT INTO `net_city` VALUES ('64202', '29', 'Мехерних ', 'Mechernich', '07', '', '50.6000', '6.6500');
INSERT INTO `net_city` VALUES ('64205', '17', 'Мозелуш', 'Mozelos', '20', '', '41.8667', '-8.4000');
INSERT INTO `net_city` VALUES ('64207', '12', 'Бриар', 'Briare', 'A3', '', '47.6334', '2.7438');
INSERT INTO `net_city` VALUES ('64212', '12', 'Барселонет', 'Barcelonnette', 'B8', '', '44.3867', '6.6535');
INSERT INTO `net_city` VALUES ('64215', '21', 'Уотермилок', 'Watermillock', 'C9', '', '54.6500', '-2.8667');
INSERT INTO `net_city` VALUES ('64217', '118', 'Калоча', 'Kalocsa', '01', '', '46.5264', '18.9858');
INSERT INTO `net_city` VALUES ('64222', '118', 'Шимонторнья', 'Simontornya', '21', '', '46.7546', '18.5549');
INSERT INTO `net_city` VALUES ('64226', '109', 'Полатлы', 'Polatli', '25', '', '40.3167', '40.4167');
INSERT INTO `net_city` VALUES ('64228', '29', 'Хон', 'Hohn', '07', '', '50.5333', '6.7500');
INSERT INTO `net_city` VALUES ('64230', '21', 'Милом', 'Millom', 'C9', '', '54.2000', '-3.2667');
INSERT INTO `net_city` VALUES ('64235', '13', 'Амелиа ', 'Amelia', '18', '', '42.5500', '12.4167');
INSERT INTO `net_city` VALUES ('64238', '139', 'Муураме', 'Muurame', '15', '', '62.1333', '25.6667');
INSERT INTO `net_city` VALUES ('64240', '21', 'Браунстон', 'Braunston', 'J1', '', '52.2833', '-1.2000');
INSERT INTO `net_city` VALUES ('64242', '29', 'Охтруп', 'Ochtrup', '07', '', '52.2167', '7.1833');
INSERT INTO `net_city` VALUES ('64243', '34', 'Неве-Илан', 'Neve Ilan', '06', '', '31.8081', '35.0809');
INSERT INTO `net_city` VALUES ('64248', '139', 'Виррат', 'Virrat', '15', '', '62.2333', '23.7833');
INSERT INTO `net_city` VALUES ('64253', '29', 'Бад-Берлебург ', 'Bad Berleburg', '07', '', '51.0500', '8.4000');
INSERT INTO `net_city` VALUES ('64260', '114', 'Клатови', 'Klatovy', '87', '', '49.3972', '13.2891');
INSERT INTO `net_city` VALUES ('64266', '29', 'Ашеберг ', 'Ascheberg', '07', '', '51.7833', '7.6167');
INSERT INTO `net_city` VALUES ('64272', '33', 'Виттем', 'Wittem', '05', '', '50.8125', '5.9148');
INSERT INTO `net_city` VALUES ('64274', '13', 'Портовенере', 'Portovenere', '08', '', '44.0500', '9.8500');
INSERT INTO `net_city` VALUES ('64277', '33', 'Терсхеллинг ', 'Terschelling', '02', '', '53.3827', '5.2855');
INSERT INTO `net_city` VALUES ('64278', '33', 'Схонебек', 'Schoonebeek', '01', '', '52.6606', '6.8882');
INSERT INTO `net_city` VALUES ('64279', '33', 'Баксем', 'Baexem', '05', '', '51.2257', '5.8820');
INSERT INTO `net_city` VALUES ('64287', '59', 'Бодио', 'Bodio', '20', '', '46.3784', '8.9117');
INSERT INTO `net_city` VALUES ('64288', '109', 'Черкезкёй', 'Çerkezköy', '59', '', '41.2850', '28.0003');
INSERT INTO `net_city` VALUES ('64292', '110', 'Явожно', 'Jaworzno', '35', '', '50.2167', '19.2833');
INSERT INTO `net_city` VALUES ('64295', '29', 'Розенфельд', 'Rosenfeld', '01', '', '48.2833', '8.7167');
INSERT INTO `net_city` VALUES ('64296', '33', 'Велерлои', 'Wellerlooi', '05', '', '51.5361', '6.1388');
INSERT INTO `net_city` VALUES ('64297', '33', 'Милл', 'Mill', '06', '', '51.6850', '5.7836');
INSERT INTO `net_city` VALUES ('64301', '29', 'Штумпф', 'Stumpf', '07', '', '51.1000', '7.2167');
INSERT INTO `net_city` VALUES ('64303', '29', 'Креммен', 'Kremmen', '11', '', '52.7667', '13.0333');
INSERT INTO `net_city` VALUES ('64308', '35', 'Сео-де-Уржель', 'La Seu d\'Urgell', '56', '', '42.3415', '1.4286');
INSERT INTO `net_city` VALUES ('64311', '15', 'Асака', 'Åsaka', '28', '', '58.0667', '13.6667');
INSERT INTO `net_city` VALUES ('64315', '22', 'Хальс', 'Hals', '07', '', '56.9167', '10.0167');
INSERT INTO `net_city` VALUES ('64316', '93', 'Банги', 'Bangui', '18', '', '4.3667', '18.5833');
INSERT INTO `net_city` VALUES ('64318', '13', 'Вилласимиус', 'Villasimius', '14', '', '39.1431', '9.5186');
INSERT INTO `net_city` VALUES ('64319', '12', 'Шатель', 'Chatel', 'B9', '', '46.2666', '6.8423');
INSERT INTO `net_city` VALUES ('64323', '15', 'Эдесхёг', 'Ödeshög', '16', '', '58.2333', '14.6500');
INSERT INTO `net_city` VALUES ('64324', '21', 'Беудли', 'Bewdley', 'Q4', '', '52.3833', '-2.3167');
INSERT INTO `net_city` VALUES ('64326', '21', 'Хинтон', 'Hinton', 'M3', '', '50.9000', '-2.8000');
INSERT INTO `net_city` VALUES ('64327', '163', 'Алькантарилья', 'Alcantarilla', '20', '', '0.9491', '-77.7413');
INSERT INTO `net_city` VALUES ('64329', '25', 'Монтевидео', 'Montevideo', '07', '', '25.0000', '-101.3667');
INSERT INTO `net_city` VALUES ('64333', '13', 'Куртароло', 'Curtarolo', '20', '', '45.5167', '11.8333');
INSERT INTO `net_city` VALUES ('64334', '13', 'Виккьо', 'Vicchio', '05', '', '43.9333', '11.4667');
INSERT INTO `net_city` VALUES ('64339', '34', 'Кфар-Киш', 'Kfar Kisch', '03', '', '32.6389', '35.4469');
INSERT INTO `net_city` VALUES ('64346', '139', 'Эско', 'Esko', '08', '', '65.3333', '27.4667');
INSERT INTO `net_city` VALUES ('64347', '29', 'Оберштауфен', 'Oberstaufen', '02', '', '47.5500', '10.0333');
INSERT INTO `net_city` VALUES ('64351', '139', 'Пункахарью', 'Punkaharju', '14', '', '61.8000', '29.4000');
INSERT INTO `net_city` VALUES ('64352', '125', 'Волда', 'Volda', '08', '', '62.1500', '6.1000');
INSERT INTO `net_city` VALUES ('64354', '125', 'Хитра', 'Hitra', '16', '', '63.6333', '8.7333');
INSERT INTO `net_city` VALUES ('64355', '13', 'Корденонс', 'Cordenons', '06', '', '45.9897', '12.7019');
INSERT INTO `net_city` VALUES ('64357', '125', 'Винье', 'Vinje', '07', '', '60.8000', '6.5167');
INSERT INTO `net_city` VALUES ('64359', '125', 'Веннесла', 'Vennesla', '19', '', '58.2833', '7.9833');
INSERT INTO `net_city` VALUES ('64360', '125', 'Лардал', 'Lardal', '15', '', '61.1000', '7.4833');
INSERT INTO `net_city` VALUES ('64363', '125', 'Рингсакер', 'Ringsaker', '06', '', '60.9000', '10.7333');
INSERT INTO `net_city` VALUES ('64370', '125', 'Реннебу', 'Rennebu', '16', '', '62.8833', '9.8333');
INSERT INTO `net_city` VALUES ('64374', '125', 'Ванг', 'Vang', '18', '', '69.4667', '18.0000');
INSERT INTO `net_city` VALUES ('64378', '21', 'Плимптон', 'Plympton', 'K4', '', '50.4000', '-4.0500');
INSERT INTO `net_city` VALUES ('64380', '112', 'Черкассы', 'Cherkasy', '01', '', '49.4285', '32.0621');
INSERT INTO `net_city` VALUES ('64391', '214', 'Тофтир', 'Toftir', '00', '', '61.6000', '-6.9500');
INSERT INTO `net_city` VALUES ('64393', '59', 'Реэтобель', 'Rehetobel', '15', '', '47.4263', '9.4833');
INSERT INTO `net_city` VALUES ('64396', '114', 'Весели-Над-Лужницоу', 'Veseli Nad Luznici', '79', '', '49.1850', '14.6982');
INSERT INTO `net_city` VALUES ('64397', '13', 'Купелло', 'Cupello', '11', '', '42.0667', '14.6667');
INSERT INTO `net_city` VALUES ('64401', '12', 'Карпантра', 'Carpentras', 'B8', '', '44.0544', '5.0477');
INSERT INTO `net_city` VALUES ('64403', '21', 'Стейплхерст', 'Staplehurst', 'G5', '', '51.1500', '0.5500');
INSERT INTO `net_city` VALUES ('64404', '33', 'Арсен', 'Arcen', '05', '', '51.4786', '6.1811');
INSERT INTO `net_city` VALUES ('64407', '59', 'Герцензее', 'Gerzensee', '05', '', '46.8392', '7.5455');
INSERT INTO `net_city` VALUES ('64410', '13', 'Монтайоне', 'Montaione', '16', '', '43.5500', '10.9167');
INSERT INTO `net_city` VALUES ('64412', '59', 'Тойфен', 'Teufen', '10', '', '47.3907', '9.3896');
INSERT INTO `net_city` VALUES ('64416', '110', 'Липно', 'Lipno', '68', '', '52.8333', '19.2000');
INSERT INTO `net_city` VALUES ('64419', '12', 'Шатодён', 'Chateaudun', 'A3', '', '48.0687', '1.3433');
INSERT INTO `net_city` VALUES ('64420', '29', 'Апен', 'Apen', '06', '', '53.2167', '7.8000');
INSERT INTO `net_city` VALUES ('64421', '111', 'Сабиле', 'Sabile', '28', '', '57.0500', '22.5833');
INSERT INTO `net_city` VALUES ('64422', '35', 'Кульередо', 'Culleredo', '58', '', '43.2879', '-8.3886');
INSERT INTO `net_city` VALUES ('64424', '35', 'Бергондо', 'Bergondo', '58', '', '43.3167', '-8.2333');
INSERT INTO `net_city` VALUES ('64427', '33', 'Бовенкарспел', 'Bovenkarspel', '07', '', '52.6980', '5.2552');
INSERT INTO `net_city` VALUES ('64437', '20', 'Красноярская', 'Krasnoyarskaya', '61', '', '47.4955', '42.1856');
INSERT INTO `net_city` VALUES ('64440', '12', 'Лонго', 'Longueau', 'B6', '', '49.8723', '2.3588');
INSERT INTO `net_city` VALUES ('64441', '29', 'Кауфунген', 'Kaufungen', '05', '', '51.2811', '9.6186');
INSERT INTO `net_city` VALUES ('64442', '29', 'Далевиц', 'Dahlewitz', '11', '', '52.3167', '13.4333');
INSERT INTO `net_city` VALUES ('64443', '13', 'Амальфи', 'Amalfi', '04', '', '40.6333', '14.6000');
INSERT INTO `net_city` VALUES ('64446', '12', 'Стен', 'Stains', 'A8', '', '48.9500', '2.3833');
INSERT INTO `net_city` VALUES ('64450', '13', 'Фильано', 'Filiano', '02', '', '40.8167', '15.7000');
INSERT INTO `net_city` VALUES ('64456', '29', 'Алексисбад', 'Alexisbad', '14', '', '51.6333', '11.1500');
INSERT INTO `net_city` VALUES ('64459', '59', 'Лахен', 'Lachen', '25', '', '47.1833', '8.8500');
INSERT INTO `net_city` VALUES ('64461', '12', 'Брюж', 'Bruges', '97', '', '44.8798', '-0.6122');
INSERT INTO `net_city` VALUES ('64462', '29', 'Браубах ', 'Braubach', '08', '', '50.2833', '7.6667');
INSERT INTO `net_city` VALUES ('64466', '13', 'Кастрокаро-Терме', 'Castrocaro Terme', '05', '', '44.1667', '11.9500');
INSERT INTO `net_city` VALUES ('64469', '59', 'Гран-Саконекс', 'Grand-Saconnex', '07', '', '46.2264', '6.1233');
INSERT INTO `net_city` VALUES ('64470', '59', 'Монрише', 'Montricher', '23', '', '46.6000', '6.3770');
INSERT INTO `net_city` VALUES ('64471', '59', 'Бельвю', 'Bellevue', '07', '', '46.2544', '6.1530');
INSERT INTO `net_city` VALUES ('64477', '59', 'Куржане', 'Courgenay', '26', '', '47.4036', '7.1242');
INSERT INTO `net_city` VALUES ('64486', '23', 'Лашин', 'Lachine', 'MI', '49753', '45.0234', '-83.7614');
INSERT INTO `net_city` VALUES ('64490', '29', 'Небель', 'Nebel', '10', '', '54.6500', '8.3667');
INSERT INTO `net_city` VALUES ('64496', '20', 'Кстово', 'Kstovo', '51', '', '56.1473', '44.1979');
INSERT INTO `net_city` VALUES ('64500', '13', 'Луццара ', 'Luzzara', '05', '', '44.9667', '10.6833');
INSERT INTO `net_city` VALUES ('64501', '29', 'Хайлигенберг ', 'Heiligenberg', '01', '', '47.8167', '9.3167');
INSERT INTO `net_city` VALUES ('64502', '12', 'Монтелимар', 'Montelimar', 'B9', '', '44.5584', '4.7509');
INSERT INTO `net_city` VALUES ('64504', '59', 'Ворб', 'Worb', '05', '', '46.9303', '7.5621');
INSERT INTO `net_city` VALUES ('64512', '35', 'Пуэрто-Реаль', 'Puerto Real', '51', '', '36.5286', '-6.1910');
INSERT INTO `net_city` VALUES ('64513', '29', 'Нойбург-на-Дунае', 'Neuburg an der Donau', '02', '', '48.7333', '11.1833');
INSERT INTO `net_city` VALUES ('64518', '29', 'Бад-Гёггинг', 'Bad Goegging', '02', '', '48.7333', '11.8333');
INSERT INTO `net_city` VALUES ('64521', '20', 'Югорск', 'Yugorsk', '32', '', '61.3123', '63.3307');
INSERT INTO `net_city` VALUES ('64524', '29', 'Приксенштадт ', 'Prichsenstadt', '02', '', '49.8167', '10.3500');
INSERT INTO `net_city` VALUES ('64525', '29', 'Корб', 'Korb', '01', '', '48.8500', '9.3667');
INSERT INTO `net_city` VALUES ('64530', '56', 'Сент-Юбер', 'Saint-hubert', '06', '', '50.0167', '5.3833');
INSERT INTO `net_city` VALUES ('64536', '110', 'Бельск-Подляски', 'Bielsk Podlaski', '24', '', '52.7667', '23.2000');
INSERT INTO `net_city` VALUES ('64542', '13', 'Узмате-Велате', 'Usmate Velate', '09', '', '45.6500', '9.3500');
INSERT INTO `net_city` VALUES ('64546', '15', 'Викен', 'Viken', '27', '', '56.1500', '12.5667');
INSERT INTO `net_city` VALUES ('64547', '110', 'Пиш ', 'Pisz', '61', '', '53.6333', '21.8000');
INSERT INTO `net_city` VALUES ('64552', '20', 'Сторожевая', 'Storozhevaya', '27', '', '43.8789', '41.4514');
INSERT INTO `net_city` VALUES ('64553', '15', 'Тёребуда', 'Töreboda', '28', '', '58.7167', '14.1333');
INSERT INTO `net_city` VALUES ('64556', '59', 'Мальтерс', 'Malters', '11', '', '47.0363', '8.1819');
INSERT INTO `net_city` VALUES ('64558', '12', 'Фирмини', 'Firminy', 'B9', '', '45.3873', '4.2907');
INSERT INTO `net_city` VALUES ('64559', '12', 'Рилльё-ла-Пап', 'Genay', 'B9', '', '45.8976', '4.8373');
INSERT INTO `net_city` VALUES ('64560', '13', 'Спольторе', 'Spoltore', '01', '', '42.4500', '14.1333');
INSERT INTO `net_city` VALUES ('64563', '110', 'Прущ-Гданьский', 'Pruszcz Gdanski', '31', '', '54.2667', '18.6333');
INSERT INTO `net_city` VALUES ('64564', '110', 'Румя ', 'Rumia', '31', '', '54.5833', '18.4000');
INSERT INTO `net_city` VALUES ('64565', '110', 'Картузы', 'Kartuzy', '31', '', '54.3333', '18.2000');
INSERT INTO `net_city` VALUES ('64566', '2', 'Джорджтаун', 'Georgetown', '09', '', '5.4112', '100.3354');
INSERT INTO `net_city` VALUES ('64568', '110', 'Мальборк', 'Malbork', '30', '', '54.0333', '19.0500');
INSERT INTO `net_city` VALUES ('64570', '110', 'Олесница', 'Olesnica', '69', '', '51.2000', '17.3833');
INSERT INTO `net_city` VALUES ('64575', '110', 'Вжесня', 'Wrzesnia', '53', '', '52.3167', '17.5833');
INSERT INTO `net_city` VALUES ('64576', '110', 'Шамотулы', 'Szamotuly', '53', '', '52.6167', '16.5833');
INSERT INTO `net_city` VALUES ('64577', '110', 'Оборники', 'Oborniki', '53', '', '52.6500', '16.8167');
INSERT INTO `net_city` VALUES ('64578', '110', 'Новы-Томысль', 'Nowy Tomysl', '53', '', '52.3167', '16.1500');
INSERT INTO `net_city` VALUES ('64579', '110', 'Сьрода-Велькопольска', 'Sroda Wielkopolska', '53', '', '52.2333', '17.2833');
INSERT INTO `net_city` VALUES ('64580', '110', 'Пшезмерово', 'Przezmierowo', '53', '', '52.4333', '16.7167');
INSERT INTO `net_city` VALUES ('64581', '110', 'Курник', 'Kornik', '53', '', '52.2500', '17.1000');
INSERT INTO `net_city` VALUES ('64582', '110', 'Победзиска', 'Pobiedziska', '53', '', '52.4667', '17.3000');
INSERT INTO `net_city` VALUES ('64583', '13', 'Ротонделла', 'Rotondella', '04', '', '40.0333', '15.6667');
INSERT INTO `net_city` VALUES ('64584', '21', 'Турсо', 'Thurso', 'V3', '', '58.6000', '-3.5000');
INSERT INTO `net_city` VALUES ('64586', '110', 'Старгард-Щециньски ', 'Stargard Szczecinski', '87', '', '53.3418', '15.0521');
INSERT INTO `net_city` VALUES ('64590', '12', 'Трс', 'Tresses', '97', '', '44.8478', '-0.4630');
INSERT INTO `net_city` VALUES ('64597', '21', 'Фавершам', 'Faversham', 'G5', '', '51.3167', '0.9000');
INSERT INTO `net_city` VALUES ('64599', '12', 'Анс', 'Anse', 'B9', '', '45.9302', '4.7158');
INSERT INTO `net_city` VALUES ('64603', '29', 'Фалькенау ', 'Falkenau', '13', '', '50.8500', '13.1167');
INSERT INTO `net_city` VALUES ('64605', '13', 'Кутро', 'Cutro', '03', '', '39.0333', '16.9833');
INSERT INTO `net_city` VALUES ('64608', '29', 'Штейерберг', 'Steyerberg', '06', '', '52.5667', '9.0333');
INSERT INTO `net_city` VALUES ('64617', '21', 'Кэрндоу', 'Cairndow', 'T8', '', '56.2500', '-4.9333');
INSERT INTO `net_city` VALUES ('64619', '13', 'Романо-Канавезе', 'Romano Canavese', '12', '', '45.3833', '7.8667');
INSERT INTO `net_city` VALUES ('64620', '12', 'Куркурон', 'Courcouronnes', 'A2', '', '48.6143', '2.4076');
INSERT INTO `net_city` VALUES ('64622', '110', 'Лазиска', 'Laziska', '35', '', '50.6143', '21.2648');
INSERT INTO `net_city` VALUES ('64623', '127', 'Пёхларн', 'Pochlarn', '03', '', '48.2000', '15.2000');
INSERT INTO `net_city` VALUES ('64625', '15', 'Мункедаль', 'Munkedal', '28', '', '58.4833', '11.6833');
INSERT INTO `net_city` VALUES ('64627', '15', 'Кунгсхамн', 'Kungshamn', '28', '', '58.3500', '11.2500');
INSERT INTO `net_city` VALUES ('64634', '110', 'Быстшица-Клодзкая', 'Bystrzyca Klodzka', '66', '', '50.3000', '16.6500');
INSERT INTO `net_city` VALUES ('64637', '109', 'Тарим', 'Tarim', '21', '', '37.4500', '40.4000');
INSERT INTO `net_city` VALUES ('64638', '127', 'Инцинг ', 'Inzing', '07', '', '47.2833', '11.1833');
INSERT INTO `net_city` VALUES ('64639', '21', 'Шифнал', 'Shifnal', 'L6', '', '52.6667', '-2.3667');
INSERT INTO `net_city` VALUES ('64646', '29', 'Оберлунгвиц', 'Oberlungwitz', '13', '', '50.7833', '12.7167');
INSERT INTO `net_city` VALUES ('64648', '29', 'Вильгельмсдорф ', 'Wilhelmsdorf', '07', '', '51.9333', '8.5500');
INSERT INTO `net_city` VALUES ('64656', '116', 'Кверагерди', 'Hveragerdi', '03', '', '64.0041', '-21.2034');
INSERT INTO `net_city` VALUES ('64659', '59', 'Ароза', 'Arosa', '09', '', '46.7779', '9.6762');
INSERT INTO `net_city` VALUES ('64665', '13', 'Джиффони-Валле-Пьяна', 'Giffoni Valle Piana', '04', '', '40.7333', '14.9333');
INSERT INTO `net_city` VALUES ('64667', '21', 'Роллстон', 'Rolleston', 'J9', '', '53.0500', '-0.9000');
INSERT INTO `net_city` VALUES ('64668', '21', 'Холсворти', 'Holsworthy', 'D4', '', '50.8114', '-4.3578');
INSERT INTO `net_city` VALUES ('64669', '12', 'Савиньё', 'Savigneux', 'B9', '', '45.5995', '4.4089');
INSERT INTO `net_city` VALUES ('64671', '121', 'Сливен', 'Sliven', '56', '', '42.6858', '26.3292');
INSERT INTO `net_city` VALUES ('64672', '21', 'Далкит', 'Dalkeith', 'V5', '', '55.8667', '-3.0667');
INSERT INTO `net_city` VALUES ('64677', '59', 'Конольфинген', 'Konolfingen', '05', '', '46.8797', '7.6226');
INSERT INTO `net_city` VALUES ('64686', '13', 'Капуа', 'Capua', '04', '', '41.1000', '14.2000');
INSERT INTO `net_city` VALUES ('64691', '127', 'Кользас', 'Kolsass', '07', '', '47.2833', '11.6333');
INSERT INTO `net_city` VALUES ('64692', '13', 'Сан-Северо', 'San Severo', '13', '', '41.6833', '15.3833');
INSERT INTO `net_city` VALUES ('64695', '29', 'Фаллендар', 'Vallendar', '08', '', '50.4000', '7.6167');
INSERT INTO `net_city` VALUES ('64697', '29', 'Бад-Липшпринге', 'Bad Lippspringe', '07', '', '51.7833', '8.8167');
INSERT INTO `net_city` VALUES ('64698', '127', 'Грискирхен ', 'Grieskirchen', '04', '', '48.2333', '13.8333');
INSERT INTO `net_city` VALUES ('64703', '12', 'Комбре', 'Combrée', 'B5', '', '47.7045', '-1.0300');
INSERT INTO `net_city` VALUES ('64704', '5', 'Хамамацу', 'Hamamatsu', '37', '', '34.7000', '137.7333');
INSERT INTO `net_city` VALUES ('64705', '13', 'Витулацьо ', 'Vitulazio', '04', '', '41.1667', '14.2167');
INSERT INTO `net_city` VALUES ('64706', '13', 'Чиро-Марина', 'Ciro Marina', '03', '', '39.3667', '17.1333');
INSERT INTO `net_city` VALUES ('64712', '12', 'Гардан', 'Gardanne', 'B8', '', '43.4546', '5.4699');
INSERT INTO `net_city` VALUES ('64715', '55', 'Мур', 'Moore', '24', '', '53.3319', '-8.0661');
INSERT INTO `net_city` VALUES ('64718', '29', 'Вальдек', 'Waldeck', '05', '', '51.2000', '9.0667');
INSERT INTO `net_city` VALUES ('64719', '127', 'Либох', 'Lieboch', '06', '', '46.9742', '15.3375');
INSERT INTO `net_city` VALUES ('64720', '12', 'Мортен', 'Mortain', '99', '', '48.6478', '-0.9406');
INSERT INTO `net_city` VALUES ('64721', '13', 'Эраклея ', 'Eraclea', '20', '', '45.5806', '12.6756');
INSERT INTO `net_city` VALUES ('64722', '13', 'Монтебелло-Вичентино', 'Montebello Vicentino', '20', '', '45.4500', '11.3833');
INSERT INTO `net_city` VALUES ('64723', '17', 'Оливейра-ди-Аземейш', 'Oliveira De Azemeis', '02', '', '40.8410', '-8.4756');
INSERT INTO `net_city` VALUES ('64725', '12', 'Созе', 'Sauzet', 'B9', '', '44.6029', '4.8179');
INSERT INTO `net_city` VALUES ('64728', '12', 'Саргемин ', 'Sarreguemines', 'B2', '', '49.1136', '7.0724');
INSERT INTO `net_city` VALUES ('64730', '13', 'Рефронтоло', 'Refrontolo', '20', '', '45.9239', '12.2069');
INSERT INTO `net_city` VALUES ('64731', '33', 'Барло', 'Baarlo', '05', '', '51.3307', '6.0968');
INSERT INTO `net_city` VALUES ('64733', '12', 'Грейс', 'Grâce', 'B5', '', '47.4874', '-1.9275');
INSERT INTO `net_city` VALUES ('64738', '29', 'Зинцхайм', 'Sinzheim', '01', '', '48.7667', '8.1667');
INSERT INTO `net_city` VALUES ('64748', '29', 'Шпергау ', 'Spergau', '14', '', '51.3000', '12.0333');
INSERT INTO `net_city` VALUES ('64753', '20', 'Северск', 'Seversk', '75', '', '56.6006', '84.8864');
INSERT INTO `net_city` VALUES ('64754', '139', 'Лаукаа', 'Laukaa', '15', '', '62.4167', '25.9500');
INSERT INTO `net_city` VALUES ('64755', '12', 'Брессюир', 'Bressuire', 'B7', '', '46.8399', '-0.4896');
INSERT INTO `net_city` VALUES ('64756', '55', 'Лейкслип', 'Leixlip', '12', '', '53.3658', '-6.4956');
INSERT INTO `net_city` VALUES ('64757', '35', 'Бокайренте', 'Bocairent', '60', '', '38.8227', '-0.5483');
INSERT INTO `net_city` VALUES ('64761', '29', 'Ланталь ', 'Lahntal', '05', '', '50.8000', '8.6833');
INSERT INTO `net_city` VALUES ('64766', '12', 'Обри-дю-Эно', 'Aubry-du-Hainaut', 'B4', '', '50.3293', '3.3943');
INSERT INTO `net_city` VALUES ('64767', '29', 'Бад-Шуссенрид', 'Bad Schussenried', '01', '', '48.0167', '9.6500');
INSERT INTO `net_city` VALUES ('64781', '29', 'Шлирзе', 'Schliersee', '02', '', '47.7333', '11.8667');
INSERT INTO `net_city` VALUES ('64784', '21', 'Альфристон', 'Alfriston', 'E2', '', '50.8000', '0.1500');
INSERT INTO `net_city` VALUES ('64786', '21', 'Алмондсбери', 'Almondsbury', 'M6', '', '51.5550', '-2.5728');
INSERT INTO `net_city` VALUES ('64791', '21', 'Эймсбери', 'Amesbury', 'P8', '', '51.1667', '-1.7833');
INSERT INTO `net_city` VALUES ('64801', '13', 'Феролето-Антико', 'Feroleto Antico', '03', '', '38.9833', '16.3667');
INSERT INTO `net_city` VALUES ('64804', '21', 'Торпойнт', 'Torpoint', 'C6', '', '50.3750', '-4.2008');
INSERT INTO `net_city` VALUES ('64814', '110', 'Непорент', 'Nieporet', '67', '', '52.4333', '21.0500');
INSERT INTO `net_city` VALUES ('64818', '110', 'Закрочим', 'Zakroczym', '67', '', '52.4333', '20.6333');
INSERT INTO `net_city` VALUES ('64821', '110', 'Марки', 'Marki', '67', '', '52.3167', '21.1333');
INSERT INTO `net_city` VALUES ('64822', '110', 'Юзефув', 'Jozefow', '67', '', '52.1333', '21.2333');
INSERT INTO `net_city` VALUES ('64823', '110', 'Зеленка', 'Zielonka', '67', '', '52.3000', '21.1667');
INSERT INTO `net_city` VALUES ('64826', '23', 'Интериор', 'Interior', 'SD', '57750', '43.6050', '-101.9369');
INSERT INTO `net_city` VALUES ('64828', '21', 'Станли', 'Stanley (Durham)', 'N5', '', '54.8000', '-1.6667');
INSERT INTO `net_city` VALUES ('64831', '21', 'Хасуэлл', 'Haswell', 'D8', '', '54.7833', '-1.4167');
INSERT INTO `net_city` VALUES ('64850', '21', 'Деддингтон', 'Deddington', 'M3', '', '51.9833', '-1.3167');
INSERT INTO `net_city` VALUES ('64852', '13', 'Скьявон ', 'Schiavon', '20', '', '45.7000', '11.6333');
INSERT INTO `net_city` VALUES ('64853', '110', 'Миколайки', 'Mikolajki', '61', '', '53.1348', '21.9763');
INSERT INTO `net_city` VALUES ('64856', '22', 'Бредстен', 'Bredsten', '11', '', '54.8500', '9.9500');
INSERT INTO `net_city` VALUES ('64858', '21', 'Мертон', 'Merton', 'K2', '', '51.8500', '-1.1667');
INSERT INTO `net_city` VALUES ('64871', '13', 'Альенту', 'Aglientu', '14', '', '41.0833', '9.1000');
INSERT INTO `net_city` VALUES ('64872', '13', 'Кабрас ', 'Cabras', '14', '', '39.9300', '8.5314');
INSERT INTO `net_city` VALUES ('64875', '21', 'Траптон', 'Thropton', 'J6', '', '55.3000', '-1.9500');
INSERT INTO `net_city` VALUES ('64889', '13', 'Тарченто', 'Tarcento', '06', '', '46.2122', '13.2258');
INSERT INTO `net_city` VALUES ('64891', '21', 'Шрайвенхем', 'Shrivenham', 'K2', '', '51.6000', '-1.6500');
INSERT INTO `net_city` VALUES ('64892', '21', 'Уилби', 'Wilby', 'I9', '', '52.4667', '0.9833');
INSERT INTO `net_city` VALUES ('64895', '21', 'Уэлтон', 'Welton', 'C9', '', '54.7833', '-3.0000');
INSERT INTO `net_city` VALUES ('64900', '21', 'Фроум', 'Frome', 'M3', '', '51.2292', '-2.3183');
INSERT INTO `net_city` VALUES ('64901', '21', 'Касл Донингтон', 'Castle Donington', 'Q5', '', '52.8333', '-1.3333');
INSERT INTO `net_city` VALUES ('64903', '21', 'Баллинахинч', 'Ballynahinch', 'R9', '', '54.4000', '-5.8833');
INSERT INTO `net_city` VALUES ('64907', '21', 'Уинтертон', 'Winterton', 'Q5', '', '53.6500', '-0.6000');
INSERT INTO `net_city` VALUES ('64909', '123', 'Орадя', 'Oradea', '05', '', '47.0667', '21.9333');
INSERT INTO `net_city` VALUES ('64913', '29', 'Нойенраде ', 'Neuenrade', '07', '', '51.2833', '7.7833');
INSERT INTO `net_city` VALUES ('64916', '29', 'Асперг ', 'Asperg', '01', '', '48.9000', '9.1167');
INSERT INTO `net_city` VALUES ('64917', '29', 'Поппенхаузен ', 'Poppenhausen', '01', '', '49.6311', '9.8269');
INSERT INTO `net_city` VALUES ('64919', '21', 'Маркет Босуорт', 'Market Bosworth', 'H5', '', '52.6167', '-1.4000');
INSERT INTO `net_city` VALUES ('64921', '21', 'Уилтон', 'Wilton', 'K9', '', '54.5667', '-1.1000');
INSERT INTO `net_city` VALUES ('64928', '21', 'Апхолл', 'Uphall', 'W9', '', '55.9167', '-3.5000');
INSERT INTO `net_city` VALUES ('64930', '21', 'Сваффхем', 'Swaffham', 'I9', '', '52.6500', '0.6833');
INSERT INTO `net_city` VALUES ('64934', '21', 'Крук', 'Crook', 'D8', '', '54.7000', '-1.7333');
INSERT INTO `net_city` VALUES ('64937', '12', 'Сен-Пер Суа Везели', 'Saint-Pere-sous-Vezelay', 'A1', '', '47.3833', '3.7667');
INSERT INTO `net_city` VALUES ('64938', '13', 'Гуальтьери', 'Gualtieri', '05', '', '44.9000', '10.6333');
INSERT INTO `net_city` VALUES ('64939', '35', 'Сервантес', 'Cervantes', '58', '', '42.8693', '-7.0626');
INSERT INTO `net_city` VALUES ('64946', '29', 'Этцель', 'Etzel', '06', '', '53.4667', '7.9000');
INSERT INTO `net_city` VALUES ('64955', '12', 'Онфлёр', 'Honfleur', '99', '', '49.4198', '0.2317');
INSERT INTO `net_city` VALUES ('64956', '23', 'Джерси', 'Jersey', 'VA', '22481', '38.2115', '-77.1394');
INSERT INTO `net_city` VALUES ('64962', '33', 'Бронкхорт', 'Bronkhorst', '03', '', '52.0758', '6.1812');
INSERT INTO `net_city` VALUES ('64967', '59', 'Арлесхайм', 'Arlesheim', '03', '', '47.4959', '7.6198');
INSERT INTO `net_city` VALUES ('64972', '127', 'Лангенлойс', 'Langenlois', '03', '', '48.4667', '15.6667');
INSERT INTO `net_city` VALUES ('64973', '127', 'Бад-Клайнкирхгайм', 'Bad Kleinkirchheim', '02', '', '46.8228', '13.7922');
INSERT INTO `net_city` VALUES ('64975', '127', 'Ласницхёэ', 'Lassnitzhohe', '06', '', '47.0667', '15.5833');
INSERT INTO `net_city` VALUES ('64976', '127', 'Хенндорф', 'Henndorf', '05', '', '47.9000', '13.1833');
INSERT INTO `net_city` VALUES ('64977', '127', 'Габлиц ', 'Gablitz', '03', '', '48.2167', '16.1500');
INSERT INTO `net_city` VALUES ('64982', '127', 'Зиллиан', 'Sillian', '07', '', '46.7528', '12.4211');
INSERT INTO `net_city` VALUES ('64985', '127', 'Гнас', 'Gnas', '06', '', '46.8731', '15.8253');
INSERT INTO `net_city` VALUES ('64986', '127', 'Антеринг', 'Anthering', '05', '', '47.8833', '13.0167');
INSERT INTO `net_city` VALUES ('64987', '127', 'Рорбах', 'Rohrbach', '01', '', '47.2000', '16.2833');
INSERT INTO `net_city` VALUES ('64990', '127', 'Шарнштайн ', 'Scharnstein', '04', '', '47.9000', '13.9500');
INSERT INTO `net_city` VALUES ('64991', '127', 'Гольс', 'Gols', '01', '', '47.8833', '16.9000');
INSERT INTO `net_city` VALUES ('64992', '127', 'Зальфельден', 'Saalfelden', '05', '', '47.4167', '12.8500');
INSERT INTO `net_city` VALUES ('64995', '127', 'Хёршинг', 'Horsching', '04', '', '48.2333', '14.1833');
INSERT INTO `net_city` VALUES ('64997', '127', 'Обергургль', 'Obergurgl', '07', '', '46.8667', '11.0167');
INSERT INTO `net_city` VALUES ('64999', '127', 'Шлирбах', 'Schlierbach', '04', '', '47.9333', '14.1167');
INSERT INTO `net_city` VALUES ('65000', '127', 'Эфердинг ', 'Eferding', '04', '', '48.3167', '14.0167');
INSERT INTO `net_city` VALUES ('65001', '127', 'Бах', 'Bach', '07', '', '47.0000', '12.4833');
INSERT INTO `net_city` VALUES ('65002', '127', 'Бернбах', 'Barnbach', '06', '', '46.9833', '16.0500');
INSERT INTO `net_city` VALUES ('65003', '127', 'Виндишгарстен', 'Windischgarsten', '04', '', '47.7167', '14.3333');
INSERT INTO `net_city` VALUES ('65007', '127', 'Бад-Целль', 'Bad Zell', '04', '', '48.3333', '14.6167');
INSERT INTO `net_city` VALUES ('65010', '127', 'Фризах', 'Friesach', '02', '', '46.9553', '14.4058');
INSERT INTO `net_city` VALUES ('65011', '127', 'Имст', 'Imst', '07', '', '47.2333', '10.7333');
INSERT INTO `net_city` VALUES ('65013', '127', 'Хорн', 'Horn', '03', '', '48.6500', '15.6500');
INSERT INTO `net_city` VALUES ('65022', '12', 'Немур', 'Nemours', 'A8', '', '48.2751', '2.6908');
INSERT INTO `net_city` VALUES ('65028', '21', 'Дент', 'Dent', 'C9', '', '54.2667', '-2.4500');
INSERT INTO `net_city` VALUES ('65033', '110', 'Добронь', 'Dobron', '58', '', '51.6333', '19.2500');
INSERT INTO `net_city` VALUES ('65036', '21', 'Капар', 'Cupar', 'V1', '', '56.3167', '-3.0167');
INSERT INTO `net_city` VALUES ('65039', '29', 'Болль', 'Bad Boll', '01', '', '48.6500', '9.6000');
INSERT INTO `net_city` VALUES ('65040', '29', 'Хертел', 'Hertel', '06', '', '53.0333', '9.6667');
INSERT INTO `net_city` VALUES ('65045', '12', 'Вимутье', 'Vimoutiers', '99', '', '48.9310', '0.1973');
INSERT INTO `net_city` VALUES ('65046', '20', 'Новороссийск', 'Novorossiysk', '38', '', '44.7244', '37.7675');
INSERT INTO `net_city` VALUES ('65047', '33', 'Теуг', 'Teuge', '03', '', '52.2370', '6.0495');
INSERT INTO `net_city` VALUES ('65048', '13', 'Тиджано', 'Tiggiano', '13', '', '39.9000', '18.3667');
INSERT INTO `net_city` VALUES ('65051', '13', 'Капурсо', 'Capurso', '13', '', '41.0500', '16.9167');
INSERT INTO `net_city` VALUES ('65053', '20', 'Асбест', 'Asbest', '71', '', '57.0099', '61.4578');
INSERT INTO `net_city` VALUES ('65054', '13', 'Помпеи', 'Pompei', '04', '', '40.7500', '14.5000');
INSERT INTO `net_city` VALUES ('65055', '13', 'Арлуно', 'Arluno', '09', '', '45.5000', '8.9333');
INSERT INTO `net_city` VALUES ('65056', '125', 'Оппегор', 'Oppegard', '01', '', '59.7797', '10.7519');
INSERT INTO `net_city` VALUES ('65058', '29', 'Турмансбанг ', 'Thurmansbang', '02', '', '48.6833', '13.3667');
INSERT INTO `net_city` VALUES ('65061', '17', 'Фатима', 'Fatima', '18', '', '39.6207', '-8.6524');
INSERT INTO `net_city` VALUES ('65063', '59', 'Аарванген ', 'Aarwangen', '01', '', '47.2385', '7.7700');
INSERT INTO `net_city` VALUES ('65064', '20', 'Артем', 'Artëm', '59', '', '43.3595', '132.1889');
INSERT INTO `net_city` VALUES ('65065', '145', 'Клерво', 'Clervaux', '01', '', '50.0547', '6.0314');
INSERT INTO `net_city` VALUES ('65073', '59', 'Челерина', 'Celerina', '09', '', '46.5145', '9.8583');
INSERT INTO `net_city` VALUES ('65075', '12', 'Вале', 'Vallet', 'B7', '', '45.3000', '-0.3500');
INSERT INTO `net_city` VALUES ('65078', '29', 'Кёльбе', 'Colbe', '05', '', '50.8500', '8.8000');
INSERT INTO `net_city` VALUES ('65085', '21', 'Денни', 'Denny', 'U9', '', '56.0167', '-3.8833');
INSERT INTO `net_city` VALUES ('65087', '29', 'Зальцведель', 'Salzwedel', '14', '', '52.8500', '11.1500');
INSERT INTO `net_city` VALUES ('65089', '29', 'Эшеде ', 'Eschede', '06', '', '52.7333', '10.2500');
INSERT INTO `net_city` VALUES ('65091', '34', 'Кармиэль', 'Carmiel', '03', '', '32.9172', '35.3042');
INSERT INTO `net_city` VALUES ('65092', '13', 'Кольбордоло ', 'Colbordolo', '05', '', '43.8167', '12.7167');
INSERT INTO `net_city` VALUES ('65094', '13', 'Кумьяна', 'Cumiana', '12', '', '44.9833', '7.3667');
INSERT INTO `net_city` VALUES ('65097', '13', 'Калазетта', 'Calasetta', '14', '', '39.0500', '8.3667');
INSERT INTO `net_city` VALUES ('65099', '29', 'Графинг-Мюнхен', 'Grafing', '02', '', '48.0500', '11.9667');
INSERT INTO `net_city` VALUES ('65100', '29', 'Лангведель ', 'Langwedel', '06', '', '52.9667', '9.2167');
INSERT INTO `net_city` VALUES ('65104', '29', 'Варменштайнах ', 'Warmensteinach', '02', '', '49.9833', '11.7833');
INSERT INTO `net_city` VALUES ('65105', '22', 'Ассенс ', 'Assens', '04', '', '55.2667', '9.9167');
INSERT INTO `net_city` VALUES ('65112', '29', 'Хайгер ', 'Haiger', '05', '', '50.7500', '8.2167');
INSERT INTO `net_city` VALUES ('65114', '119', 'Жьяр-над-Гроном', 'Ziar Nad Hronom', '01', '', '48.5833', '18.8667');
INSERT INTO `net_city` VALUES ('65118', '110', 'Радзынь-Подляски', 'Radzyn Podlaski', '23', '', '51.7833', '22.6167');
INSERT INTO `net_city` VALUES ('65121', '121', 'Добрич', 'Dobrich', '40', '', '43.5667', '27.8333');
INSERT INTO `net_city` VALUES ('65122', '110', 'Ястрове', 'Jastrowie', '50', '', '53.4167', '16.8167');
INSERT INTO `net_city` VALUES ('65127', '110', 'Вонгровец', 'Wagrowiec', '50', '', '52.8000', '17.2000');
INSERT INTO `net_city` VALUES ('65130', '110', 'Рогозьно', 'Rogozno', '50', '', '52.7500', '17.0167');
INSERT INTO `net_city` VALUES ('65134', '118', 'Паннонхалма', 'Pannonhalma', '09', '', '47.5495', '17.7554');
INSERT INTO `net_city` VALUES ('65136', '118', 'Карчаг', 'Karcag', '20', '', '47.3167', '20.9333');
INSERT INTO `net_city` VALUES ('65137', '118', 'Бичке', 'Bicske', '08', '', '47.4842', '18.6440');
INSERT INTO `net_city` VALUES ('65138', '118', 'Балатонфюред', 'Balatonfured', '23', '', '46.9619', '17.8719');
INSERT INTO `net_city` VALUES ('65140', '118', 'Лайошмиже', 'Lajosmizse', '01', '', '47.0213', '19.5617');
INSERT INTO `net_city` VALUES ('65143', '118', 'Балатонбоглар', 'Balatonboglár', '17', '', '46.7752', '17.6441');
INSERT INTO `net_city` VALUES ('65144', '118', 'Мошонмадьяровар', 'Mosonmagyarovar', '09', '', '47.8679', '17.2699');
INSERT INTO `net_city` VALUES ('65146', '118', 'Боньхад', 'Bonyhád', '21', '', '46.3000', '18.5291');
INSERT INTO `net_city` VALUES ('65149', '118', 'Хевиз', 'Heviz', '23', '', '46.7888', '17.1833');
INSERT INTO `net_city` VALUES ('65153', '118', 'Дьёндьёш', 'Gyöngyös', '11', '', '47.7826', '19.9280');
INSERT INTO `net_city` VALUES ('65158', '12', 'Мугер', 'Mouguerre', '97', '', '43.4679', '-1.4182');
INSERT INTO `net_city` VALUES ('65160', '118', 'Помаз', 'Pomáz', '16', '', '47.6423', '19.0278');
INSERT INTO `net_city` VALUES ('65168', '21', 'Бромярд', 'Bromyard', 'F7', '', '52.1833', '-2.5000');
INSERT INTO `net_city` VALUES ('65176', '12', 'Дюри', 'Dury', 'B1', '', '45.6043', '1.4207');
INSERT INTO `net_city` VALUES ('65177', '127', 'Энгервицдорф', 'Engerwitzdorf', '04', '', '48.3500', '14.4500');
INSERT INTO `net_city` VALUES ('65179', '12', 'Бурбур', 'Bourbourg', '99', '', '49.6486', '-1.5694');
INSERT INTO `net_city` VALUES ('65181', '13', 'Бутера ', 'Butera', '15', '', '37.1833', '14.1833');
INSERT INTO `net_city` VALUES ('65182', '29', 'Нордхаузен', 'Nordhausen', '15', '', '51.5167', '10.8000');
INSERT INTO `net_city` VALUES ('65187', '44', 'Санта Роса Сити', 'Santa Rosa City', '33', '', '14.2667', '121.0514');
INSERT INTO `net_city` VALUES ('65194', '29', 'Хёфельхоф ', 'Hovelhof', '07', '', '51.8167', '8.6500');
INSERT INTO `net_city` VALUES ('65195', '112', 'Ровно', 'Rivne', '25', '', '48.3667', '22.4500');
INSERT INTO `net_city` VALUES ('65198', '114', 'Краловице', 'Kralovice', '87', '', '49.9806', '13.4856');
INSERT INTO `net_city` VALUES ('65199', '23', 'Маккормик', 'Mccormick', 'SC', '', '33.9135', '-82.2935');
INSERT INTO `net_city` VALUES ('65201', '21', 'Уонстед', 'Wanstead', 'K8', '', '51.5794', '0.0246');
INSERT INTO `net_city` VALUES ('65204', '55', 'Дун-Лэаре', 'Dun Laoghaire', '07', '', '53.2925', '-6.1286');
INSERT INTO `net_city` VALUES ('65207', '12', 'Куе', 'Couhe', 'B7', '', '46.2991', '0.1817');
INSERT INTO `net_city` VALUES ('65210', '29', 'Кёнигсброн', 'Konigsbronn', '01', '', '48.7333', '10.1167');
INSERT INTO `net_city` VALUES ('65211', '21', 'Оштерардер', 'Auchterarder', 'W1', '', '56.3000', '-3.7000');
INSERT INTO `net_city` VALUES ('65220', '127', 'Мальниц ', 'Mallnitz', '02', '', '46.9928', '13.1500');
INSERT INTO `net_city` VALUES ('65222', '121', 'Казанлык', 'Kazanlak', '59', '', '42.6167', '25.4000');
INSERT INTO `net_city` VALUES ('65223', '110', 'Остшешув ', 'Ostrzeszow', '34', '', '51.4167', '17.9500');
INSERT INTO `net_city` VALUES ('65226', '21', 'Уэст Таррок', 'West Thurrock', 'E4', '', '51.4667', '0.2500');
INSERT INTO `net_city` VALUES ('65227', '139', 'Хюрюнсалми', 'Hyrynsalmi', '08', '', '64.6667', '28.5333');
INSERT INTO `net_city` VALUES ('65228', '125', 'Брюне', 'Bryne', '14', '', '58.7333', '5.6500');
INSERT INTO `net_city` VALUES ('65231', '29', 'Динклаге ', 'Dinklage', '06', '', '52.6500', '8.1167');
INSERT INTO `net_city` VALUES ('65235', '21', 'Лландриндод-Уэльс', 'Llandrindod Wells', 'Y8', '', '52.2333', '-3.3833');
INSERT INTO `net_city` VALUES ('65236', '33', 'Лоссер', 'Losser', '15', '', '52.2609', '7.0088');
INSERT INTO `net_city` VALUES ('65240', '59', 'Эгль', 'Aigle', '23', '', '46.3181', '6.9646');
INSERT INTO `net_city` VALUES ('65246', '17', 'Арраиолуш', 'Arraiolos', '08', '', '38.7236', '-7.9848');
INSERT INTO `net_city` VALUES ('65247', '17', 'Эштаррежа', 'Estarreja', '02', '', '40.7565', '-8.5721');
INSERT INTO `net_city` VALUES ('65251', '59', 'Зинс', 'Sins', '01', '', '47.1922', '8.3958');
INSERT INTO `net_city` VALUES ('65257', '12', 'Сент-Авертен', 'Saint-Avertin', 'A3', '', '47.3636', '0.7399');
INSERT INTO `net_city` VALUES ('65258', '59', 'Мудон', 'Moudon', '23', '', '46.6695', '6.8013');
INSERT INTO `net_city` VALUES ('65259', '59', 'Хергисвиль', 'Hergiswil', '13', '', '46.9842', '8.3104');
INSERT INTO `net_city` VALUES ('65260', '59', 'Оберрит ', 'Oberriet', '10', '', '47.3199', '9.5661');
INSERT INTO `net_city` VALUES ('65262', '30', 'Керман', 'Kerman', '29', '', '30.2832', '57.0788');
INSERT INTO `net_city` VALUES ('65266', '55', 'Килларни', 'Killarney', '11', '', '52.0500', '-9.5167');
INSERT INTO `net_city` VALUES ('65267', '29', 'Бад-Хинделанг', 'Bad Hindelang', '02', '', '47.5000', '10.3667');
INSERT INTO `net_city` VALUES ('65273', '33', 'Хогерсмилде', 'Hoogersmilde', '01', '', '52.9055', '6.3940');
INSERT INTO `net_city` VALUES ('65281', '12', 'Фолкмон', 'Faulquemont', 'B2', '', '49.0471', '6.6031');
INSERT INTO `net_city` VALUES ('65283', '127', 'Регау', 'Regau', '04', '', '48.0833', '14.1333');
INSERT INTO `net_city` VALUES ('65284', '17', 'Калдаш-да-Раинья', 'Caldas da Rainha', '13', '', '39.4033', '-9.1384');
INSERT INTO `net_city` VALUES ('65285', '15', 'Ламхульт', 'Lammhult', '12', '', '57.1667', '14.5833');
INSERT INTO `net_city` VALUES ('65287', '12', 'Оствальд', 'Ostwald', 'C1', '', '48.5442', '7.7109');
INSERT INTO `net_city` VALUES ('65290', '213', 'Тризен', 'Triesen', '09', '', '47.1000', '9.5333');
INSERT INTO `net_city` VALUES ('65292', '59', 'Лосоне', 'Losone', '20', '', '46.1333', '8.7500');
INSERT INTO `net_city` VALUES ('65295', '59', 'Пейерн', 'Payerne', '06', '', '46.8220', '6.9361');
INSERT INTO `net_city` VALUES ('65296', '59', 'Ле Сантье', 'Le Sentier', '07', '', '46.6068', '6.2327');
INSERT INTO `net_city` VALUES ('65297', '59', 'Кальтбрун', 'Kaltbrunn', '08', '', '47.2167', '9.0333');
INSERT INTO `net_city` VALUES ('65302', '127', 'Брук-на-Лайте ', 'Bruck An Der Leitha', '03', '', '48.0167', '16.7667');
INSERT INTO `net_city` VALUES ('65303', '59', 'Самедан', 'Samedan', '09', '', '46.5342', '9.8712');
INSERT INTO `net_city` VALUES ('65305', '129', 'Словенске-Конице', 'Slovenske Konjice', '09', '', '46.3367', '15.4258');
INSERT INTO `net_city` VALUES ('65306', '29', 'Шмиттен ', 'Schmitten', '05', '', '50.2667', '8.4500');
INSERT INTO `net_city` VALUES ('65307', '29', 'Махерн ', 'Machern', '08', '', '49.9500', '7.0000');
INSERT INTO `net_city` VALUES ('65309', '29', 'Бальфе', 'Balve', '07', '', '51.3333', '7.8667');
INSERT INTO `net_city` VALUES ('65310', '29', 'Бургленгенфельд ', 'Burglengenfeld', '02', '', '49.2056', '12.0414');
INSERT INTO `net_city` VALUES ('65311', '29', 'Люббен', 'Lubben (Spreewald)', '11', '', '51.9500', '13.9000');
INSERT INTO `net_city` VALUES ('65314', '13', 'Лайгуэлья', 'Laigueglia', '08', '', '43.9667', '8.1500');
INSERT INTO `net_city` VALUES ('65318', '55', 'Арклоу', 'Arklow', '31', '', '52.7931', '-6.1414');
INSERT INTO `net_city` VALUES ('65319', '20', 'Пущино', 'Pushchino', '47', '', '54.8337', '37.6114');
INSERT INTO `net_city` VALUES ('65322', '139', 'Ристиярви', 'Ristijarvi', '08', '', '64.5000', '28.2167');
INSERT INTO `net_city` VALUES ('65325', '21', 'Консетт', 'Consett', 'D8', '', '54.8500', '-1.8333');
INSERT INTO `net_city` VALUES ('65328', '59', 'Мури', 'Muri', '05', '', '46.9317', '7.4942');
INSERT INTO `net_city` VALUES ('65331', '29', 'Грабов', 'Grabow', '12', '', '53.2833', '11.5667');
INSERT INTO `net_city` VALUES ('65333', '29', 'Гадебуш ', 'Gadebusch', '12', '', '53.7000', '11.1167');
INSERT INTO `net_city` VALUES ('65334', '29', 'Бад-Фрайенвальде', 'Bad Freienwalde', '11', '', '52.7833', '14.0333');
INSERT INTO `net_city` VALUES ('65335', '21', 'Хексем', 'Hexham', 'J6', '', '54.9667', '-2.1000');
INSERT INTO `net_city` VALUES ('65337', '110', 'Демблин', 'Deblin', '45', '', '51.5667', '21.8333');
INSERT INTO `net_city` VALUES ('65347', '12', 'Лангё', 'Langueux', 'A2', '', '48.4950', '-2.7185');
INSERT INTO `net_city` VALUES ('65348', '127', 'Тимелькам', 'Timelkam', '04', '', '48.0000', '13.6000');
INSERT INTO `net_city` VALUES ('65349', '59', 'Вольценхаузен', 'Walzenhausen', '15', '', '47.4501', '9.6050');
INSERT INTO `net_city` VALUES ('65350', '29', 'Пайц', 'Peitz', '11', '', '51.8667', '14.4167');
INSERT INTO `net_city` VALUES ('65352', '59', 'Штеффисбург', 'Steffisburg', '05', '', '46.7781', '7.6325');
INSERT INTO `net_city` VALUES ('65355', '12', 'Бурк-ан-Брес', 'Bourg-en-Bresse', 'B9', '', '46.2045', '5.2279');
INSERT INTO `net_city` VALUES ('65358', '59', 'Росан', 'Rossens', '06', '', '46.7207', '7.1037');
INSERT INTO `net_city` VALUES ('65364', '127', 'Фрайштадт', 'Freistadt', '04', '', '48.5000', '14.5000');
INSERT INTO `net_city` VALUES ('65366', '21', 'Байнбридж', 'Bainbridge', 'Q5', '', '54.3000', '-2.1000');
INSERT INTO `net_city` VALUES ('65369', '127', 'Фюрстенфельд ', 'Furstenfeld', '06', '', '47.0500', '16.0833');
INSERT INTO `net_city` VALUES ('65373', '127', 'Цистерсдорф ', 'Zistersdorf', '03', '', '48.5333', '16.7500');
INSERT INTO `net_city` VALUES ('65380', '59', 'Комано', 'Comano', '20', '', '46.0359', '8.9557');
INSERT INTO `net_city` VALUES ('65384', '17', 'Алмейда', 'Almeida', '11', '', '40.7257', '-6.9061');
INSERT INTO `net_city` VALUES ('65391', '21', 'Уикхем', 'Wickham', 'F2', '', '50.9000', '-1.1667');
INSERT INTO `net_city` VALUES ('65392', '33', 'Занстад', 'Zaanstad', '07', '', '52.4500', '4.8333');
INSERT INTO `net_city` VALUES ('65397', '13', 'Брайес', 'Prags', '17', '', '46.7586', '12.1108');
INSERT INTO `net_city` VALUES ('65398', '29', 'Зиммерат ', 'Simmerath', '07', '', '50.6000', '6.3000');
INSERT INTO `net_city` VALUES ('65401', '12', 'Васлон', 'Wasselonne', 'C1', '', '48.6372', '7.4473');
INSERT INTO `net_city` VALUES ('65403', '35', 'Мотриль', 'Motril', '51', '', '36.7507', '-3.5179');
INSERT INTO `net_city` VALUES ('65406', '13', 'Иглесиас', 'Iglesias', '14', '', '39.3114', '8.5350');
INSERT INTO `net_city` VALUES ('65407', '13', 'Седико', 'Sedico', '20', '', '46.1111', '12.1003');
INSERT INTO `net_city` VALUES ('65412', '13', 'Понте-Буджанезе', 'Ponte Buggianese', '16', '', '43.8333', '10.7500');
INSERT INTO `net_city` VALUES ('65416', '127', 'Тамсвег ', 'Tamsweg', '05', '', '47.1333', '13.8000');
INSERT INTO `net_city` VALUES ('65419', '127', 'Радфельд', 'Radfeld', '07', '', '47.4500', '11.9167');
INSERT INTO `net_city` VALUES ('65420', '127', 'Бергхайм', 'Bergheim (Salzburg)', '05', '', '47.7833', '12.9667');
INSERT INTO `net_city` VALUES ('65421', '127', 'Перг', 'Perg', '04', '', '48.2500', '14.6333');
INSERT INTO `net_city` VALUES ('65422', '127', 'Хиршег ', 'Hirschegg', '08', '', '47.3333', '10.1667');
INSERT INTO `net_city` VALUES ('65423', '127', 'Грёдиг', 'Grodig', '05', '', '47.7333', '13.0333');
INSERT INTO `net_city` VALUES ('65425', '127', 'Вайер', 'Weyer', '05', '', '47.2667', '12.3167');
INSERT INTO `net_city` VALUES ('65426', '127', 'Альтенфельден', 'Altenfelden', '04', '', '48.4833', '13.9667');
INSERT INTO `net_city` VALUES ('65430', '127', 'Райхраминг', 'Reichraming', '04', '', '47.8833', '14.4500');
INSERT INTO `net_city` VALUES ('65431', '127', 'Блайбург', 'Bleiburg', '02', '', '46.5900', '14.7989');
INSERT INTO `net_city` VALUES ('65436', '127', 'Эбензее ', 'Ebensee', '04', '', '47.8000', '13.7667');
INSERT INTO `net_city` VALUES ('65437', '127', 'Абфальтерсбах', 'Abfaltersbach', '07', '', '46.7603', '12.5419');
INSERT INTO `net_city` VALUES ('65443', '18', 'Кардица', 'Kardítsa', '23', '', '39.3656', '21.9217');
INSERT INTO `net_city` VALUES ('65446', '18', 'Лефкада', 'Lefkada', '26', '', '38.8275', '20.7019');
INSERT INTO `net_city` VALUES ('65458', '127', 'Тальхайм', 'Thalheim', '03', '', '48.2333', '15.7833');
INSERT INTO `net_city` VALUES ('65459', '21', 'Данбар', 'Dunbar', 'U6', '', '56.0000', '-2.5167');
INSERT INTO `net_city` VALUES ('65460', '12', 'Монсо-ле-Мин', 'Montceau-les-Mines', 'A1', '', '46.6667', '4.3667');
INSERT INTO `net_city` VALUES ('65462', '12', 'Сен-Кантен', 'Saint-Quentin', 'B6', '', '49.8492', '3.2881');
INSERT INTO `net_city` VALUES ('65463', '17', 'Белмонти', 'Belmonte', '06', '', '40.3593', '-7.3487');
INSERT INTO `net_city` VALUES ('65465', '5', 'Вако', 'Wako', '34', '', '35.7894', '139.6233');
INSERT INTO `net_city` VALUES ('65467', '29', 'Лофельден', 'Lohfelden', '05', '', '51.2667', '9.5333');
INSERT INTO `net_city` VALUES ('65470', '125', 'Солванг', 'Solvang', '07', '', '60.8500', '5.9833');
INSERT INTO `net_city` VALUES ('65476', '12', 'Савоньер', 'Savonnières', 'A3', '', '47.3477', '0.5496');
INSERT INTO `net_city` VALUES ('65478', '33', 'Катвуд', 'Katwoude', '07', '', '52.4687', '5.0472');
INSERT INTO `net_city` VALUES ('65481', '33', 'Оссендрехт', 'Ossendrecht', '06', '', '51.3942', '4.3324');
INSERT INTO `net_city` VALUES ('65490', '127', 'Штадтшлайнинг', 'Stadtschlaining', '01', '', '47.3167', '16.2833');
INSERT INTO `net_city` VALUES ('65492', '110', 'Пшилеп', 'Przylep', '71', '', '51.9667', '15.4500');
INSERT INTO `net_city` VALUES ('65503', '21', 'Данганнон', 'Dungannon', 'S1', '', '54.5167', '-6.7500');
INSERT INTO `net_city` VALUES ('65504', '118', 'Тапольца', 'Tapolca', '23', '', '46.8815', '17.4412');
INSERT INTO `net_city` VALUES ('65507', '18', 'Игуменица', 'Igoumenitsa', '18', '', '39.5039', '20.2656');
INSERT INTO `net_city` VALUES ('65513', '33', 'Анна Павловна', 'Anna Paulowna', '07', '', '52.8667', '4.8667');
INSERT INTO `net_city` VALUES ('65515', '21', 'Лонгфорд', 'Longford', 'P3', '', '52.9167', '-1.6667');
INSERT INTO `net_city` VALUES ('65522', '33', 'Эйтхёйзен', 'Uithuizen', '04', '', '53.4083', '6.6709');
INSERT INTO `net_city` VALUES ('65523', '15', 'Эсму', 'Osmo', '26', '', '58.9833', '17.9000');
INSERT INTO `net_city` VALUES ('65524', '12', 'Энсишем', 'Ensisheim', 'C1', '', '47.8670', '7.3521');
INSERT INTO `net_city` VALUES ('65525', '29', 'Дитрамсцелль', 'Dietramszell', '02', '', '47.8500', '11.6000');
INSERT INTO `net_city` VALUES ('65526', '12', 'Базей', 'Bazeilles', 'B2', '', '49.5000', '5.4333');
INSERT INTO `net_city` VALUES ('65527', '20', 'Тольятти', 'Tolyatti', '65', '', '53.5303', '49.3461');
INSERT INTO `net_city` VALUES ('65528', '123', 'Сучава', 'Suceava', '34', '', '47.6333', '26.2500');
INSERT INTO `net_city` VALUES ('65529', '12', 'Лувье', 'Louviers', 'A7', '', '49.2167', '1.1667');
INSERT INTO `net_city` VALUES ('65530', '12', 'Бод', 'Baud', 'A2', '', '47.8747', '-3.0176');
INSERT INTO `net_city` VALUES ('65533', '20', 'Сертолово', 'Sertolovo', '42', '', '60.1444', '30.2016');
INSERT INTO `net_city` VALUES ('65536', '21', 'Саут Сток', 'South Stoke', 'J9', '', '52.8333', '-0.5833');
INSERT INTO `net_city` VALUES ('65541', '29', 'Бад-Шмидеберг ', 'Bad Schmiedeberg', '14', '', '51.6833', '12.7333');
INSERT INTO `net_city` VALUES ('65545', '21', 'Фарндон', 'Farndon', 'J9', '', '53.0500', '-0.8500');
INSERT INTO `net_city` VALUES ('65548', '127', 'Визинг ', 'Wiesing', '07', '', '47.4000', '11.8000');
INSERT INTO `net_city` VALUES ('65551', '29', 'Эстрих-Винкель ', 'Oestrich-Winkel', '08', '', '50.0000', '8.0000');
INSERT INTO `net_city` VALUES ('65553', '12', 'Ла-Сьота', 'La Ciotat', 'B8', '', '43.1760', '5.6079');
INSERT INTO `net_city` VALUES ('65555', '21', 'Камелфорд', 'Camelford', 'C6', '', '50.6167', '-4.6833');
INSERT INTO `net_city` VALUES ('65559', '35', 'Уэска', 'Huesca', '52', '', '42.1387', '-0.4094');
INSERT INTO `net_city` VALUES ('65561', '18', 'Аргостолион', 'Argostoli', '27', '', '38.1731', '20.4819');
INSERT INTO `net_city` VALUES ('65564', '13', 'Ольджате-Олона', 'Olgiate Olona', '09', '', '45.6333', '8.8833');
INSERT INTO `net_city` VALUES ('65565', '110', 'Белява', 'Bielawa', '66', '', '50.6833', '16.6167');
INSERT INTO `net_city` VALUES ('65566', '29', 'Карлсбад', 'Karlsbad', '01', '', '48.9167', '8.5000');
INSERT INTO `net_city` VALUES ('65574', '127', 'Фелькермаркт', 'Volkermarkt', '02', '', '46.6622', '14.6344');
INSERT INTO `net_city` VALUES ('65576', '29', 'Ридштадт ', 'Riedstadt', '05', '', '49.7836', '8.4744');
INSERT INTO `net_city` VALUES ('65579', '129', 'Бистрица', 'Bistrica', '09', '', '46.5572', '15.5144');
INSERT INTO `net_city` VALUES ('65581', '59', 'Ле-Локль', 'Le Locle', '12', '', '47.0595', '6.7523');
INSERT INTO `net_city` VALUES ('65582', '59', 'Эпаленж', 'Epalinges', '23', '', '46.5518', '6.6683');
INSERT INTO `net_city` VALUES ('65588', '29', 'Клайнблиттерсдорф', 'Kleinblittersdorf', '09', '', '49.1500', '7.0333');
INSERT INTO `net_city` VALUES ('65589', '129', 'Кобарид', 'Kobarid', '04', '', '46.2481', '13.5772');
INSERT INTO `net_city` VALUES ('65591', '127', 'Треффен', 'Treffen', '02', '', '46.5667', '14.0667');
INSERT INTO `net_city` VALUES ('65596', '29', 'Бад-Зегеберг', 'Bad Segeberg', '10', '', '53.9333', '10.3167');
INSERT INTO `net_city` VALUES ('65597', '29', 'Нойхарлингерзиль', 'Neuharlingersiel', '06', '', '53.7000', '7.7000');
INSERT INTO `net_city` VALUES ('65602', '29', 'Йевер', 'Jever', '06', '', '53.5833', '7.9000');
INSERT INTO `net_city` VALUES ('65604', '15', 'Елливаре ', 'Gallivare', '14', '', '67.1333', '20.7000');
INSERT INTO `net_city` VALUES ('65611', '21', 'Портраш', 'Portrush', 'S6', '', '55.2167', '-6.6500');
INSERT INTO `net_city` VALUES ('65613', '21', 'Мортимер', 'Mortimer', 'F2', '', '51.3667', '-1.0167');
INSERT INTO `net_city` VALUES ('65617', '59', 'Контоне', 'Contone', '20', '', '46.1490', '8.9265');
INSERT INTO `net_city` VALUES ('65619', '12', 'Абвиль', 'Abbeville', 'B6', '', '50.1066', '1.8327');
INSERT INTO `net_city` VALUES ('65623', '12', 'Ла Бастид-Клеранс', 'La Bastide-Clairence', '97', '', '43.3679', '-1.2665');
INSERT INTO `net_city` VALUES ('65627', '33', 'Бош-ен-Дуин', 'Bosch En Duin', '09', '', '52.1211', '5.2506');
INSERT INTO `net_city` VALUES ('65636', '33', 'Эфде', 'Eefde', '03', '', '52.1701', '6.2284');
INSERT INTO `net_city` VALUES ('65638', '127', 'Ланс', 'Lans', '07', '', '47.2333', '11.4500');
INSERT INTO `net_city` VALUES ('65640', '109', 'Мустафапаса', 'Cemil', '50', '', '38.5163', '34.9417');
INSERT INTO `net_city` VALUES ('65642', '33', 'Мирло', 'Mierlo', '06', '', '51.4422', '5.6197');
INSERT INTO `net_city` VALUES ('65643', '114', 'Раковник', 'Rakovnik', '88', '', '50.1000', '13.7500');
INSERT INTO `net_city` VALUES ('65647', '121', 'Кюстендил', 'Kyustendil', '45', '', '42.2839', '22.6911');
INSERT INTO `net_city` VALUES ('65649', '13', 'Мелара', 'Melara', '05', '', '44.8333', '11.1000');
INSERT INTO `net_city` VALUES ('65653', '202', 'Солин', 'Solin', '15', '', '43.5500', '16.5000');
INSERT INTO `net_city` VALUES ('65670', '12', 'Ульгат', 'Houlgate', '99', '', '49.2990', '-0.0815');
INSERT INTO `net_city` VALUES ('65672', '29', 'Вифельстеде', 'Wiefelstede', '06', '', '53.2500', '8.1167');
INSERT INTO `net_city` VALUES ('65676', '29', 'Маульбронн', 'Maulbronn', '01', '', '49.0008', '8.8078');
INSERT INTO `net_city` VALUES ('65683', '12', 'Ла Ванзено', 'La Wantzenau', 'C1', '', '48.6587', '7.8306');
INSERT INTO `net_city` VALUES ('65686', '123', 'Тыргу-Муреш', 'Targu Mures', '27', '', '46.5500', '24.5667');
INSERT INTO `net_city` VALUES ('65689', '123', 'Бузэу', 'Buzau', '11', '', '45.1500', '26.8333');
INSERT INTO `net_city` VALUES ('65691', '123', 'Сфынту-Георге', 'Sfântu Gheorghe', '37', '', '44.8833', '29.6000');
INSERT INTO `net_city` VALUES ('65693', '123', 'Бузиаш ', 'Buzias', '36', '', '45.6492', '21.6036');
INSERT INTO `net_city` VALUES ('65695', '123', 'Карей', 'Carei', '32', '', '47.6833', '22.4667');
INSERT INTO `net_city` VALUES ('65696', '123', 'Турда', 'Turda', '13', '', '46.5667', '23.7833');
INSERT INTO `net_city` VALUES ('65697', '123', 'Рымнику-Вылча', 'Ramnicu Valcea', '39', '', '45.1000', '24.3667');
INSERT INTO `net_city` VALUES ('65698', '123', 'Фокшаны', 'Focsani', '40', '', '45.7000', '27.1833');
INSERT INTO `net_city` VALUES ('65699', '123', 'Тырговиште', 'Targoviste', '16', '', '44.9333', '25.4500');
INSERT INTO `net_city` VALUES ('65702', '123', 'Регин', 'Reghin', '27', '', '46.7667', '24.7000');
INSERT INTO `net_city` VALUES ('65704', '123', 'Ковасна', 'Covasna', '15', '', '45.8500', '26.1833');
INSERT INTO `net_city` VALUES ('65706', '123', 'Васлуй', 'Vaslui', '38', '', '46.6333', '27.7333');
INSERT INTO `net_city` VALUES ('65709', '123', 'Слатина', 'Slatina', '29', '', '44.4333', '24.3667');
INSERT INTO `net_city` VALUES ('65711', '123', 'Сигишоара', 'Sighisoara', '27', '', '46.2167', '24.8000');
INSERT INTO `net_city` VALUES ('65713', '123', 'Отопени', 'Otopeni', '43', '', '44.5500', '26.0667');
INSERT INTO `net_city` VALUES ('65714', '123', 'Манта', 'Manta', '39', '', '45.1000', '24.1167');
INSERT INTO `net_city` VALUES ('65715', '123', 'Петрошани', 'Petrosani', '26', '', '45.4167', '23.3667');
INSERT INTO `net_city` VALUES ('65716', '123', 'Слободзея', 'Slobozia', '22', '', '44.5667', '27.3667');
INSERT INTO `net_city` VALUES ('65721', '123', 'Лугож', 'Lugoj', '36', '', '45.6886', '21.9031');
INSERT INTO `net_city` VALUES ('65723', '123', 'Ефорие ', 'Eforie', '14', '', '44.0667', '28.6333');
INSERT INTO `net_city` VALUES ('65724', '123', 'Балотешти', 'Balotesti', '43', '', '44.6167', '26.1167');
INSERT INTO `net_city` VALUES ('65725', '123', 'Тыргу-Жиу', 'Targu Jiu', '19', '', '45.0500', '23.2833');
INSERT INTO `net_city` VALUES ('65731', '123', 'Джурджу', 'Giurgiu', '42', '', '43.8833', '25.9667');
INSERT INTO `net_city` VALUES ('65747', '123', 'Миовени', 'Mioveni', '03', '', '44.9500', '24.9500');
INSERT INTO `net_city` VALUES ('65750', '123', 'Каракал', 'Caracal', '29', '', '44.1167', '24.3500');
INSERT INTO `net_city` VALUES ('65751', '138', 'Тирасполь', 'Tiraspol', '49', '', '46.8403', '29.6433');
INSERT INTO `net_city` VALUES ('65752', '123', 'Мэрэшешти', 'Marasesti', '40', '', '45.8833', '27.2333');
INSERT INTO `net_city` VALUES ('65755', '110', 'Конты-Вроцлавске', 'Katy Wroclawskie', '69', '', '51.0333', '16.7667');
INSERT INTO `net_city` VALUES ('65775', '59', 'Занен', 'Saanen', '22', '', '46.4896', '7.2596');
INSERT INTO `net_city` VALUES ('65780', '118', 'Шиофок', 'Siofok', '17', '', '46.9041', '18.0580');
INSERT INTO `net_city` VALUES ('65781', '118', 'Мохач', 'Mohács', '02', '', '45.9931', '18.6831');
INSERT INTO `net_city` VALUES ('65785', '118', 'Цеглед', 'Cegled', '16', '', '47.1727', '19.7995');
INSERT INTO `net_city` VALUES ('65788', '114', 'Нови-Йичин', 'Novy Jicin', '85', '', '49.5983', '18.0124');
INSERT INTO `net_city` VALUES ('65789', '114', 'Орлова', 'Orlová', '85', '', '49.8500', '18.4333');
INSERT INTO `net_city` VALUES ('65790', '114', 'Куржим', 'Kurim', '78', '', '49.3026', '16.5327');
INSERT INTO `net_city` VALUES ('65799', '21', 'Бадминтон', 'Badminton', 'M6', '', '51.5383', '-2.2844');
INSERT INTO `net_city` VALUES ('65803', '21', 'Вудхолл Спа', 'Woodhall Spa', 'H7', '', '53.1500', '-0.2167');
INSERT INTO `net_city` VALUES ('65804', '121', 'Пампорово', 'Pamporovo', '57', '', '41.5853', '24.6919');
INSERT INTO `net_city` VALUES ('65806', '21', 'Уинслоу', 'Winslow', 'L6', '', '51.9500', '-0.8667');
INSERT INTO `net_city` VALUES ('65810', '21', 'Аппингем', 'Uppingham', 'H2', '', '52.5833', '-0.7167');
INSERT INTO `net_city` VALUES ('65820', '21', 'Оруэлл', 'Orwell', 'C3', '', '52.1333', '-0.0167');
INSERT INTO `net_city` VALUES ('65821', '12', 'Тижери', 'Tigery', 'A8', '', '48.6426', '2.5078');
INSERT INTO `net_city` VALUES ('65824', '22', 'Саннвед ', 'Sandved', '14', '', '55.2667', '11.5333');
INSERT INTO `net_city` VALUES ('65826', '140', 'Кунда', 'Kunda', '08', '', '59.4833', '26.5333');
INSERT INTO `net_city` VALUES ('65829', '140', 'Тамсалу', 'Tamsalu', '08', '', '59.1586', '26.1153');
INSERT INTO `net_city` VALUES ('65835', '29', 'Эпштайн ', 'Eppstein', '05', '', '50.1333', '8.4000');
INSERT INTO `net_city` VALUES ('65836', '59', 'Биссоне', 'Bissone', '20', '', '45.9511', '8.9645');
INSERT INTO `net_city` VALUES ('65838', '58', 'Флориану', 'Floriano', '20', '', '-6.7833', '-43.0167');
INSERT INTO `net_city` VALUES ('65841', '29', 'Графшафт ', 'Grafschaft', '07', '', '51.1500', '8.3167');
INSERT INTO `net_city` VALUES ('65848', '139', 'Падасйоки', 'Padasjoki', '13', '', '61.3500', '25.2833');
INSERT INTO `net_city` VALUES ('65849', '33', 'Рейпветеринг', 'Rijpwetering', '11', '', '52.1930', '4.5799');
INSERT INTO `net_city` VALUES ('65850', '15', 'Таберг', 'Taberg', '08', '', '57.6833', '14.0833');
INSERT INTO `net_city` VALUES ('65854', '29', 'Меттен', 'Metten', '07', '', '52.3000', '7.8500');
INSERT INTO `net_city` VALUES ('65855', '110', 'Неполомице ', 'Niepolomice', '39', '', '50.0333', '20.2333');
INSERT INTO `net_city` VALUES ('65878', '5', 'Тёфу', 'Chofu', '40', '', '35.6556', '139.5522');
INSERT INTO `net_city` VALUES ('65879', '13', 'Ривароло-Канавезе', 'Rivarolo Canavese', '12', '', '45.3167', '7.7167');
INSERT INTO `net_city` VALUES ('65884', '21', 'Сетл', 'Settle', 'Q5', '', '54.0667', '-2.2667');
INSERT INTO `net_city` VALUES ('65890', '114', 'Горшовски Тын', 'Horsovsky Tyn', '87', '', '49.5274', '12.9413');
INSERT INTO `net_city` VALUES ('65891', '119', 'Шаморин', 'Samorin', '02', '', '48.0333', '17.3167');
INSERT INTO `net_city` VALUES ('65894', '59', 'Рихтерсвиль', 'Richterswil', '25', '', '47.2074', '8.7058');
INSERT INTO `net_city` VALUES ('65902', '12', 'Жуар', 'Jouarre', 'A8', '', '48.9266', '3.1317');
INSERT INTO `net_city` VALUES ('65910', '13', 'Пичерно ', 'Picerno', '02', '', '40.6333', '15.6333');
INSERT INTO `net_city` VALUES ('65912', '12', 'Бост', 'Bost', '98', '', '46.1796', '3.5176');
INSERT INTO `net_city` VALUES ('65916', '29', 'Вайсах', 'Weissach', '01', '', '48.8333', '8.9000');
INSERT INTO `net_city` VALUES ('65921', '29', 'Ленинген', 'Loningen', '06', '', '52.7333', '7.7667');
INSERT INTO `net_city` VALUES ('65923', '18', 'Амфисса', 'Amfissa', '32', '', '38.5250', '22.3731');
INSERT INTO `net_city` VALUES ('65927', '21', 'Гиллеспи', 'Gillespie', 'U2', '', '54.8333', '-4.7333');
INSERT INTO `net_city` VALUES ('65930', '21', 'Линдхерст', 'Lyndhurst', 'F2', '', '50.8667', '-1.5833');
INSERT INTO `net_city` VALUES ('65931', '21', 'Морленд', 'Morland', 'C9', '', '54.5833', '-2.6167');
INSERT INTO `net_city` VALUES ('65940', '21', 'Леистон', 'Leiston', 'N5', '', '52.2000', '1.5667');
INSERT INTO `net_city` VALUES ('65941', '125', 'Кофьорд', 'Kåfjord', '18', '', '69.5000', '20.8167');
INSERT INTO `net_city` VALUES ('65942', '22', 'Ховборг', 'Hovborg', '08', '', '55.6000', '8.9500');
INSERT INTO `net_city` VALUES ('65945', '118', 'Балатонкенеше', 'Balatonkenese', '23', '', '47.0402', '18.1067');
INSERT INTO `net_city` VALUES ('65946', '29', 'Грос-Пластен', 'Gross Plasten', '12', '', '53.5667', '12.9167');
INSERT INTO `net_city` VALUES ('65947', '29', 'Хердекке', 'Herdecke', '07', '', '51.4000', '7.4333');
INSERT INTO `net_city` VALUES ('65952', '33', 'Дорверт', 'Doorwerth', '03', '', '51.9803', '5.8018');
INSERT INTO `net_city` VALUES ('65956', '12', 'Сен-Симфорьен-ле-Шато', 'Saint-Symphorien-le-Chateau', 'A3', '', '48.5044', '1.7633');
INSERT INTO `net_city` VALUES ('65960', '20', 'Благовещенск', 'Blagoveshchensk', '05', '', '50.2796', '127.5405');
INSERT INTO `net_city` VALUES ('65968', '17', 'Мафра', 'Mafra', '14', '', '38.9379', '-9.3276');
INSERT INTO `net_city` VALUES ('65977', '13', 'Турбиго ', 'Turbigo', '12', '', '45.5333', '8.7333');
INSERT INTO `net_city` VALUES ('65985', '29', 'Тальхайм', 'Talheim', '01', '', '47.8167', '8.6333');
INSERT INTO `net_city` VALUES ('65987', '29', 'Дуденхофен', 'Dudenhofen', '08', '', '49.3186', '8.3886');
INSERT INTO `net_city` VALUES ('65991', '29', 'Бишофсмайс ', 'Bischofsmais', '02', '', '48.9167', '13.0833');
INSERT INTO `net_city` VALUES ('65992', '21', 'Стритам', 'Streatham', 'G5', '', '51.4167', '-0.1333');
INSERT INTO `net_city` VALUES ('66002', '29', 'Альтайм', 'Altheim', '01', '', '47.8167', '9.2500');
INSERT INTO `net_city` VALUES ('66004', '12', 'Андай', 'Hendaye', '97', '', '43.3717', '-1.7738');
INSERT INTO `net_city` VALUES ('66006', '12', 'Бар', 'Barr', 'C1', '', '48.4069', '7.4478');
INSERT INTO `net_city` VALUES ('66007', '21', 'Тилликолтри', 'Tillicoultry', 'U1', '', '56.1500', '-3.7500');
INSERT INTO `net_city` VALUES ('66010', '12', 'Альбервиль', 'Albertville', 'B9', '', '45.6697', '6.3871');
INSERT INTO `net_city` VALUES ('66012', '12', 'Ле Ве', 'Les Veys', '99', '', '49.3167', '1.1500');
INSERT INTO `net_city` VALUES ('66015', '112', 'Житомир', 'Zhytomyr', '27', '', '50.2649', '28.6767');
INSERT INTO `net_city` VALUES ('66021', '20', 'Гута', 'Guta', '69', '', '54.0051', '31.9403');
INSERT INTO `net_city` VALUES ('66026', '20', 'Снежинск', 'Snezhinsk', '13', '', '56.0850', '60.7314');
INSERT INTO `net_city` VALUES ('66031', '12', 'Ла Сель', 'La Celle', 'B7', '', '46.3002', '0.9763');
INSERT INTO `net_city` VALUES ('66037', '29', 'Адельберг', 'Adelberg', '01', '', '48.7667', '9.6000');
INSERT INTO `net_city` VALUES ('66040', '29', 'Эмстек', 'Emstek', '06', '', '52.8333', '8.1500');
INSERT INTO `net_city` VALUES ('66041', '21', 'Фродшем', 'Frodsham', 'C5', '', '53.3', '-2.7333');
INSERT INTO `net_city` VALUES ('66042', '35', 'Арментерос', 'Armenteros', '55', '', '40.5932', '-5.4481');
INSERT INTO `net_city` VALUES ('66045', '13', 'Пескьера-дель-Гарда', 'Peschiera del Garda', '20', '', '45.4333', '10.7000');
INSERT INTO `net_city` VALUES ('66052', '29', 'Лайхинген ', 'Laichingen', '01', '', '48.5000', '9.6833');
INSERT INTO `net_city` VALUES ('66058', '18', 'Спарти', 'Spárti', '42', '', '37.0733', '22.4297');
INSERT INTO `net_city` VALUES ('66059', '21', 'Лечлейд', 'Lechlade', 'E6', '', '51.7000', '-1.7000');
INSERT INTO `net_city` VALUES ('66069', '21', 'Фентон', 'Fenton', 'C9', '', '53.2667', '-0.7333');
INSERT INTO `net_city` VALUES ('66070', '21', 'Долиш', 'Dawlish', 'D4', '', '50.5833', '-3.4667');
INSERT INTO `net_city` VALUES ('66078', '21', 'Уитлбери', 'Whittlebury', 'J1', '', '52.0833', '-0.9833');
INSERT INTO `net_city` VALUES ('66082', '21', 'Хел', 'Hele', 'D4', '', '50.8167', '-3.4333');
INSERT INTO `net_city` VALUES ('66084', '21', 'Андоверсфорд', 'Andoversford', 'E6', '', '51.8667', '-1.9500');
INSERT INTO `net_city` VALUES ('66086', '21', 'Лоо', 'Looe', 'C6', '', '50.3506', '-4.4486');
INSERT INTO `net_city` VALUES ('66088', '21', 'Каррикфергус', 'Carrickfergus', 'R4', '', '54.7167', '-5.7333');
INSERT INTO `net_city` VALUES ('66089', '12', 'Альбе', 'Albé', 'C1', '', '48.3555', '7.3175');
INSERT INTO `net_city` VALUES ('66091', '21', 'Болингброк', 'Bolingbroke', 'H7', '', '53.1500', '0.0167');
INSERT INTO `net_city` VALUES ('66096', '21', 'Латимер', 'Latimer', 'B9', '', '51.6833', '-0.5500');
INSERT INTO `net_city` VALUES ('66104', '12', 'Вильпаризи', 'Villeparisis', 'A8', '', '48.9421', '2.6146');
INSERT INTO `net_city` VALUES ('66105', '29', 'Бад-Грёненбах', 'Bad Gronenbach', '02', '', '47.8833', '10.2167');
INSERT INTO `net_city` VALUES ('66109', '29', 'Роттендорф', 'Rottendorf', '02', '', '49.4500', '12.0667');
INSERT INTO `net_city` VALUES ('66111', '29', 'Мюльхайм ', 'Mullheim', '01', '', '47.8112', '7.6285');
INSERT INTO `net_city` VALUES ('66112', '59', 'Заксельн', 'Sachseln', '14', '', '46.8672', '8.2334');
INSERT INTO `net_city` VALUES ('66113', '59', 'Зементина', 'Sementina', '20', '', '46.1847', '8.9906');
INSERT INTO `net_city` VALUES ('66119', '13', 'Ламеция-Терме', 'Lamezia Terme', '03', '', '39.0167', '16.3000');
INSERT INTO `net_city` VALUES ('66122', '13', 'Рандаццо ', 'Randazzo', '15', '', '37.8833', '14.9500');
INSERT INTO `net_city` VALUES ('66124', '13', 'Норма', 'Norma', '07', '', '41.5833', '12.9667');
INSERT INTO `net_city` VALUES ('66128', '13', 'Джове', 'Giove', '07', '', '42.4833', '12.3167');
INSERT INTO `net_city` VALUES ('66129', '13', 'Молья', 'Moglia', '05', '', '44.9333', '10.9167');
INSERT INTO `net_city` VALUES ('66130', '13', 'Медеа', 'Medea', '06', '', '45.9181', '13.4242');
INSERT INTO `net_city` VALUES ('66133', '13', 'Спеккия', 'Specchia', '13', '', '39.9500', '18.3000');
INSERT INTO `net_city` VALUES ('66136', '13', 'Капрая-е-Лимите', 'Capraia e Limite', '16', '', '43.8000', '11.0333');
INSERT INTO `net_city` VALUES ('66138', '13', 'Нове', 'Nove', '20', '', '45.7167', '11.6667');
INSERT INTO `net_city` VALUES ('66143', '13', 'Новоли', 'Novoli', '13', '', '40.3833', '18.0500');
INSERT INTO `net_city` VALUES ('66161', '13', 'Джово ', 'Giovo', '17', '', '46.1000', '11.1167');
INSERT INTO `net_city` VALUES ('66164', '13', 'Курси', 'Cursi', '13', '', '40.1500', '18.3000');
INSERT INTO `net_city` VALUES ('66171', '13', 'Габи', 'Gaby', '19', '', '45.7167', '7.8833');
INSERT INTO `net_city` VALUES ('66172', '13', 'Марта', 'Marta', '07', '', '42.5333', '11.9167');
INSERT INTO `net_city` VALUES ('66177', '13', 'Поллина', 'Pollina', '15', '', '37.9833', '14.1500');
INSERT INTO `net_city` VALUES ('66180', '13', 'Тури', 'Turi', '13', '', '40.9167', '17.0167');
INSERT INTO `net_city` VALUES ('66183', '59', 'Бевер', 'Bever', '09', '', '46.5789', '9.9201');
INSERT INTO `net_city` VALUES ('66185', '20', 'Норма', 'Norma', '73', '', '56.3369', '50.2803');
INSERT INTO `net_city` VALUES ('66189', '22', 'Гростен', 'Grasten', '11', '', '54.9167', '9.6000');
INSERT INTO `net_city` VALUES ('66190', '20', 'Шахты', 'Shakhty', '61', '', '47.7091', '40.2144');
INSERT INTO `net_city` VALUES ('66195', '30', 'Семнан', 'Semnan', '25', '', '35.5729', '53.3971');
INSERT INTO `net_city` VALUES ('66196', '56', 'Бортмербек', 'Boortmeerbeek', '02', '', '50.9833', '4.5667');
INSERT INTO `net_city` VALUES ('66203', '29', 'Мольфзее ', 'Molfsee', '10', '', '54.2667', '10.0667');
INSERT INTO `net_city` VALUES ('66204', '137', 'Захле', 'Zahlé', '05', '', '33.8497', '35.9042');
INSERT INTO `net_city` VALUES ('66206', '29', 'Вальдербах ', 'Walderbach', '02', '', '49.1833', '12.3833');
INSERT INTO `net_city` VALUES ('66208', '29', 'Хехендорф', 'Hechendorf', '15', '', '51.2833', '11.4000');
INSERT INTO `net_city` VALUES ('66211', '1', 'Майлс', 'Miles', '04', '', '-26.6584', '150.1882');
INSERT INTO `net_city` VALUES ('66215', '1', 'Вуллонгонг', 'Wollongong', '02', '', '-34.4240', '150.8934');
INSERT INTO `net_city` VALUES ('66217', '127', 'Хохзёльден', 'Hochsolden', '07', '', '46.9833', '10.9667');
INSERT INTO `net_city` VALUES ('66219', '29', 'Бад-Виндсхайм', 'Bad Windsheim', '02', '', '49.5000', '10.4167');
INSERT INTO `net_city` VALUES ('66220', '127', 'Тульнербах', 'Tullnerbach', '03', '', '48.2333', '16.0167');
INSERT INTO `net_city` VALUES ('66224', '29', 'Вахенрот', 'Wachenroth', '02', '', '49.7500', '10.7167');
INSERT INTO `net_city` VALUES ('66232', '12', 'Десиз', 'Decize', 'A1', '', '46.8285', '3.4619');
INSERT INTO `net_city` VALUES ('66233', '105', 'Морони', 'Moroni', '02', '', '-11.7042', '43.2403');
INSERT INTO `net_city` VALUES ('66235', '29', 'Турн', 'Thurn', '02', '', '49.6833', '11.0167');
INSERT INTO `net_city` VALUES ('66237', '29', 'Хаппург', 'Happurg', '02', '', '49.5000', '11.4667');
INSERT INTO `net_city` VALUES ('66238', '21', 'Розбанк', 'Rosebank', 'V8', '', '55.8000', '-3.8333');
INSERT INTO `net_city` VALUES ('66239', '13', 'Капена', 'Capena', '07', '', '42.1333', '12.5333');
INSERT INTO `net_city` VALUES ('66242', '110', 'Колюшки', 'Koluszki', '51', '', '51.7667', '19.8000');
INSERT INTO `net_city` VALUES ('66247', '13', 'Санту-Луссурджу', 'Santu Lussurgiu', '14', '', '40.1333', '8.6500');
INSERT INTO `net_city` VALUES ('66248', '13', 'Стия', 'Stia', '05', '', '43.8000', '11.7000');
INSERT INTO `net_city` VALUES ('66251', '13', 'Вольвера', 'Volvera', '12', '', '44.9667', '7.5167');
INSERT INTO `net_city` VALUES ('66253', '13', 'Ортиньяно-Раджоло', 'Ortignano Raggiolo', '05', '', '43.6833', '11.7167');
INSERT INTO `net_city` VALUES ('66254', '35', 'Эспорлас', 'Establiments', '07', '', '39.6190', '2.6271');
INSERT INTO `net_city` VALUES ('66255', '29', 'Путбус ', 'Putbus', '12', '', '54.3500', '13.4833');
INSERT INTO `net_city` VALUES ('66256', '29', 'Бернкастель-Кус', 'Bernkastel-Kues', '08', '', '49.9167', '7.0667');
INSERT INTO `net_city` VALUES ('66257', '145', 'Ремих', 'Remich', '02', '', '49.5450', '6.3669');
INSERT INTO `net_city` VALUES ('66258', '110', 'Скаржиско-Каменна', 'Skarzysko-kamienna', '36', '', '51.1167', '20.9000');
INSERT INTO `net_city` VALUES ('66259', '21', 'Маргит', 'Margate', 'G5', '', '51.3833', '1.4167');
INSERT INTO `net_city` VALUES ('66261', '110', 'Буско-Здруй ', 'Busko-Zdroj', '36', '', '50.4667', '20.7167');
INSERT INTO `net_city` VALUES ('66264', '22', 'Моруд', 'Morud', '04', '', '55.4500', '10.1833');
INSERT INTO `net_city` VALUES ('66267', '13', 'Муджа', 'Muggia', '06', '', '45.6031', '13.7672');
INSERT INTO `net_city` VALUES ('66270', '13', 'Никотера', 'Nicotera', '03', '', '38.5500', '15.9333');
INSERT INTO `net_city` VALUES ('66273', '12', 'Шаравин', 'Charavines', 'B9', '', '45.4304', '5.5160');
INSERT INTO `net_city` VALUES ('66274', '13', 'Мартано', 'Martano', '13', '', '40.2000', '18.3000');
INSERT INTO `net_city` VALUES ('66284', '29', 'Ворпсведе ', 'Worpswede', '06', '', '53.2167', '8.9333');
INSERT INTO `net_city` VALUES ('66286', '121', 'Перник', 'Pernik', '49', '', '42.6000', '23.0333');
INSERT INTO `net_city` VALUES ('66288', '21', 'Плейстоу', 'Plaistow', 'P6', '', '51.0500', '-0.5667');
INSERT INTO `net_city` VALUES ('66291', '56', 'Беверен', 'Beveren', '08', '', '51.2167', '4.2500');
INSERT INTO `net_city` VALUES ('66292', '59', 'Поскьяво', 'Poschiavo', '09', '', '46.3244', '10.0572');
INSERT INTO `net_city` VALUES ('66296', '15', 'Емла', 'Gemla', '12', '', '56.8667', '14.6333');
INSERT INTO `net_city` VALUES ('66300', '59', 'Гибсвиль', 'Gibswil', '25', '', '47.3125', '8.9155');
INSERT INTO `net_city` VALUES ('66305', '12', 'Лакано', 'Lacanau', '97', '', '44.9778', '-1.0762');
INSERT INTO `net_city` VALUES ('66307', '29', 'Хайнерсройт ', 'Heinersreuth', '02', '', '49.7833', '11.6833');
INSERT INTO `net_city` VALUES ('66309', '18', 'Агиос-Стефанос', 'Dáfni', '25', '', '39.7297', '19.6936');
INSERT INTO `net_city` VALUES ('66311', '59', 'Седрён', 'Sedrun', '21', '', '46.6816', '8.7786');
INSERT INTO `net_city` VALUES ('66317', '33', 'Слёйскил', 'Sluiskil', '10', '', '51.2763', '3.8356');
INSERT INTO `net_city` VALUES ('66318', '127', 'Штинац', 'Stinatz', '01', '', '47.2000', '16.1167');
INSERT INTO `net_city` VALUES ('66325', '17', 'Баталья', 'Batalha', '13', '', '39.6603', '-8.8248');
INSERT INTO `net_city` VALUES ('66326', '114', 'Пршибрам', 'Pribram', '88', '', '49.6914', '14.0206');
INSERT INTO `net_city` VALUES ('66328', '13', 'Соризоле ', 'Sorisole', '09', '', '45.7500', '9.6500');
INSERT INTO `net_city` VALUES ('66338', '13', 'Ордзинуови', 'Orzinuovi', '09', '', '45.4000', '9.9167');
INSERT INTO `net_city` VALUES ('66342', '13', 'Муссо', 'Musso', '09', '', '46.1167', '9.2667');
INSERT INTO `net_city` VALUES ('66343', '13', 'Ломаццо ', 'Lomazzo', '09', '', '45.7000', '9.0333');
INSERT INTO `net_city` VALUES ('66345', '13', 'Леффе', 'Leffe', '09', '', '45.8000', '9.8833');
INSERT INTO `net_city` VALUES ('66347', '13', 'Рованьате', 'Rovagnate', '09', '', '45.7333', '9.3667');
INSERT INTO `net_city` VALUES ('66351', '13', 'Бозизьо-Парини', 'Bosisio Parini', '09', '', '45.8000', '9.2833');
INSERT INTO `net_city` VALUES ('66354', '13', 'Пегоньага', 'Pegognaga', '05', '', '45.0000', '10.8500');
INSERT INTO `net_city` VALUES ('66357', '127', 'Альтмюнстер', 'Altmunster', '04', '', '47.9000', '13.7500');
INSERT INTO `net_city` VALUES ('66358', '110', 'Гнев', 'Gniew', '31', '', '53.8333', '18.8333');
INSERT INTO `net_city` VALUES ('66359', '12', 'Вьерзон', 'Vierzon', 'A3', '', '47.2167', '2.0833');
INSERT INTO `net_city` VALUES ('66361', '59', 'Ле Нуармон', 'Le Noirmont', '12', '', '47.2257', '6.9573');
INSERT INTO `net_city` VALUES ('66362', '29', 'Эргольдинг', 'Ergolding', '02', '', '48.5833', '12.1667');
INSERT INTO `net_city` VALUES ('66366', '13', 'Менаджо', 'Menaggio', '09', '', '46.0167', '9.2333');
INSERT INTO `net_city` VALUES ('66369', '13', 'Виторкиано ', 'Vitorchiano', '07', '', '42.4667', '12.1667');
INSERT INTO `net_city` VALUES ('66370', '13', 'Саббьонета', 'Sabbioneta', '05', '', '45.0000', '10.6500');
INSERT INTO `net_city` VALUES ('66371', '13', 'Вермеццо', 'Vermezzo', '09', '', '45.4000', '8.9833');
INSERT INTO `net_city` VALUES ('66372', '13', 'Моримондо', 'Morimondo', '09', '', '45.3500', '8.9500');
INSERT INTO `net_city` VALUES ('66374', '13', 'Медичина', 'Medicina', '05', '', '44.4667', '11.6333');
INSERT INTO `net_city` VALUES ('66375', '13', 'Аренцано', 'Arenzano', '08', '', '44.4000', '8.6833');
INSERT INTO `net_city` VALUES ('66377', '13', 'Финале-Лигуре', 'Finale Ligure', '08', '', '44.1667', '8.3333');
INSERT INTO `net_city` VALUES ('66380', '13', 'Леонесса', 'Leonessa', '18', '', '42.5667', '12.9667');
INSERT INTO `net_city` VALUES ('66382', '13', 'Реццато', 'Rezzato', '09', '', '45.5167', '10.3167');
INSERT INTO `net_city` VALUES ('66384', '13', 'Буттрио', 'Buttrio', '06', '', '46.0119', '13.3383');
INSERT INTO `net_city` VALUES ('66385', '13', 'Кальчинато', 'Calcinato', '09', '', '45.4500', '10.4000');
INSERT INTO `net_city` VALUES ('66386', '13', 'Кастеллеоне', 'Castelleone', '09', '', '45.3000', '9.7667');
INSERT INTO `net_city` VALUES ('66388', '13', 'Каццаго-Сан-Мартино', 'Cazzago San Martino', '09', '', '45.5833', '10.0167');
INSERT INTO `net_city` VALUES ('66390', '13', 'Леццено', 'Lezzeno', '09', '', '45.9333', '9.1833');
INSERT INTO `net_city` VALUES ('66392', '13', 'Варци', 'Varzi', '08', '', '44.8167', '9.2000');
INSERT INTO `net_city` VALUES ('66395', '13', 'Ленно', 'Lenno', '09', '', '45.9667', '9.1833');
INSERT INTO `net_city` VALUES ('66399', '13', 'Чизано-Бергамаско', 'Cisano Bergamasco', '09', '', '45.7333', '9.4833');
INSERT INTO `net_city` VALUES ('66401', '13', 'Боргомаро', 'Borgomaro', '08', '', '43.9667', '7.9333');
INSERT INTO `net_city` VALUES ('66403', '13', 'Медолаго', 'Medolago', '09', '', '45.6667', '9.4833');
INSERT INTO `net_city` VALUES ('66408', '13', 'Кастельверде ', 'Castelverde', '05', '', '45.1833', '9.9833');
INSERT INTO `net_city` VALUES ('66409', '13', 'Портофино', 'Portofino', '08', '', '44.3000', '9.2000');
INSERT INTO `net_city` VALUES ('66410', '13', 'Цуккарелло', 'Zuccarello', '08', '', '44.1167', '8.1167');
INSERT INTO `net_city` VALUES ('66412', '13', 'Веццано-Лигуре', 'Vezzano Ligure', '08', '', '44.1500', '9.8667');
INSERT INTO `net_city` VALUES ('66413', '13', 'Понтремоли', 'Pontremoli', '08', '', '44.3667', '9.8833');
INSERT INTO `net_city` VALUES ('66414', '13', 'Ронконе', 'Roncone', '20', '', '45.9833', '10.6667');
INSERT INTO `net_city` VALUES ('66417', '13', 'Колико', 'Colico', '09', '', '46.1333', '9.3667');
INSERT INTO `net_city` VALUES ('66422', '118', 'Дунакеси ', 'Dunakeszi', '16', '', '47.6364', '19.1386');
INSERT INTO `net_city` VALUES ('66424', '35', 'Премиа-де-Мар', 'Premià de Mar', '56', '', '41.4923', '2.3590');
INSERT INTO `net_city` VALUES ('66427', '13', 'Арозио', 'Arosio', '09', '', '45.7000', '9.2000');
INSERT INTO `net_city` VALUES ('66428', '13', 'Паникале ', 'Panicale', '18', '', '43.0333', '12.1000');
INSERT INTO `net_city` VALUES ('66430', '13', 'Баньоне', 'Bagnone', '08', '', '44.3167', '9.9833');
INSERT INTO `net_city` VALUES ('66431', '110', 'Михаловице', 'Michalowice', '67', '', '52.1500', '20.9000');
INSERT INTO `net_city` VALUES ('66432', '13', 'Роветта', 'Rovetta', '09', '', '45.8833', '9.9833');
INSERT INTO `net_city` VALUES ('66433', '13', 'Тельгате', 'Telgate', '09', '', '45.6333', '9.8500');
INSERT INTO `net_city` VALUES ('66434', '21', 'Перранпорт', 'Perranporth', 'C6', '', '50.3500', '-5.1500');
INSERT INTO `net_city` VALUES ('66437', '21', 'Бродстерс', 'Broadstairs', 'G5', '', '51.3667', '1.4500');
INSERT INTO `net_city` VALUES ('66452', '20', 'Тарко-сале', 'Tarko-sale', '87', '', '64.9161', '77.7746');
INSERT INTO `net_city` VALUES ('66453', '13', 'Вивероне', 'Viverone', '12', '', '45.4667', '8.0833');
INSERT INTO `net_city` VALUES ('66457', '13', 'Санта-Мария-ди-Сала', 'Santa Maria di Sala', '20', '', '45.5069', '12.0297');
INSERT INTO `net_city` VALUES ('66459', '13', 'Натурно', 'Naturns', '17', '', '46.6500', '11.0000');
INSERT INTO `net_city` VALUES ('66460', '13', 'Кампо-Турес', 'Campo Tures', '17', '', '46.9167', '11.9500');
INSERT INTO `net_city` VALUES ('66462', '13', 'Ногара ', 'Nogara', '20', '', '45.1833', '11.0667');
INSERT INTO `net_city` VALUES ('66465', '13', 'Кальдьеро', 'Caldiero', '20', '', '45.3833', '11.2000');
INSERT INTO `net_city` VALUES ('66468', '13', 'Лацизе ', 'Lazise', '20', '', '45.5000', '10.7333');
INSERT INTO `net_city` VALUES ('66475', '13', 'Клес', 'Cles', '17', '', '46.3667', '11.0333');
INSERT INTO `net_city` VALUES ('66477', '13', 'Сельваццано-Дентро', 'Selvazzano Dentro', '20', '', '45.3833', '11.7833');
INSERT INTO `net_city` VALUES ('66478', '13', 'Меццоломбардо', 'Mezzolombardo', '17', '', '46.2167', '11.0833');
INSERT INTO `net_city` VALUES ('66479', '13', 'Казьер', 'Casier', '20', '', '45.6439', '12.2944');
INSERT INTO `net_city` VALUES ('66482', '13', 'Сан-Джорджо-ин-Боско', 'San Giorgio In Bosco', '20', '', '45.5833', '11.8000');
INSERT INTO `net_city` VALUES ('66485', '13', 'Сандриго ', 'Sandrigo', '20', '', '45.6500', '11.6000');
INSERT INTO `net_city` VALUES ('66486', '13', 'Предаццо', 'Predazzo', '20', '', '46.3167', '11.6000');
INSERT INTO `net_city` VALUES ('66487', '13', 'Вальверде', 'Valverde', '05', '', '44.1864', '12.4244');
INSERT INTO `net_city` VALUES ('66488', '13', 'Левико-Терме', 'Levico Terme', '17', '', '46.0167', '11.3000');
INSERT INTO `net_city` VALUES ('66489', '13', 'Циано-Фиемме', 'Ziano Di Fiemme', '20', '', '46.2833', '11.5833');
INSERT INTO `net_city` VALUES ('66491', '13', 'Бевилаккуа ', 'Bevilacqua', '20', '', '45.2333', '11.4000');
INSERT INTO `net_city` VALUES ('66495', '13', 'Лониго', 'Lonigo', '20', '', '45.3833', '11.3833');
INSERT INTO `net_city` VALUES ('66496', '13', 'Рекоаро-Терме', 'Recoaro Terme', '20', '', '45.7000', '11.2167');
INSERT INTO `net_city` VALUES ('66503', '13', 'Ваццола', 'Vazzola', '20', '', '45.8392', '12.3808');
INSERT INTO `net_city` VALUES ('66507', '13', 'Калальцо-Кадоре', 'Calalzo di Cadore', '20', '', '46.4400', '12.3833');
INSERT INTO `net_city` VALUES ('66508', '13', 'Чибьяна-ди-Кадоре', 'Cibiana di Cadore', '20', '', '46.3925', '12.2925');
INSERT INTO `net_city` VALUES ('66510', '13', 'Фоллина', 'Follina', '20', '', '45.9525', '12.1139');
INSERT INTO `net_city` VALUES ('66511', '13', 'Кодонье', 'Codogne', '20', '', '45.8708', '12.4308');
INSERT INTO `net_city` VALUES ('66513', '13', 'Баланджеро', 'Balangero', '12', '', '45.2667', '7.5167');
INSERT INTO `net_city` VALUES ('66516', '13', 'Павоне-Канавезе', 'Pavone Canavese', '12', '', '45.4333', '7.8667');
INSERT INTO `net_city` VALUES ('66517', '13', 'Кастельнуово-Скривия', 'Castelnuovo Scrivia', '09', '', '44.9833', '8.8833');
INSERT INTO `net_city` VALUES ('66518', '13', 'Куарньенто', 'Quargnento', '12', '', '44.9500', '8.5000');
INSERT INTO `net_city` VALUES ('66520', '13', 'Терруджа', 'Terruggia', '12', '', '45.0833', '8.4500');
INSERT INTO `net_city` VALUES ('66521', '13', 'Кантарана', 'Cantarana', '12', '', '44.9333', '7.9667');
INSERT INTO `net_city` VALUES ('66525', '13', 'Овада', 'Ovada', '08', '', '44.6333', '8.6333');
INSERT INTO `net_city` VALUES ('66526', '13', 'Курмайор', 'Courmayeur', '19', '', '45.7833', '6.9667');
INSERT INTO `net_city` VALUES ('66528', '13', 'Кортемилия', 'Cortemilia', '08', '', '44.5833', '8.2000');
INSERT INTO `net_city` VALUES ('66530', '13', 'Варалло-Помбия', 'Varallo Pombia', '09', '', '45.6667', '8.6333');
INSERT INTO `net_city` VALUES ('66534', '13', 'Стреза', 'Stresa', '09', '', '45.8833', '8.5333');
INSERT INTO `net_city` VALUES ('66536', '13', 'Преганцьоль', 'Preganziol', '20', '', '45.6014', '12.2372');
INSERT INTO `net_city` VALUES ('66537', '13', 'Моргано', 'Morgano', '20', '', '45.6408', '12.0753');
INSERT INTO `net_city` VALUES ('66539', '13', 'Медуна-ди-Ливенца', 'Meduna Di Livenza', '20', '', '45.8067', '12.6119');
INSERT INTO `net_city` VALUES ('66544', '13', 'Каварцере', 'Cavarzere', '20', '', '45.1356', '12.0817');
INSERT INTO `net_city` VALUES ('66547', '13', 'Нимис', 'Nimis', '06', '', '46.2075', '13.2633');
INSERT INTO `net_city` VALUES ('66548', '13', 'Ривиньяно', 'Rivignano', '06', '', '45.8775', '13.0406');
INSERT INTO `net_city` VALUES ('66552', '13', 'Бичиникко', 'Bicinicco', '06', '', '45.9344', '13.2522');
INSERT INTO `net_city` VALUES ('66553', '13', 'Ноли', 'Noli', '08', '', '44.2000', '8.4333');
INSERT INTO `net_city` VALUES ('66554', '13', 'Викопизано ', 'Vicopisano', '16', '', '43.7000', '10.5833');
INSERT INTO `net_city` VALUES ('66555', '13', 'Монтиньозо', 'Montignoso', '16', '', '44.0167', '10.1667');
INSERT INTO `net_city` VALUES ('66561', '13', 'Каникатти', 'Canicattì', '15', '', '37.3500', '13.8500');
INSERT INTO `net_city` VALUES ('66562', '13', 'Спезанно-Албанесе', 'Spezzano Albanese', '03', '', '39.6667', '16.3167');
INSERT INTO `net_city` VALUES ('66565', '13', 'Сан-Катальдо', 'San Cataldo', '15', '', '37.4833', '13.9833');
INSERT INTO `net_city` VALUES ('66566', '13', 'Коккальо ', 'Coccaglio', '09', '', '45.5667', '9.9667');
INSERT INTO `net_city` VALUES ('66569', '13', 'Сала-Болоньезе', 'Sala Bolognese', '05', '', '44.6167', '11.2500');
INSERT INTO `net_city` VALUES ('66571', '13', 'Бомпорто', 'Bomporto', '05', '', '44.7333', '11.0333');
INSERT INTO `net_city` VALUES ('66574', '13', 'Мелилли', 'Melilli', '15', '', '37.1833', '15.1167');
INSERT INTO `net_city` VALUES ('66576', '13', 'Пираино ', 'Piraino', '15', '', '38.1667', '14.8667');
INSERT INTO `net_city` VALUES ('66577', '13', 'Санта-Кроче-Камерина', 'Santa Croce Camerina', '15', '', '36.8333', '14.5167');
INSERT INTO `net_city` VALUES ('66593', '13', 'Фолиньяно', 'Folignano', '10', '', '42.8167', '13.6167');
INSERT INTO `net_city` VALUES ('66594', '13', 'Монтекозаро', 'Montecosaro', '10', '', '43.3167', '13.6167');
INSERT INTO `net_city` VALUES ('66595', '13', 'Терразини', 'Terrasini', '15', '', '38.1500', '13.0833');
INSERT INTO `net_city` VALUES ('66596', '13', 'Паоли', 'Paoli', '03', '', '39.0667', '16.3333');
INSERT INTO `net_city` VALUES ('66597', '13', 'Лампедуза ', 'Lampedusa', '15', '', '35.5000', '12.6000');
INSERT INTO `net_city` VALUES ('66600', '13', 'Монтекассиано', 'Montecassiano', '10', '', '43.3500', '13.4333');
INSERT INTO `net_city` VALUES ('66602', '13', 'Мальяно-ди-Тенна', 'Magliano di Tenna', '10', '', '43.1333', '13.5667');
INSERT INTO `net_city` VALUES ('66603', '13', 'Терме-Вильяторе', 'Terme Vigliatore', '15', '', '38.1167', '15.2333');
INSERT INTO `net_city` VALUES ('66605', '13', 'Николози ', 'Nicolosi', '15', '', '37.6167', '15.0167');
INSERT INTO `net_city` VALUES ('66609', '13', 'Ночето', 'Noceto', '05', '', '44.8000', '10.1833');
INSERT INTO `net_city` VALUES ('66611', '13', 'Альбинея', 'Albinea', '05', '', '44.6167', '10.6000');
INSERT INTO `net_city` VALUES ('66612', '13', 'Даволи', 'Davoli', '03', '', '38.6500', '16.4833');
INSERT INTO `net_city` VALUES ('66613', '13', 'Гаттатико', 'Gattatico', '05', '', '44.8000', '10.4333');
INSERT INTO `net_city` VALUES ('66618', '13', 'Карпането-Пьачентино', 'Carpaneto Piacentino', '05', '', '44.9167', '9.7833');
INSERT INTO `net_city` VALUES ('66623', '13', 'Портомаджоре', 'Portomaggiore', '05', '', '44.7000', '11.8000');
INSERT INTO `net_city` VALUES ('66625', '13', 'Кориано', 'Coriano', '05', '', '43.9667', '12.6000');
INSERT INTO `net_city` VALUES ('66628', '13', 'Джеммано', 'Gemmano', '05', '', '43.9000', '12.6167');
INSERT INTO `net_city` VALUES ('66633', '13', 'Фучеккьо', 'Fucecchio', '16', '', '43.7333', '10.8000');
INSERT INTO `net_city` VALUES ('66634', '13', 'Пиззо', 'Pizzo', '03', '', '38.7333', '16.1667');
INSERT INTO `net_city` VALUES ('66636', '13', 'Пеша', 'Pescia', '16', '', '43.9000', '10.6833');
INSERT INTO `net_city` VALUES ('66637', '13', 'Марлиана', 'Marliana', '16', '', '43.9500', '10.7833');
INSERT INTO `net_city` VALUES ('66641', '13', 'Терриччола', 'Terricciola', '16', '', '43.5167', '10.6667');
INSERT INTO `net_city` VALUES ('66644', '13', 'Раполано-Терме', 'Rapolano Terme', '16', '', '43.2833', '11.6000');
INSERT INTO `net_city` VALUES ('66647', '13', 'Монтальчино', 'Montalcino', '16', '', '43.0500', '11.4833');
INSERT INTO `net_city` VALUES ('66651', '13', 'Понцано-Романо', 'Ponzano Romano', '07', '', '42.2333', '12.6000');
INSERT INTO `net_city` VALUES ('66654', '56', 'Гавере', 'Gavere', '08', '', '50.9333', '3.6667');
INSERT INTO `net_city` VALUES ('66655', '118', 'Будакеси', 'Budakeszi', '16', '', '47.5108', '18.9272');
INSERT INTO `net_city` VALUES ('66658', '118', 'Тисакечке', 'Tiszakécske', '01', '', '46.9326', '20.1035');
INSERT INTO `net_city` VALUES ('66661', '13', 'Тавуллия', 'Tavullia', '05', '', '43.9000', '12.7500');
INSERT INTO `net_city` VALUES ('66662', '13', 'Мондавио', 'Mondavio', '05', '', '43.6667', '12.9667');
INSERT INTO `net_city` VALUES ('66666', '13', 'Фонтанеллато', 'Fontanellato', '05', '', '44.8833', '10.1667');
INSERT INTO `net_city` VALUES ('66669', '59', 'Вилер', 'Wiler', '22', '', '46.4041', '7.7840');
INSERT INTO `net_city` VALUES ('66683', '21', 'Шепшед', 'Shepshed', 'Q5', '', '52.7500', '-1.2833');
INSERT INTO `net_city` VALUES ('66684', '125', 'Викен', 'Viken', '18', '', '69.2667', '17.9500');
INSERT INTO `net_city` VALUES ('66685', '13', 'Ланувио', 'Lanuvio', '07', '', '41.6667', '12.7000');
INSERT INTO `net_city` VALUES ('66686', '13', 'Ладисполи', 'Ladispoli', '07', '', '41.9333', '12.0833');
INSERT INTO `net_city` VALUES ('66687', '13', 'Валь-делла-Торре', 'Spagna', '12', '', '45.2167', '7.5000');
INSERT INTO `net_city` VALUES ('66691', '13', 'Фонтаниле', 'Fontanile', '12', '', '44.7500', '8.4167');
INSERT INTO `net_city` VALUES ('66695', '13', 'Сельва', 'Selva', '08', '', '44.5833', '9.4667');
INSERT INTO `net_city` VALUES ('66696', '13', 'Тортоли', 'Tortoli', '14', '', '39.9256', '9.6572');
INSERT INTO `net_city` VALUES ('66697', '13', 'Локоротондо', 'Locorotondo', '13', '', '40.7500', '17.3333');
INSERT INTO `net_city` VALUES ('66698', '13', 'Альтамура', 'Altamura', '02', '', '40.8167', '16.5500');
INSERT INTO `net_city` VALUES ('66699', '13', 'Фазано', 'Fasano', '13', '', '40.8333', '17.3667');
INSERT INTO `net_city` VALUES ('66700', '13', 'Пенне', 'Penne', '01', '', '42.4500', '13.9167');
INSERT INTO `net_city` VALUES ('66702', '13', 'Тегджано ', 'Teggiano', '04', '', '40.3833', '15.5333');
INSERT INTO `net_city` VALUES ('66704', '13', 'Ночера-Суперьоре', 'Nocera Superiore', '04', '', '40.7333', '14.6667');
INSERT INTO `net_city` VALUES ('66705', '13', 'Арцано ', 'Arzano', '04', '', '40.9167', '14.2667');
INSERT INTO `net_city` VALUES ('66709', '13', 'Корфинио', 'Corfinio', '01', '', '42.1167', '13.8333');
INSERT INTO `net_city` VALUES ('66712', '13', 'Розето дельи Абруцци ', 'Roseto degli Abruzzi', '01', '', '42.6833', '14.0167');
INSERT INTO `net_city` VALUES ('66713', '13', 'Позитано', 'Positano', '04', '', '40.6333', '14.4833');
INSERT INTO `net_city` VALUES ('66715', '13', 'Москуфо', 'Moscufo', '01', '', '42.4167', '14.0500');
INSERT INTO `net_city` VALUES ('66716', '13', 'Монтекорвино-Ровелла', 'Montecorvino Rovella', '04', '', '40.7000', '14.9833');
INSERT INTO `net_city` VALUES ('66717', '13', 'Виетри-суль-Маре', 'Vietri sul Mare', '04', '', '40.6667', '14.7333');
INSERT INTO `net_city` VALUES ('66718', '13', 'Равелло', 'Ravello', '04', '', '40.6500', '14.6167');
INSERT INTO `net_city` VALUES ('66721', '13', 'Изола-дель-Лири', 'Isola del Liri', '07', '', '41.6833', '13.5667');
INSERT INTO `net_city` VALUES ('66722', '13', 'Орте', 'Orte', '07', '', '42.4500', '12.3833');
INSERT INTO `net_city` VALUES ('66726', '13', 'Палау', 'Palau', '14', '', '41.1833', '9.3833');
INSERT INTO `net_city` VALUES ('66727', '13', 'Пьеве-Эмануэле', 'Pieve Emanuele', '09', '', '45.2667', '9.2333');
INSERT INTO `net_city` VALUES ('66730', '13', 'Атрипальда', 'Atripalda', '04', '', '40.9167', '14.8333');
INSERT INTO `net_city` VALUES ('66732', '13', 'Мирабелла-Эклано', 'Mirabella Eclano', '04', '', '41.0333', '14.9833');
INSERT INTO `net_city` VALUES ('66735', '13', 'Сурано', 'Surano', '13', '', '40.0167', '18.3333');
INSERT INTO `net_city` VALUES ('66736', '13', 'Рипа-Театина', 'Ripa Teatina', '01', '', '42.3500', '14.2333');
INSERT INTO `net_city` VALUES ('66738', '13', 'Бояно', 'Bojano', '11', '', '41.4833', '14.4833');
INSERT INTO `net_city` VALUES ('66740', '13', 'Андрия', 'Andria', '13', '', '41.2167', '16.2833');
INSERT INTO `net_city` VALUES ('66744', '13', 'Бранкалеоне ', 'Brancaleone', '15', '', '37.9667', '16.0833');
INSERT INTO `net_city` VALUES ('66747', '13', 'Лаурия', 'Lauria', '04', '', '40.0333', '15.8333');
INSERT INTO `net_city` VALUES ('66748', '13', 'Кастельгранде', 'Castelgrande', '02', '', '40.7833', '15.4333');
INSERT INTO `net_city` VALUES ('66749', '13', 'Крозия', 'Crosia', '03', '', '39.5667', '16.7667');
INSERT INTO `net_city` VALUES ('66750', '59', 'Гунтен', 'Gunten', '05', '', '46.7133', '7.7019');
INSERT INTO `net_city` VALUES ('66755', '29', 'Крайша ', 'Kreischa', '13', '', '50.9500', '13.7667');
INSERT INTO `net_city` VALUES ('66756', '123', 'Бырлад', 'Barlad', '38', '', '46.2333', '27.6667');
INSERT INTO `net_city` VALUES ('66757', '21', 'Лонг Мелфорд', 'Long Melford', 'N5', '', '52.0667', '0.7167');
INSERT INTO `net_city` VALUES ('66758', '13', 'Карпенья', 'Carpegna', '05', '', '43.7833', '12.3333');
INSERT INTO `net_city` VALUES ('66759', '29', 'Шлайден ', 'Schleiden', '07', '', '50.5333', '6.4667');
INSERT INTO `net_city` VALUES ('66760', '13', 'Борсо-дель-Граппа', 'Borso del Grappa', '20', '', '45.8167', '11.8000');
INSERT INTO `net_city` VALUES ('66763', '29', 'Штаудт', 'Staudt', '08', '', '50.4667', '7.8333');
INSERT INTO `net_city` VALUES ('66768', '29', 'Зигмаринген', 'Sigmaringen', '01', '', '48.0833', '9.2167');
INSERT INTO `net_city` VALUES ('66769', '12', 'Сен-Мишель', 'Saint-Michel', 'B4', '', '50.3761', '2.3566');
INSERT INTO `net_city` VALUES ('66770', '21', 'Пиблс', 'Peebles', 'T9', '', '55.6333', '-3.1833');
INSERT INTO `net_city` VALUES ('66774', '21', 'Иннерлитен', 'Innerleithen', 'T9', '', '55.6167', '-3.0667');
INSERT INTO `net_city` VALUES ('66775', '21', 'Уолкерберн', 'Walkerburn', 'T9', '', '55.6333', '-3.0167');
INSERT INTO `net_city` VALUES ('66777', '13', 'Мизано-Адриатико', 'Misano Adriatico', '05', '', '43.9500', '12.6500');
INSERT INTO `net_city` VALUES ('66779', '114', 'Бойковице', 'Bojkovice', '90', '', '49.0373', '17.8169');
INSERT INTO `net_city` VALUES ('66780', '33', 'Лоттум', 'Lottum', '05', '', '51.4636', '6.1635');
INSERT INTO `net_city` VALUES ('66783', '127', 'Лофер', 'Lofer', '05', '', '47.5833', '12.6833');
INSERT INTO `net_city` VALUES ('66784', '12', 'Брессон', 'Bresson', 'B9', '', '45.1365', '5.7502');
INSERT INTO `net_city` VALUES ('66785', '13', 'Сан-Джиминьяно', 'San Gimignano', '16', '', '43.4667', '11.0333');
INSERT INTO `net_city` VALUES ('66787', '29', 'Саарвеллинген ', 'Saarwellingen', '09', '', '49.3500', '6.8167');
INSERT INTO `net_city` VALUES ('66788', '13', 'Майори', 'Maiori', '04', '', '40.6500', '14.6333');
INSERT INTO `net_city` VALUES ('66800', '13', 'Виззоло Тичино', 'Vizzola Ticino', '12', '', '45.6333', '8.6833');
INSERT INTO `net_city` VALUES ('66804', '13', 'Пизонье ', 'Pisogne', '09', '', '45.8000', '10.1000');
INSERT INTO `net_city` VALUES ('66805', '13', 'Сале-Маразино', 'Sale Marasino', '09', '', '45.7167', '10.1000');
INSERT INTO `net_city` VALUES ('66809', '13', 'Вернацца', 'Vernazza', '08', '', '44.1333', '9.6833');
INSERT INTO `net_city` VALUES ('66812', '13', 'Барбарано-Вичентино', 'Barbarano Vicentino', '20', '', '45.4000', '11.5333');
INSERT INTO `net_city` VALUES ('66819', '13', 'Таглио-ди-По', 'Taglio di Po', '20', '', '45.0047', '12.2042');
INSERT INTO `net_city` VALUES ('66820', '13', 'Леза', 'Lesa', '09', '', '45.8333', '8.5667');
INSERT INTO `net_city` VALUES ('66825', '13', 'Мантелло', 'Mantello', '09', '', '46.1333', '9.4833');
INSERT INTO `net_city` VALUES ('66830', '13', 'Кодевиго ', 'Codevigo', '20', '', '45.2686', '12.1011');
INSERT INTO `net_city` VALUES ('66833', '13', 'Скарманьйо', 'Scarmagno', '12', '', '45.3833', '7.8333');
INSERT INTO `net_city` VALUES ('66835', '13', 'Куаттордио', 'Quattordio', '12', '', '44.9000', '8.4000');
INSERT INTO `net_city` VALUES ('66836', '13', 'Кастаньоле-делле-Ланце', 'Costigliole', '12', '', '44.7833', '8.1833');
INSERT INTO `net_city` VALUES ('66838', '13', 'Каприе', 'Caprie', '12', '', '45.1167', '7.3333');
INSERT INTO `net_city` VALUES ('66840', '21', 'Уэст Линтон', 'West Linton', 'T9', '', '55.7500', '-3.3500');
INSERT INTO `net_city` VALUES ('66842', '13', 'Мантуя ', 'Mantua', '20', '', '45.1500', '10.8000');
INSERT INTO `net_city` VALUES ('66850', '13', 'Кутильяно', 'Cutigliano', '16', '', '44.1000', '10.7500');
INSERT INTO `net_city` VALUES ('66851', '13', 'Абетоне', 'Abetone', '05', '', '44.1333', '10.6667');
INSERT INTO `net_city` VALUES ('66853', '13', 'Пительо', 'Piteglio', '16', '', '44.0167', '10.7667');
INSERT INTO `net_city` VALUES ('66854', '13', 'Сан-Лео', 'San Leo', '05', '', '38.7167', '16.0167');
INSERT INTO `net_city` VALUES ('66855', '13', 'Градара', 'Gradara', '05', '', '43.9500', '12.7667');
INSERT INTO `net_city` VALUES ('66857', '13', 'Сестино', 'Sestino', '05', '', '43.7000', '12.3000');
INSERT INTO `net_city` VALUES ('66861', '29', 'Мориц', 'Moritz', '13', '', '51.3167', '13.3500');
INSERT INTO `net_city` VALUES ('66865', '13', 'Туза ', 'Tusa', '15', '', '37.9833', '14.2333');
INSERT INTO `net_city` VALUES ('66866', '13', 'Джойоза-Мареа', 'Gioiosa Marea', '15', '', '38.1667', '14.9000');
INSERT INTO `net_city` VALUES ('66867', '13', 'Броло', 'Brolo', '15', '', '38.1500', '14.8333');
INSERT INTO `net_city` VALUES ('66871', '13', 'Муссомели', 'Mussomeli', '15', '', '37.5833', '13.7500');
INSERT INTO `net_city` VALUES ('66872', '13', 'Сольферино', 'Solferino', '20', '', '45.3833', '10.5667');
INSERT INTO `net_city` VALUES ('66874', '13', 'Олевано-Романо', 'Olevano Romano', '07', '', '41.8667', '13.0333');
INSERT INTO `net_city` VALUES ('66875', '13', 'Сан-Фердинандо', 'San Ferdinando', '03', '', '38.4833', '15.9167');
INSERT INTO `net_city` VALUES ('66879', '13', 'Виллетта-Барреа', 'Villetta Barrea', '07', '', '41.7833', '13.9333');
INSERT INTO `net_city` VALUES ('66884', '13', 'Портоскузо', 'Portoscuso', '14', '', '39.2047', '8.3789');
INSERT INTO `net_city` VALUES ('66886', '13', 'Сермонета', 'Sermoneta', '07', '', '41.5500', '12.9833');
INSERT INTO `net_city` VALUES ('66887', '13', 'Чеккано', 'Ceccano', '07', '', '41.5667', '13.3333');
INSERT INTO `net_city` VALUES ('66891', '13', 'Озило', 'Osilo', '14', '', '40.7456', '8.6661');
INSERT INTO `net_city` VALUES ('66892', '13', 'Тельти', 'Telti', '14', '', '40.8667', '9.3500');
INSERT INTO `net_city` VALUES ('66895', '13', 'Геркуланум ', 'Ercolano', '04', '', '40.8000', '14.3500');
INSERT INTO `net_city` VALUES ('66897', '13', 'Саррок', 'Sarroch', '14', '', '39.0644', '9.0097');
INSERT INTO `net_city` VALUES ('66900', '13', 'Стриано', 'Striano', '04', '', '40.8167', '14.5667');
INSERT INTO `net_city` VALUES ('66902', '33', 'Зёйдланд', 'Zuidland', '11', '', '51.8200', '4.2601');
INSERT INTO `net_city` VALUES ('66904', '13', 'Пульсано', 'Pulsano', '13', '', '40.3833', '17.3500');
INSERT INTO `net_city` VALUES ('66906', '13', 'Коллаццоне', 'Collazzone', '18', '', '42.9000', '12.4333');
INSERT INTO `net_city` VALUES ('66909', '13', 'Писчинас', 'Piscinas', '14', '', '39.0750', '8.6650');
INSERT INTO `net_city` VALUES ('66911', '22', 'Транс', 'Trans', '09', '', '56.5000', '8.1333');
INSERT INTO `net_city` VALUES ('66915', '127', 'Лицен', 'Liezen', '06', '', '47.5667', '14.2333');
INSERT INTO `net_city` VALUES ('66916', '13', 'Пальма-Кампания', 'Palma Campania', '04', '', '40.8667', '14.5500');
INSERT INTO `net_city` VALUES ('66917', '13', 'Савелли', 'Savelli', '01', '', '42.7167', '13.1167');
INSERT INTO `net_city` VALUES ('66919', '13', 'Порто-Толле', 'Porto Tolle', '20', '', '44.9333', '12.3667');
INSERT INTO `net_city` VALUES ('66925', '29', 'Мессель ', 'Messel', '05', '', '49.9383', '8.7406');
INSERT INTO `net_city` VALUES ('66927', '18', 'Масури', 'Masouri', '47', '', '37.0500', '26.9333');
INSERT INTO `net_city` VALUES ('66930', '29', 'Реннинген', 'Renningen', '01', '', '48.7667', '8.9333');
INSERT INTO `net_city` VALUES ('66931', '21', 'Хауорт', 'Haworth', 'Q5', '', '53.8167', '-1.9500');
INSERT INTO `net_city` VALUES ('66933', '13', 'Кастеллина-Мариттима', 'Castellina Marittima', '16', '', '43.4167', '10.5833');
INSERT INTO `net_city` VALUES ('66935', '137', 'Дбайе', 'Dbayeh', '05', '', '33.9500', '35.5833');
INSERT INTO `net_city` VALUES ('66937', '15', 'Линдберг', 'Lindberg', '10', '', '60.8167', '15.1167');
INSERT INTO `net_city` VALUES ('66940', '111', 'Олайне', 'Olaine', '26', '', '56.7853', '23.9381');
INSERT INTO `net_city` VALUES ('66946', '13', 'Тринитаполи ', 'Trinitapoli', '13', '', '41.3500', '16.0833');
INSERT INTO `net_city` VALUES ('66949', '12', 'Гндехоффан', 'Gundershoffen', 'C1', '', '48.9065', '7.6610');
INSERT INTO `net_city` VALUES ('66955', '21', 'Сэндвик', 'Sandwick', 'W3', '', '60.0000', '-1.2500');
INSERT INTO `net_city` VALUES ('66956', '140', 'Кяйна', 'Käina', '02', '', '58.8256', '22.7897');
INSERT INTO `net_city` VALUES ('66958', '121', 'Ямбол', 'Yambol', '65', '', '42.4833', '26.5000');
INSERT INTO `net_city` VALUES ('66964', '109', 'Шишли', 'Sisli', '34', '', '41.0617', '28.9544');
INSERT INTO `net_city` VALUES ('66965', '59', 'Сиерре', 'Sierre', '22', '', '46.2932', '7.5369');
INSERT INTO `net_city` VALUES ('66968', '21', 'Биктон', 'Bicton', 'L6', '', '52.7333', '-2.8167');
INSERT INTO `net_city` VALUES ('66970', '15', 'Сёдерчёпинг ', 'Söderköping', '16', '', '58.4833', '16.3000');
INSERT INTO `net_city` VALUES ('66985', '110', 'Хорощ', 'Choroszcz', '24', '', '53.1500', '22.9833');
INSERT INTO `net_city` VALUES ('66993', '35', 'Фуэнте-Аламо-де-Мурсия', 'Fuente Álamo de Murcia', '31', '', '37.7356', '-1.2795');
INSERT INTO `net_city` VALUES ('66995', '29', 'Добин-ам-Зе', 'Dobin am See', '12', '', '53.7333', '11.5000');
INSERT INTO `net_city` VALUES ('67002', '12', 'Кастельнодари', 'Castelnaudary', 'A9', '', '43.3183', '1.9545');
INSERT INTO `net_city` VALUES ('67006', '13', 'Кастильоне-дель-Лаго', 'Castiglione del Lago', '18', '', '43.1167', '12.0500');
INSERT INTO `net_city` VALUES ('67010', '12', 'Алера', 'Alleyras', '98', '', '44.9678', '3.6436');
INSERT INTO `net_city` VALUES ('67015', '35', 'Манча-Реаль', 'Mancha Real', '51', '', '37.7863', '-3.6123');
INSERT INTO `net_city` VALUES ('67016', '18', 'Неаполи', 'Neapoli (Lasithi)', '46', '', '35.2539', '25.6097');
INSERT INTO `net_city` VALUES ('67018', '12', 'Брюлон', 'Brulon', 'B5', '', '47.9667', '-0.2333');
INSERT INTO `net_city` VALUES ('67024', '15', 'Вермдё', 'Värmdö', '26', '', '59.3500', '18.5000');
INSERT INTO `net_city` VALUES ('67026', '29', 'Фреден ', 'Vreden', '07', '', '52.0333', '6.8333');
INSERT INTO `net_city` VALUES ('67034', '114', 'Хлумец', 'Chlumec', '89', '', '50.6997', '13.9370');
INSERT INTO `net_city` VALUES ('67036', '121', 'Видин', 'Vidin', '63', '', '43.9900', '22.8725');
INSERT INTO `net_city` VALUES ('67038', '13', 'Монтевиале', 'Monteviale', '20', '', '45.5667', '11.4667');
INSERT INTO `net_city` VALUES ('67053', '20', 'Кузнецк', 'Kuznetsk', '57', '', '53.1168', '46.6004');
INSERT INTO `net_city` VALUES ('67054', '29', 'Вестербург ', 'Westerburg', '08', '', '50.5667', '7.9833');
INSERT INTO `net_city` VALUES ('67060', '21', 'Ньютон-Эйклифф', 'Newton Aycliffe', 'D8', '', '54.6167', '-1.5667');
INSERT INTO `net_city` VALUES ('67063', '13', 'Рокка-Приора', 'Rocca Priora', '07', '', '41.8000', '12.7500');
INSERT INTO `net_city` VALUES ('67064', '13', 'Сапри', 'Sapri', '04', '', '40.0667', '15.6333');
INSERT INTO `net_city` VALUES ('67065', '29', 'Нидда ', 'Nidda', '05', '', '50.4167', '9.0000');
INSERT INTO `net_city` VALUES ('67066', '12', 'Шатобриан ', 'Chateaubriant', 'B5', '', '47.7170', '-1.3793');
INSERT INTO `net_city` VALUES ('67068', '12', 'Аетз', 'Ahetze', '97', '', '43.4043', '-1.5719');
INSERT INTO `net_city` VALUES ('67074', '22', 'Богенсе ', 'Bogense', '04', '', '55.5667', '10.1000');
INSERT INTO `net_city` VALUES ('67075', '111', 'Цесис ', 'Cesis', '05', '', '57.3000', '25.2500');
INSERT INTO `net_city` VALUES ('67082', '114', 'Храстава', 'Chrastava', '33', '', '50.8160', '14.9682');
INSERT INTO `net_city` VALUES ('67084', '112', 'Днепропетровск', 'Dnipropetrovsk', '04', '', '48.4630', '35.0390');
INSERT INTO `net_city` VALUES ('67096', '35', 'Вергара', 'Vergara', '59', '', '43.1165', '-2.4140');
INSERT INTO `net_city` VALUES ('67099', '12', 'Периньи', 'Perigny', 'B7', '', '46.1552', '-1.0982');
INSERT INTO `net_city` VALUES ('67107', '139', 'Рейсъярви', 'Reisjärvi', '08', '', '63.6167', '24.9000');
INSERT INTO `net_city` VALUES ('67108', '109', 'Кабул', 'Kabul', '37', '', '41.3351', '34.0048');
INSERT INTO `net_city` VALUES ('67110', '21', 'Лаут', 'Louth', 'H7', '', '53.3667', '-0.0167');
INSERT INTO `net_city` VALUES ('67113', '12', 'Орши', 'Orchies', 'B4', '', '50.4667', '3.2333');
INSERT INTO `net_city` VALUES ('67114', '29', 'Хюгельсхайм', 'Hugelsheim', '01', '', '48.8000', '8.1167');
INSERT INTO `net_city` VALUES ('67115', '12', 'Совтер-де-Комэнж', 'Sauveterre-de-Comminges', 'B3', '', '43.0154', '0.5896');
INSERT INTO `net_city` VALUES ('67118', '21', 'Банф', 'Banff', 'T6', '', '57.6667', '-2.5333');
INSERT INTO `net_city` VALUES ('67123', '12', 'Шапоне', 'Chaponnay', 'B9', '', '45.6310', '4.9430');
INSERT INTO `net_city` VALUES ('67130', '55', 'Милфорд', 'Milford', '06', '', '55.0881', '-7.6989');
INSERT INTO `net_city` VALUES ('67131', '29', 'Гримма ', 'Grimma', '13', '', '51.2333', '12.7167');
INSERT INTO `net_city` VALUES ('67132', '21', 'Ярмут', 'Yarmouth', 'G2', '', '50.7000', '-1.5000');
INSERT INTO `net_city` VALUES ('67134', '109', 'Кизилагач', 'Kizilagac', '07', '', '36.7833', '31.5167');
INSERT INTO `net_city` VALUES ('67136', '18', 'Дрепано', 'Drepano', '36', '', '37.5636', '22.8075');
INSERT INTO `net_city` VALUES ('67137', '33', 'Мидволда', 'Midwolda', '04', '', '53.1945', '7.0042');
INSERT INTO `net_city` VALUES ('67142', '110', 'Намыслув', 'Namyslow', '48', '', '51.0833', '17.7167');
INSERT INTO `net_city` VALUES ('67143', '29', 'Оденталь ', 'Odenthal', '07', '', '51.0333', '7.1167');
INSERT INTO `net_city` VALUES ('67156', '29', 'Кальв ', 'Calw', '01', '', '48.7167', '8.7333');
INSERT INTO `net_city` VALUES ('67157', '29', 'Бланкенхайн', 'Blankenhain', '13', '', '50.8000', '12.2833');
INSERT INTO `net_city` VALUES ('67158', '29', 'Гольдкронах', 'Goldkronach', '02', '', '50.0167', '11.6833');
INSERT INTO `net_city` VALUES ('67159', '29', 'Борна', 'Borna', '13', '', '51.1167', '12.5000');
INSERT INTO `net_city` VALUES ('67161', '29', 'Биспинген', 'Bispingen', '06', '', '53.0833', '10.0000');
INSERT INTO `net_city` VALUES ('67162', '29', 'Веце ', 'Weeze', '07', '', '51.6333', '6.2000');
INSERT INTO `net_city` VALUES ('67164', '29', 'Эберштадт', 'Eberstadt', '01', '', '49.1803', '9.3211');
INSERT INTO `net_city` VALUES ('67166', '29', 'Лёвенштайн', 'Lowenstein', '01', '', '49.0994', '9.3814');
INSERT INTO `net_city` VALUES ('67168', '29', 'Танненберг ', 'Tannenberg', '07', '', '51.7333', '7.1167');
INSERT INTO `net_city` VALUES ('67169', '29', 'Вейарн ', 'Weyarn', '02', '', '47.8667', '11.8000');
INSERT INTO `net_city` VALUES ('67170', '29', 'Родальбен', 'Rodalben', '08', '', '49.2333', '7.6333');
INSERT INTO `net_city` VALUES ('67172', '29', 'Гинген', 'Giengen', '01', '', '48.6167', '10.2500');
INSERT INTO `net_city` VALUES ('67173', '29', 'Ангер ', 'Anger', '02', '', '47.7167', '12.8500');
INSERT INTO `net_city` VALUES ('67174', '29', 'Дорфен', 'Dorfen', '02', '', '48.2667', '12.1500');
INSERT INTO `net_city` VALUES ('67178', '29', 'Дёльциг', 'Dolzig', '13', '', '51.3500', '12.2167');
INSERT INTO `net_city` VALUES ('67179', '29', 'Ридерих', 'Riederich', '01', '', '48.5500', '9.2667');
INSERT INTO `net_city` VALUES ('67181', '29', 'Мёссинген ', 'Mossingen', '01', '', '48.4000', '9.0667');
INSERT INTO `net_city` VALUES ('67182', '29', 'Зеельбах ', 'Seelbach', '07', '', '50.8833', '7.9667');
INSERT INTO `net_city` VALUES ('67186', '29', 'Зелов ', 'Seelow', '11', '', '52.5167', '14.3833');
INSERT INTO `net_city` VALUES ('67187', '29', 'Оберлар ', 'Oberlahr', '08', '', '50.6167', '7.5333');
INSERT INTO `net_city` VALUES ('67191', '29', 'Грасберг', 'Grasberg', '06', '', '53.1833', '8.9833');
INSERT INTO `net_city` VALUES ('67192', '29', 'Лёффинген ', 'Loffingen', '01', '', '47.8833', '8.3500');
INSERT INTO `net_city` VALUES ('67193', '29', 'Хоэнрода', 'Hohenroda', '13', '', '51.5000', '12.4333');
INSERT INTO `net_city` VALUES ('67194', '29', 'Дрохтерзен', 'Drochtersen', '06', '', '53.7000', '9.3833');
INSERT INTO `net_city` VALUES ('67198', '29', 'Лоллар ', 'Lollar', '05', '', '50.6500', '8.7000');
INSERT INTO `net_city` VALUES ('67199', '29', 'Ланштайн ', 'Lahnstein', '08', '', '50.3000', '7.6167');
INSERT INTO `net_city` VALUES ('67207', '29', 'Фридинген', 'Fridingen', '01', '', '48.0167', '8.9333');
INSERT INTO `net_city` VALUES ('67208', '29', 'Готтмадинген', 'Gottmadingen', '01', '', '47.7333', '8.7833');
INSERT INTO `net_city` VALUES ('67211', '29', 'Шлайц ', 'Schleiz', '15', '', '50.5833', '11.8167');
INSERT INTO `net_city` VALUES ('67215', '209', 'Ашхабад', 'Ashkhabad', '01', '', '37.9500', '58.3833');
INSERT INTO `net_city` VALUES ('67218', '29', 'Бергер', 'Berger', '07', '', '51.7167', '7.5000');
INSERT INTO `net_city` VALUES ('67220', '13', 'Сан-Мауро-Пасколи', 'San Mauro Pascoli', '05', '', '44.1097', '12.4228');
INSERT INTO `net_city` VALUES ('67221', '13', 'Урбизалья', 'Urbisaglia', '10', '', '43.2000', '13.3833');
INSERT INTO `net_city` VALUES ('67225', '114', 'Нова-Роле', 'Nova Role', '81', '', '50.2667', '12.8000');
INSERT INTO `net_city` VALUES ('67226', '33', 'Йаур', 'Joure', '02', '', '52.9668', '5.7966');
INSERT INTO `net_city` VALUES ('67227', '13', 'Полезине-Парменсе', 'Polesine Parmense', '05', '', '45.0167', '10.0667');
INSERT INTO `net_city` VALUES ('67234', '33', 'Вестерли', 'Westerlee', '11', '', '51.9667', '4.2167');
INSERT INTO `net_city` VALUES ('67237', '33', 'Остворне', 'Oostvoorne', '11', '', '51.9073', '4.0734');
INSERT INTO `net_city` VALUES ('67241', '33', 'Весткапелле', 'Westkapelle', '10', '', '51.5296', '3.4404');
INSERT INTO `net_city` VALUES ('67244', '33', 'Гюльпен', 'Gulpen', '05', '', '50.8156', '5.8908');
INSERT INTO `net_city` VALUES ('67255', '33', 'Олдеберкоп', 'Oldeberkoop', '02', '', '52.9384', '6.1318');
INSERT INTO `net_city` VALUES ('67262', '33', 'Сантпорт-Норд', 'Santpoort-noord', '07', '', '52.4350', '4.6416');
INSERT INTO `net_city` VALUES ('67264', '33', 'Твейзелерхейде', 'Twijzelerheide', '02', '', '53.2388', '6.0452');
INSERT INTO `net_city` VALUES ('67272', '33', 'Хардегарейп', 'Hardegarijp', '02', '', '53.2135', '5.9415');
INSERT INTO `net_city` VALUES ('67273', '21', 'Фолкерк', 'Falkirk', 'U9', '', '56.0000', '-3.7667');
INSERT INTO `net_city` VALUES ('67287', '33', 'Домбург', 'Domburg', '10', '', '51.5628', '3.5009');
INSERT INTO `net_city` VALUES ('67293', '110', 'Славно', 'Slawno', '87', '', '54.3615', '16.6780');
INSERT INTO `net_city` VALUES ('67297', '140', 'Кийза', 'Kiisa', '01', '', '59.2369', '24.6889');
INSERT INTO `net_city` VALUES ('67299', '29', 'Нассау', 'Nassau', '01', '', '49.5261', '9.8944');
INSERT INTO `net_city` VALUES ('67303', '17', 'Сагреш', 'Sagres', '09', '', '37.0086', '-8.9431');
INSERT INTO `net_city` VALUES ('67304', '12', 'Шаньи', 'Chagny', 'A1', '', '46.9095', '4.7519');
INSERT INTO `net_city` VALUES ('67305', '13', 'Мази', 'Masi', '02', '', '40.8000', '15.7167');
INSERT INTO `net_city` VALUES ('67308', '59', 'Уцнах', 'Uznach', '08', '', '47.2167', '8.9833');
INSERT INTO `net_city` VALUES ('67315', '33', 'Хелден', 'Helden', '05', '', '51.3232', '6.0026');
INSERT INTO `net_city` VALUES ('67317', '4', 'Цзуньи', 'Zunyi', '18', '', '27.5431', '106.8231');
INSERT INTO `net_city` VALUES ('67321', '12', 'Нерак', 'Nerac', '97', '', '44.1360', '0.3395');
INSERT INTO `net_city` VALUES ('67327', '33', 'Зёйдхорн', 'Zuidhorn', '04', '', '53.2510', '6.4088');
INSERT INTO `net_city` VALUES ('67328', '21', 'Броусли', 'Broseley', 'L6', '', '52.6167', '-2.4833');
INSERT INTO `net_city` VALUES ('67337', '35', 'Гетариа', 'Getaria', '59', '', '43.3030', '-2.2033');
INSERT INTO `net_city` VALUES ('67340', '123', 'Герла', 'Gherla', '13', '', '47.0333', '23.9167');
INSERT INTO `net_city` VALUES ('67342', '12', 'Бра', 'Bras', 'B8', '', '43.4718', '5.9567');
INSERT INTO `net_city` VALUES ('67343', '33', 'Враувенполдер', 'Vrouwenpolder', '10', '', '51.5770', '3.6157');
INSERT INTO `net_city` VALUES ('67344', '33', 'Схинвелд', 'Schinveld', '05', '', '50.9689', '5.9817');
INSERT INTO `net_city` VALUES ('67346', '127', 'Кицбюэль', 'Kitzbuhel', '07', '', '47.4500', '12.3833');
INSERT INTO `net_city` VALUES ('67348', '22', 'Раннбёл', 'Randbøl', '13', '', '55.7000', '9.2667');
INSERT INTO `net_city` VALUES ('67352', '21', 'Сискейл', 'Seascale', 'C9', '', '54.3833', '-3.4833');
INSERT INTO `net_city` VALUES ('67356', '59', 'Диссенхофен', 'Diessenhofen', '16', '', '47.6892', '8.7511');
INSERT INTO `net_city` VALUES ('67359', '13', 'Стельвио', 'Stelvio', '20', '', '46.6000', '10.5500');
INSERT INTO `net_city` VALUES ('67360', '33', 'Бург-Хамстеде', 'Burgh Haamstede', '10', '', '51.7017', '3.7443');
INSERT INTO `net_city` VALUES ('67361', '21', 'Лонг Комптон', 'Long Compton', 'N7', '', '51.9833', '-1.5833');
INSERT INTO `net_city` VALUES ('67363', '29', 'Ренс', 'Rhens', '08', '', '50.2833', '7.6167');
INSERT INTO `net_city` VALUES ('67364', '33', 'Эхтенербрюг ', 'Echtenerbrug', '02', '', '52.8703', '5.8232');
INSERT INTO `net_city` VALUES ('67365', '21', 'Берчингтон', 'Birchington', 'G5', '', '51.3667', '1.3000');
INSERT INTO `net_city` VALUES ('67366', '112', 'Стаханов', 'Stakhanov', '14', '', '48.5682', '38.6435');
INSERT INTO `net_city` VALUES ('67371', '33', 'Синт-Мартенсдейк', 'Sint Maartensdijk', '10', '', '51.5501', '4.0735');
INSERT INTO `net_city` VALUES ('67378', '12', 'Сиран', 'Siran', '98', '', '44.9552', '2.1269');
INSERT INTO `net_city` VALUES ('67379', '33', 'Филиппины', 'Philippine', '10', '', '51.2832', '3.7582');
INSERT INTO `net_city` VALUES ('67380', '29', 'Йоханнесберг ', 'Johannesberg', '07', '', '51.0500', '7.2667');
INSERT INTO `net_city` VALUES ('67382', '33', 'Нюланд', 'Nuland', '06', '', '51.7291', '5.4336');
INSERT INTO `net_city` VALUES ('67383', '13', 'Медезано ', 'Medesano', '05', '', '44.7500', '10.1333');
INSERT INTO `net_city` VALUES ('67384', '33', 'Нордвелле', 'Noordwelle', '10', '', '51.7190', '3.7937');
INSERT INTO `net_city` VALUES ('67386', '33', 'Вапсервен', 'Wapserveen', '01', '', '52.8285', '6.2420');
INSERT INTO `net_city` VALUES ('67390', '33', 'Нордгауве', 'Noordgouwe', '10', '', '51.6946', '3.9390');
INSERT INTO `net_city` VALUES ('67391', '33', 'Эсхарен', 'Escharen', '06', '', '51.7430', '5.7465');
INSERT INTO `net_city` VALUES ('67400', '33', 'Венхёйзен ', 'Veenhuizen', '07', '', '52.7018', '4.8839');
INSERT INTO `net_city` VALUES ('67402', '33', 'Крёйнинген', 'Kruiningen', '10', '', '51.4500', '4.0333');
INSERT INTO `net_city` VALUES ('67409', '29', 'Нюрнберг ', 'Nuremberg', '02', '', '49.4478', '11.0683');
INSERT INTO `net_city` VALUES ('67415', '33', 'Ренессе', 'Renesse', '10', '', '51.7318', '3.7769');
INSERT INTO `net_city` VALUES ('67416', '29', 'Нойдроссенфельд', 'Neudrossenfeld', '02', '', '50.0167', '11.5000');
INSERT INTO `net_city` VALUES ('67418', '33', 'Амеланд ', 'Ameland', '02', '', '53.4403', '5.6419');
INSERT INTO `net_city` VALUES ('67421', '33', 'Вере', 'Veere', '10', '', '51.5482', '3.6682');
INSERT INTO `net_city` VALUES ('67424', '29', 'Зиттензен ', 'Sittensen', '06', '', '53.2833', '9.5000');
INSERT INTO `net_city` VALUES ('67436', '33', 'Схерпениссе', 'Scherpenisse', '10', '', '51.5470', '4.1043');
INSERT INTO `net_city` VALUES ('67445', '21', 'Гленфилд', 'Glenfield', 'H4', '', '57.8833', '-4.3667');
INSERT INTO `net_city` VALUES ('67448', '21', 'Нью Ромни', 'New Romney', 'G5', '', '50.9833', '0.9333');
INSERT INTO `net_city` VALUES ('67455', '13', 'Черрето-Гуйди', 'Cerreto Guidi', '16', '', '43.7500', '10.8833');
INSERT INTO `net_city` VALUES ('67458', '29', 'Наббург ', 'Nabburg', '02', '', '49.4536', '12.1786');
INSERT INTO `net_city` VALUES ('67459', '33', 'Форстенбосх ', 'Vorstenbosch', '06', '', '51.6533', '5.5543');
INSERT INTO `net_city` VALUES ('67464', '110', 'Свебодзице', 'Swiebodzice', '66', '', '50.8667', '16.3333');
INSERT INTO `net_city` VALUES ('67465', '18', 'Агия Марина ', 'Agia Marina (Crete)', '43', '', '35.4500', '23.9167');
INSERT INTO `net_city` VALUES ('67466', '110', 'Мендзылесье', 'Miedzylesie', '67', '', '52.2044', '21.1741');
INSERT INTO `net_city` VALUES ('67472', '33', 'Вемелдинге', 'Wemeldinge', '10', '', '51.5178', '3.9951');
INSERT INTO `net_city` VALUES ('67473', '110', 'Зембице', 'Ziebice', '66', '', '50.6000', '17.0333');
INSERT INTO `net_city` VALUES ('67476', '33', 'Хертме', 'Hertme', '15', '', '52.3203', '6.7615');
INSERT INTO `net_city` VALUES ('67484', '33', 'Хюлст', 'Hulst', '10', '', '51.2811', '4.0530');
INSERT INTO `net_city` VALUES ('67487', '33', 'Беллингволде', 'Bellingwolde', '04', '', '53.1105', '7.1600');
INSERT INTO `net_city` VALUES ('67496', '121', 'Павликени', 'Pavlikeni', '62', '', '43.2428', '25.3219');
INSERT INTO `net_city` VALUES ('67500', '29', 'Вальтенхофен ', 'Waltenhofen', '02', '', '47.6667', '10.3000');
INSERT INTO `net_city` VALUES ('67510', '33', 'Дрогтеропслаген', 'Drogteropslagen', '01', '', '52.6225', '6.4983');
INSERT INTO `net_city` VALUES ('67511', '13', 'Пополи', 'Popoli', '01', '', '42.1667', '13.8333');
INSERT INTO `net_city` VALUES ('67528', '33', 'Вестербрук', 'Westerbroek', '04', '', '53.1850', '6.6848');
INSERT INTO `net_city` VALUES ('67530', '35', 'Вендрель', 'El Vendrell', '56', '', '41.2205', '1.5337');
INSERT INTO `net_city` VALUES ('67533', '59', 'Интерлакен', 'Interlaken', '05', '', '46.6839', '7.8664');
INSERT INTO `net_city` VALUES ('67534', '109', 'Нигде', 'Nigde', '73', '', '37.9658', '34.6794');
INSERT INTO `net_city` VALUES ('67543', '59', 'Энзинген', 'Oensingen', '01', '', '47.2864', '7.7231');
INSERT INTO `net_city` VALUES ('67545', '125', 'Свольвер', 'Svolvaer', '09', '', '68.2333', '14.5667');
INSERT INTO `net_city` VALUES ('67546', '33', 'Денекамп', 'Denekamp', '15', '', '52.3792', '7.0044');
INSERT INTO `net_city` VALUES ('67559', '12', 'Бретейль', 'Breteuil', 'B6', '', '49.6336', '2.2951');
INSERT INTO `net_city` VALUES ('67564', '33', 'Брёйниссе', 'Bruinisse', '10', '', '51.6600', '4.0952');
INSERT INTO `net_city` VALUES ('67572', '33', 'Ленде', 'Leende', '06', '', '51.3501', '5.5554');
INSERT INTO `net_city` VALUES ('67574', '15', 'Юсдаль', 'Ljusdal', '03', '', '61.8333', '16.1000');
INSERT INTO `net_city` VALUES ('67578', '33', 'Де Моер', 'De Moer', '06', '', '51.6248', '5.0115');
INSERT INTO `net_city` VALUES ('67582', '29', 'Кроп ', 'Kropp', '10', '', '54.4167', '9.5167');
INSERT INTO `net_city` VALUES ('67588', '12', 'Ле Фауэ', 'Le Faouet', 'A2', '', '48.0331', '-3.4910');
INSERT INTO `net_city` VALUES ('67589', '110', 'Стшегом', 'Strzegom', '66', '', '50.9667', '16.3500');
INSERT INTO `net_city` VALUES ('67594', '33', 'Рилланд', 'Rilland', '10', '', '51.4171', '4.1817');
INSERT INTO `net_city` VALUES ('67596', '13', 'Кортона', 'Cortona', '16', '', '43.2667', '11.9833');
INSERT INTO `net_city` VALUES ('67600', '12', 'Молеврье', 'Maulevrier', 'A7', '', '49.5500', '0.7333');
INSERT INTO `net_city` VALUES ('67605', '127', 'Мариа-Вёрт', 'Maria Wörth', '02', '', '46.6164', '14.1631');
INSERT INTO `net_city` VALUES ('67607', '114', 'Лазне Белоград', 'Lazne Belohrad', '23', '', '50.4289', '15.5827');
INSERT INTO `net_city` VALUES ('67608', '34', 'Амирим', 'Amirim', '03', '', '32.9377', '35.4530');
INSERT INTO `net_city` VALUES ('67610', '127', 'Флахау ', 'Flachau', '05', '', '47.3333', '13.4000');
INSERT INTO `net_city` VALUES ('67617', '127', 'Вальксе ', 'Walchsee', '07', '', '47.6500', '12.3167');
INSERT INTO `net_city` VALUES ('67622', '29', 'Фогтсбург ', 'Vogtsburg', '01', '', '48.0927', '7.6845');
INSERT INTO `net_city` VALUES ('67623', '33', 'Норг', 'Norg', '01', '', '53.0660', '6.4610');
INSERT INTO `net_city` VALUES ('67629', '33', 'Крей', 'Creil', '16', '', '52.7645', '5.6603');
INSERT INTO `net_city` VALUES ('67634', '29', 'Херольд ', 'Herold', '08', '', '50.2667', '7.9333');
INSERT INTO `net_city` VALUES ('67640', '33', 'Питербюрен', 'Pieterburen', '04', '', '53.4003', '6.4538');
INSERT INTO `net_city` VALUES ('67647', '35', 'Суйя', 'Zuia', '59', '', '42.9541', '-2.9026');
INSERT INTO `net_city` VALUES ('67653', '13', 'Арагона', 'Aragona', '15', '', '37.4000', '13.6167');
INSERT INTO `net_city` VALUES ('67660', '18', 'Мистрас', 'Mystras', '42', '', '37.0667', '22.4333');
INSERT INTO `net_city` VALUES ('67662', '56', 'Синт-Генезиус-Роде', 'Sint-Genesius-Rode', '02', '', '50.7500', '4.3500');
INSERT INTO `net_city` VALUES ('67665', '29', 'Кирхгаймболанден ', 'Kirchheimbolanden', '08', '', '49.6725', '8.0189');
INSERT INTO `net_city` VALUES ('67670', '33', 'Кудекерк', 'Koudekerke', '10', '', '51.4820', '3.5533');
INSERT INTO `net_city` VALUES ('67676', '127', 'Мариа-Ланковиц ', 'Maria Lankowitz', '06', '', '47.0500', '15.0667');
INSERT INTO `net_city` VALUES ('67677', '21', 'Арброт', 'Arbroath', 'T7', '', '56.5500', '-2.5833');
INSERT INTO `net_city` VALUES ('67678', '12', 'Азбрук', 'Hazebrouck', 'B4', '', '50.7237', '2.5373');
INSERT INTO `net_city` VALUES ('67680', '34', 'Шоваль', 'Shoval', '01', '', '31.4134', '34.7438');
INSERT INTO `net_city` VALUES ('67684', '56', 'Ронсе', 'Ronse', '08', '', '50.7500', '3.6000');
INSERT INTO `net_city` VALUES ('67687', '127', 'Бад-Аусзе', 'Bad Aussee', '06', '', '47.6000', '13.7833');
INSERT INTO `net_city` VALUES ('67694', '110', 'Берунь', 'Bierun', '35', '', '50.1000', '19.1000');
INSERT INTO `net_city` VALUES ('67696', '110', 'Крокова', 'Krokowa', '31', '', '54.7833', '18.1667');
INSERT INTO `net_city` VALUES ('67697', '12', 'Тараскон', 'Tarascon', 'B8', '', '43.8058', '4.6656');
INSERT INTO `net_city` VALUES ('67701', '110', 'Грейди', 'Grady', '67', '', '52.2667', '20.5667');
INSERT INTO `net_city` VALUES ('67703', '29', 'Рувер', 'Ruwer', '08', '', '49.7833', '6.7167');
INSERT INTO `net_city` VALUES ('67704', '12', 'Перё', 'Perreux', 'B9', '', '46.0384', '4.1221');
INSERT INTO `net_city` VALUES ('67710', '18', 'Пелеканос', 'Pelekános', '11', '', '40.3667', '21.4667');
INSERT INTO `net_city` VALUES ('67711', '21', 'Пеуси', 'Pewsey', 'P8', '', '51.3333', '-1.7500');
INSERT INTO `net_city` VALUES ('67712', '13', 'Молинари', 'Molinari', '03', '', '39.5000', '16.4667');
INSERT INTO `net_city` VALUES ('67713', '33', 'Схорл', 'Schoorl', '07', '', '52.7005', '4.7004');
INSERT INTO `net_city` VALUES ('67722', '29', 'Альбрук ', 'Albbruck', '01', '', '47.6000', '8.1333');
INSERT INTO `net_city` VALUES ('67724', '21', 'Ньютон Мернс', 'Newton Mearns', 'U7', '', '55.7667', '-4.3333');
INSERT INTO `net_city` VALUES ('67726', '17', 'Лозан', 'Lousã', '07', '', '40.1119', '-8.2470');
INSERT INTO `net_city` VALUES ('67730', '13', 'Камерано', 'Camerano', '10', '', '43.5333', '13.5500');
INSERT INTO `net_city` VALUES ('67733', '12', 'Осон', 'Auxonne', 'A1', '', '47.1925', '5.3873');
INSERT INTO `net_city` VALUES ('67735', '12', 'Меодр', 'Meaudre', 'B9', '', '45.1270', '5.5271');
INSERT INTO `net_city` VALUES ('67737', '12', 'Форбаш', 'Forbach', 'B2', '', '49.1856', '6.8914');
INSERT INTO `net_city` VALUES ('67751', '33', 'Хейкен ', 'Hijken', '01', '', '52.8956', '6.4968');
INSERT INTO `net_city` VALUES ('67755', '33', 'Толен', 'Tholen', '10', '', '51.5389', '4.2171');
INSERT INTO `net_city` VALUES ('67756', '13', 'Падуя', 'Padua', '20', '', '45.4167', '11.8833');
INSERT INTO `net_city` VALUES ('67758', '29', 'Фридрихрода', 'Friedrichroda', '15', '', '50.8667', '10.5667');
INSERT INTO `net_city` VALUES ('67759', '33', 'Артсвуд', 'Aartswoud', '07', '', '52.7427', '4.9483');
INSERT INTO `net_city` VALUES ('67760', '110', 'Парчев', 'Parczew', '23', '', '51.6333', '22.9000');
INSERT INTO `net_city` VALUES ('67767', '33', 'Синт-Аннапарохи', 'Sint Annaparochie', '02', '', '53.2764', '5.6570');
INSERT INTO `net_city` VALUES ('67769', '121', 'Силистра', 'Silistra', '55', '', '44.1167', '27.2667');
INSERT INTO `net_city` VALUES ('67775', '127', 'Марц', 'Marz', '07', '', '47.3000', '11.8833');
INSERT INTO `net_city` VALUES ('67785', '35', 'Лесо', 'Lezo', '59', '', '43.3217', '-1.8972');
INSERT INTO `net_city` VALUES ('67794', '13', 'Вальдериче', 'Valderice', '15', '', '38.0333', '12.6167');
INSERT INTO `net_city` VALUES ('67797', '12', 'Буассе', 'Boisset', 'B9', '', '45.5150', '4.1063');
INSERT INTO `net_city` VALUES ('67798', '114', 'Кдине', 'Kdyne', '87', '', '49.3921', '13.0395');
INSERT INTO `net_city` VALUES ('67806', '13', 'Ното', 'Noto', '15', '', '36.8833', '15.0667');
INSERT INTO `net_city` VALUES ('67810', '33', 'Вапсе', 'Wapse', '01', '', '52.8591', '6.2667');
INSERT INTO `net_city` VALUES ('67812', '21', 'Петерли', 'Peterlee', 'D8', '', '54.7622', '-1.3475');
INSERT INTO `net_city` VALUES ('67817', '33', 'Тен-Бур', 'Ten Boer', '04', '', '53.2760', '6.6898');
INSERT INTO `net_city` VALUES ('67821', '13', 'Чимитиле', 'Cimitile', '04', '', '40.9333', '14.5167');
INSERT INTO `net_city` VALUES ('67829', '33', 'Синт-Филипсланд', 'Sint Philipsland', '10', '', '51.6167', '4.1667');
INSERT INTO `net_city` VALUES ('67832', '29', 'Аделебзен', 'Adelebsen', '06', '', '51.5833', '9.7500');
INSERT INTO `net_city` VALUES ('67833', '55', 'Клэдда', 'Claddagh', '25', '', '54.0228', '-8.9081');
INSERT INTO `net_city` VALUES ('67836', '59', 'Бад-Рагац', 'Bad Ragaz', '09', '', '47.0054', '9.5012');
INSERT INTO `net_city` VALUES ('67838', '12', 'Агд', 'Agde', 'A9', '', '43.3110', '3.4753');
INSERT INTO `net_city` VALUES ('67839', '21', 'Хейвуд', 'Haywood', 'W9', '', '55.7667', '-3.6333');
INSERT INTO `net_city` VALUES ('67848', '59', 'Шен-Бужри', 'Chene-Bougeries', '07', '', '46.2000', '6.1667');
INSERT INTO `net_city` VALUES ('67852', '35', 'Португалете', 'Portugalete', '59', '', '43.3194', '-3.0203');
INSERT INTO `net_city` VALUES ('67853', '55', 'Данбойн', 'Dunboyne', '21', '', '53.4000', '-6.4667');
INSERT INTO `net_city` VALUES ('67862', '127', 'Пинкафельд', 'Pinkafeld', '01', '', '47.3667', '16.1167');
INSERT INTO `net_city` VALUES ('67873', '33', 'Схарендейке', 'Scharendijke', '10', '', '51.7351', '3.8558');
INSERT INTO `net_city` VALUES ('67875', '33', 'Осткапелле', 'Oostkapelle', '10', '', '51.5694', '3.5519');
INSERT INTO `net_city` VALUES ('67877', '18', 'Аногея', 'Anógeia', '44', '', '35.2833', '24.8833');
INSERT INTO `net_city` VALUES ('67880', '29', 'Небра ', 'Nebra', '14', '', '51.2833', '11.5667');
INSERT INTO `net_city` VALUES ('67881', '127', 'Риц', 'Rietz', '07', '', '47.2833', '11.0500');
INSERT INTO `net_city` VALUES ('67882', '29', 'Зальцберген', 'Salzbergen', '06', '', '52.3333', '7.3500');
INSERT INTO `net_city` VALUES ('67884', '56', 'Дестельберген', 'Destelbergen', '08', '', '51.0500', '3.8000');
INSERT INTO `net_city` VALUES ('67887', '20', 'Кисловодск', 'Kislovodsk', '70', '', '43.9133', '42.7208');
INSERT INTO `net_city` VALUES ('67888', '12', 'Ле Карро д&#39;Араш', 'Les Carroz d\'Araches', 'B9', '', '46.0417', '6.6368');
INSERT INTO `net_city` VALUES ('67896', '59', 'Майринген', 'Meiringen', '14', '', '46.7268', '8.1840');
INSERT INTO `net_city` VALUES ('67897', '33', 'Гаарен', 'Haaren', '06', '', '51.6014', '5.2259');
INSERT INTO `net_city` VALUES ('67900', '56', 'Де-Пинте', 'De Pinte', '08', '', '51.0000', '3.6500');
INSERT INTO `net_city` VALUES ('67916', '33', 'Махарен', 'Macharen', '06', '', '51.8055', '5.5444');
INSERT INTO `net_city` VALUES ('67919', '21', 'Брайхаус', 'Brighouse', 'Q5', '', '53.7000', '-1.7833');
INSERT INTO `net_city` VALUES ('67923', '21', 'Сент-Эндрюс', 'St Andrews', 'V1', '', '56.3000', '-2.8333');
INSERT INTO `net_city` VALUES ('67924', '29', 'Рандов', 'Randow', '11', '', '53.2000', '12.5500');
INSERT INTO `net_city` VALUES ('67925', '110', 'Львувек-Слёнски', 'Lwowek Slaski', '33', '', '51.1167', '15.5833');
INSERT INTO `net_city` VALUES ('67926', '110', 'Модлница', 'Modlnica', '39', '', '50.1333', '19.8667');
INSERT INTO `net_city` VALUES ('67928', '55', 'Банратти', 'Bunratty', '03', '', '52.6967', '-8.8156');
INSERT INTO `net_city` VALUES ('67931', '127', 'Форхдорф', 'Vorchdorf', '04', '', '48.0000', '13.9167');
INSERT INTO `net_city` VALUES ('67932', '29', 'Хардхайм', 'Hardheim', '01', '', '49.6119', '9.4719');
INSERT INTO `net_city` VALUES ('67933', '59', 'Мельс', 'Mels', '09', '', '47.0467', '9.4217');
INSERT INTO `net_city` VALUES ('67936', '33', 'Кортгене', 'Kortgene', '10', '', '51.5589', '3.8012');
INSERT INTO `net_city` VALUES ('67948', '13', 'Гуарене', 'Guarene', '12', '', '44.7500', '8.1333');
INSERT INTO `net_city` VALUES ('67949', '59', 'Штанстад', 'Stansstad', '13', '', '46.9778', '8.3388');
INSERT INTO `net_city` VALUES ('67954', '13', 'Казелетте', 'Caselette', '12', '', '45.1000', '7.4833');
INSERT INTO `net_city` VALUES ('67955', '30', 'Зенджан', 'Zanjan', '27', '', '36.6644', '48.4856');
INSERT INTO `net_city` VALUES ('67956', '33', 'Харкстеде ', 'Harkstede', '04', '', '53.2158', '6.7006');
INSERT INTO `net_city` VALUES ('67959', '33', 'Эхтен', 'Echten', '01', '', '52.7137', '6.3969');
INSERT INTO `net_city` VALUES ('67960', '13', 'Лауро ', 'Lauro', '07', '', '41.2667', '13.8833');
INSERT INTO `net_city` VALUES ('67963', '56', 'Хайст-оп-ден-Берг', 'Heist-op-den-berg', '01', '', '51.0833', '4.7167');
INSERT INTO `net_city` VALUES ('67969', '12', 'Локмине', 'Locminé', 'A2', '', '47.8862', '-2.8354');
INSERT INTO `net_city` VALUES ('67982', '129', 'Шкофлица', 'Škofljica', '04', '', '45.9833', '14.5767');
INSERT INTO `net_city` VALUES ('67986', '33', 'Нотдорп', 'Nootdorp', '11', '', '52.0412', '4.4026');
INSERT INTO `net_city` VALUES ('67987', '33', 'Краггенбург', 'Kraggenburg', '16', '', '52.6635', '5.9008');
INSERT INTO `net_city` VALUES ('67988', '55', 'Порт-Лиише', 'Portlaoise', '15', '', '53.0472', '-7.2456');
INSERT INTO `net_city` VALUES ('67994', '13', 'Алиа', 'Alia', '15', '', '37.7833', '13.7167');
INSERT INTO `net_city` VALUES ('67995', '12', 'Ле Тронше', 'Le Tronchet (Bretagne)', 'A2', '', '48.4804', '-1.8836');
INSERT INTO `net_city` VALUES ('67998', '13', 'Мальграте', 'Malgrate', '09', '', '45.8500', '9.3667');
INSERT INTO `net_city` VALUES ('67999', '33', 'Зонемайр', 'Zonnemaire', '10', '', '51.7137', '3.9542');
INSERT INTO `net_city` VALUES ('68001', '15', 'Труса', 'Trosa', '18', '', '58.9000', '17.5500');
INSERT INTO `net_city` VALUES ('68003', '33', 'Бёйнен', 'Buinen', '01', '', '52.7622', '6.3543');
INSERT INTO `net_city` VALUES ('68005', '13', 'Франкавилла-Фонтана', 'Francavilla Fontana', '13', '', '40.5333', '17.5833');
INSERT INTO `net_city` VALUES ('68008', '33', 'Клостербюрен', 'Kloosterburen', '04', '', '53.3869', '6.3929');
INSERT INTO `net_city` VALUES ('68009', '22', 'Кирке-Собю', 'Kirke Saaby', '10', '', '55.6167', '11.8667');
INSERT INTO `net_city` VALUES ('68011', '29', 'Оттобойрен ', 'Ottobeuren', '02', '', '47.9333', '10.3000');
INSERT INTO `net_city` VALUES ('68012', '12', 'Юшо ', 'Uchaux', 'B8', '', '44.2167', '4.8000');
INSERT INTO `net_city` VALUES ('68016', '18', 'Никос Казандзакис', 'Nikos Kazantzakis', '45', '', '35.2167', '25.2000');
INSERT INTO `net_city` VALUES ('68021', '13', 'Вильяр Пероса', 'Villar Perosa', '12', '', '44.9333', '7.2500');
INSERT INTO `net_city` VALUES ('68027', '35', 'Арнедо', 'Arnedo', '27', '', '42.2263', '-2.1014');
INSERT INTO `net_city` VALUES ('68032', '13', 'Фольяно-Редипулья', 'Fogliano Redipuglia', '06', '', '45.8656', '13.4822');
INSERT INTO `net_city` VALUES ('68033', '110', 'Пущиково ', 'Puszczykowo', '53', '', '52.3000', '16.8667');
INSERT INTO `net_city` VALUES ('68036', '110', 'Бяле-Блота', 'Biale Blota', '61', '', '54.2833', '23.0333');
INSERT INTO `net_city` VALUES ('68041', '17', 'Понте', 'Ponte', '04', '', '41.4706', '-8.3299');
INSERT INTO `net_city` VALUES ('68043', '12', 'Куршевель', 'Courchevel', 'B9', '', '45.4175', '6.6511');
INSERT INTO `net_city` VALUES ('68048', '29', 'Ордруф', 'Ohrdruf', '15', '', '50.8167', '10.7333');
INSERT INTO `net_city` VALUES ('68049', '13', 'Русси', 'Russi', '05', '', '44.3725', '12.0322');
INSERT INTO `net_city` VALUES ('68050', '13', 'Лонгобарди', 'Longobardi', '03', '', '39.2000', '16.0667');
INSERT INTO `net_city` VALUES ('68054', '29', 'Людвигсфельде ', 'Ludwigsfelde', '11', '', '52.3000', '13.2667');
INSERT INTO `net_city` VALUES ('68055', '21', 'Сторновэй', 'Stornoway', 'W8', '', '58.2167', '-6.3667');
INSERT INTO `net_city` VALUES ('68060', '13', 'Скалея', 'Scalea', '04', '', '39.8167', '15.7833');
INSERT INTO `net_city` VALUES ('68065', '12', 'Рабастан', 'Rabastens', 'B3', '', '43.3877', '0.1512');
INSERT INTO `net_city` VALUES ('68073', '13', 'Перджине-Вальсугана', 'Pergine Valsugana', '17', '', '46.0667', '11.2333');
INSERT INTO `net_city` VALUES ('68078', '59', 'Сан-Витторе', 'San Vittore', '20', '', '46.2392', '9.1064');
INSERT INTO `net_city` VALUES ('68079', '127', 'Мидерс', 'Mieders', '07', '', '47.1667', '11.3833');
INSERT INTO `net_city` VALUES ('68081', '13', 'Донго', 'Dongo', '09', '', '46.1167', '9.2833');
INSERT INTO `net_city` VALUES ('68082', '20', 'Воркута', 'Vorkuta', '34', '', '67.4988', '64.0525');
INSERT INTO `net_city` VALUES ('68085', '129', 'Иванковичи', 'Ivanjkovci', '09', '', '46.4622', '16.1458');
INSERT INTO `net_city` VALUES ('68089', '6', 'Агра', 'Agra', '36', '', '27.1833', '78.0167');
INSERT INTO `net_city` VALUES ('68090', '5', 'Токусима', 'Tokushima', '39', '', '34.0658', '134.5594');
INSERT INTO `net_city` VALUES ('68103', '33', 'Валс', 'Vaals', '05', '', '50.7698', '5.9949');
INSERT INTO `net_city` VALUES ('68114', '29', 'Фатерштеттен ', 'Vaterstetten', '02', '', '48.1167', '11.7833');
INSERT INTO `net_city` VALUES ('68117', '127', 'Бад Гамс', 'Bad Gams', '06', '', '46.8711', '15.2247');
INSERT INTO `net_city` VALUES ('68118', '12', 'Мутье', 'Moutier', 'B1', '', '45.9170', '2.1977');
INSERT INTO `net_city` VALUES ('68120', '29', 'Бад-Либенцелль', 'Bad Liebenzell', '01', '', '48.7667', '8.7333');
INSERT INTO `net_city` VALUES ('68123', '12', 'Вандом', 'Vendome', 'A3', '', '47.8075', '1.0576');
INSERT INTO `net_city` VALUES ('68128', '35', 'Кальвиа', 'Calvia', '07', '', '39.5662', '2.5037');
INSERT INTO `net_city` VALUES ('68129', '127', 'Гросспетерсдорф', 'Grosspetersdorf', '01', '', '47.2333', '16.3167');
INSERT INTO `net_city` VALUES ('68130', '127', 'Ангерберг', 'Angerberg', '05', '', '47.2833', '12.6833');
INSERT INTO `net_city` VALUES ('68131', '35', 'Вальдилеча', 'Valdilecha', '29', '', '40.2953', '-3.3023');
INSERT INTO `net_city` VALUES ('68136', '13', 'Ногароле-Рокка', 'Nogarole Rocca', '20', '', '45.2833', '10.8667');
INSERT INTO `net_city` VALUES ('68141', '12', 'Сен-Бартелеми', 'Saint-Barthelemy', 'A6', '', '47.7501', '6.5838');
INSERT INTO `net_city` VALUES ('68146', '13', 'Бушеми', 'Buscemi', '15', '', '37.0833', '14.8833');
INSERT INTO `net_city` VALUES ('68147', '13', 'Манта', 'Manta', '12', '', '44.6167', '7.4833');
INSERT INTO `net_city` VALUES ('68151', '33', 'Диссен', 'Diessen', '06', '', '51.4752', '5.1740');
INSERT INTO `net_city` VALUES ('68153', '13', 'Орбетелло', 'Orbetello', '16', '', '42.4500', '11.2167');
INSERT INTO `net_city` VALUES ('68156', '29', 'Хеклинген ', 'Hecklingen', '01', '', '48.1667', '7.7667');
INSERT INTO `net_city` VALUES ('68158', '21', 'Денем', 'Denholm', 'T9', '', '55.4500', '-2.6833');
INSERT INTO `net_city` VALUES ('68160', '13', 'Спелло', 'Spello', '18', '', '42.9833', '12.6667');
INSERT INTO `net_city` VALUES ('68162', '13', 'Санремо', 'Sanremo', '08', '', '43.8167', '7.7667');
INSERT INTO `net_city` VALUES ('68170', '29', 'Зауэрлах ', 'Sauerlach', '02', '', '47.9667', '11.6500');
INSERT INTO `net_city` VALUES ('68173', '114', 'Погоржелице', 'Pohorelice', '78', '', '48.9833', '16.5167');
INSERT INTO `net_city` VALUES ('68174', '35', 'Картахена', 'Cartagena', '31', '', '37.6051', '-0.9862');
INSERT INTO `net_city` VALUES ('68176', '29', 'Бад-Грисбах', 'Bad Griesbach', '02', '', '48.5000', '13.2667');
INSERT INTO `net_city` VALUES ('68177', '29', 'Осдорф', 'Osdorf', '07', '', '51.5000', '8.8667');
INSERT INTO `net_city` VALUES ('68180', '20', 'Внуково', 'Vnukovo', '47', '', '55.6461', '37.2659');
INSERT INTO `net_city` VALUES ('68185', '13', 'Разун-Антерсельва', 'Rasen-Antholz', '17', '', '46.8631', '12.1044');
INSERT INTO `net_city` VALUES ('68188', '33', 'Вийлре', 'Wijlre', '05', '', '50.8319', '5.8988');
INSERT INTO `net_city` VALUES ('68190', '20', 'Ангарск', 'Angarsk', '20', '', '52.5367', '103.8864');
INSERT INTO `net_city` VALUES ('68193', '29', 'Пфронтен ', 'Pfronten', '02', '', '47.5833', '10.5500');
INSERT INTO `net_city` VALUES ('68197', '22', 'Хенне', 'Henne', '08', '', '55.7333', '8.2500');
INSERT INTO `net_city` VALUES ('68198', '13', 'Ловере', 'Lovere', '09', '', '45.8167', '10.0667');
INSERT INTO `net_city` VALUES ('68211', '13', 'Кадонеге', 'Cadoneghe', '20', '', '45.4333', '11.9167');
INSERT INTO `net_city` VALUES ('68220', '13', 'Розате', 'Rosate', '09', '', '45.3500', '9.0167');
INSERT INTO `net_city` VALUES ('68221', '13', 'Колоньо-аль-Серио', 'Cologno al Serio', '09', '', '45.5833', '9.7000');
INSERT INTO `net_city` VALUES ('68222', '13', 'Казальпустерленго', 'Casalpusterlengo', '05', '', '45.1833', '9.6500');
INSERT INTO `net_city` VALUES ('68223', '13', 'Спадола', 'Spadola', '03', '', '38.5500', '16.3167');
INSERT INTO `net_city` VALUES ('68224', '13', 'Коассоло-Торинезе', 'Coassolo Torinese', '12', '', '45.2500', '7.5333');
INSERT INTO `net_city` VALUES ('68225', '13', 'Белладжо', 'Bellagio', '09', '', '45.9833', '9.2500');
INSERT INTO `net_city` VALUES ('68229', '13', 'Монкьеро', 'Monchiero', '12', '', '44.5667', '7.9167');
INSERT INTO `net_city` VALUES ('68234', '13', 'Флоридия ', 'Floridia', '15', '', '37.0833', '15.1500');
INSERT INTO `net_city` VALUES ('68237', '13', 'Монсано', 'Monsano', '10', '', '43.5500', '13.2500');
INSERT INTO `net_city` VALUES ('68243', '13', 'Торренова', 'Torrenova', '07', '', '41.8500', '12.6167');
INSERT INTO `net_city` VALUES ('68244', '13', 'Рипосто ', 'Riposto', '15', '', '37.7333', '15.2000');
INSERT INTO `net_city` VALUES ('68245', '13', 'Аланно', 'Alanno', '01', '', '42.3000', '13.9667');
INSERT INTO `net_city` VALUES ('68246', '13', 'Паломбара-Сабина', 'Palombara Sabina', '07', '', '42.0667', '12.7667');
INSERT INTO `net_city` VALUES ('68250', '17', 'Ольян', 'Olhao', '09', '', '37.0286', '-7.8411');
INSERT INTO `net_city` VALUES ('68252', '127', 'Бецау', 'Bezau', '08', '', '47.3850', '9.9017');
INSERT INTO `net_city` VALUES ('68256', '29', 'Лонгуйх', 'Longuich', '08', '', '49.8000', '6.7833');
INSERT INTO `net_city` VALUES ('68258', '13', 'Амено', 'Ameno', '09', '', '45.7833', '8.4333');
INSERT INTO `net_city` VALUES ('68263', '13', 'Кастэль-Сан-Джованни', 'Castel San Giovanni', '09', '', '45.0667', '9.4333');
INSERT INTO `net_city` VALUES ('68265', '20', 'Нальчик', 'Nalchik', '22', '', '43.4981', '43.6189');
INSERT INTO `net_city` VALUES ('68266', '13', 'Агордо', 'Agordo', '20', '', '46.2856', '12.0375');
INSERT INTO `net_city` VALUES ('68275', '29', 'Фиссельхёфеде', 'Visselhovede', '06', '', '52.9833', '9.6000');
INSERT INTO `net_city` VALUES ('68277', '21', 'Сотри', 'Sawtry', 'I9', '', '52.4333', '-0.2667');
INSERT INTO `net_city` VALUES ('68278', '59', 'Гольдах', 'Goldach', '15', '', '47.4751', '9.4685');
INSERT INTO `net_city` VALUES ('68283', '202', 'Бртонигла', 'Brtonigla', '04', '', '45.3814', '13.6294');
INSERT INTO `net_city` VALUES ('68284', '21', 'Фринтон-он-Си', 'Frinton-on-Sea', 'E4', '', '51.8333', '1.2500');
INSERT INTO `net_city` VALUES ('68291', '21', 'Сванмор', 'Swanmore', 'F2', '', '50.9333', '-1.1833');
INSERT INTO `net_city` VALUES ('68296', '139', 'Вуокатти', 'Vuokatti', '08', '', '64.1167', '28.2500');
INSERT INTO `net_city` VALUES ('68297', '1', 'Курри Курри', 'Kurri Kurri', '02', '', '-32.8193', '151.4791');
INSERT INTO `net_city` VALUES ('68301', '110', 'Констанцин-Езёрна', 'Konstancin-Jeziorna', '67', '', '52.0933', '21.1180');
INSERT INTO `net_city` VALUES ('68302', '202', 'Бузет', 'Buzet', '04', '', '45.4094', '13.9667');
INSERT INTO `net_city` VALUES ('68306', '35', 'Алкараз', 'Alcaraz', '54', '', '38.6668', '-2.4911');
INSERT INTO `net_city` VALUES ('68312', '35', 'Торрехон-де-Ардос', 'Torrejón de Ardoz', '29', '', '40.4554', '-3.4697');
INSERT INTO `net_city` VALUES ('68315', '21', 'Леоминстер', 'Leominster', 'F7', '', '52.2333', '-2.7333');
INSERT INTO `net_city` VALUES ('68317', '110', 'Константынув-Лодзинский', 'Konstantynów Lódzki', '43', '', '51.7500', '19.3333');
INSERT INTO `net_city` VALUES ('68321', '35', 'Уэте', 'Huete', '54', '', '40.1453', '-2.6903');
INSERT INTO `net_city` VALUES ('68324', '12', 'Винсент', 'Vincent', 'A6', '', '46.7846', '5.4907');
INSERT INTO `net_city` VALUES ('68325', '33', 'Селлинген', 'Sellingen', '04', '', '52.9445', '7.1520');
INSERT INTO `net_city` VALUES ('68336', '13', 'Урбе', 'Urbe', '08', '', '44.5000', '8.6000');
INSERT INTO `net_city` VALUES ('68339', '125', 'Фюресдал', 'Fyresdal', '17', '', '59.1833', '8.1000');
INSERT INTO `net_city` VALUES ('68343', '125', 'Сунндал', 'Sunndalsøra', '08', '', '62.6667', '8.5500');
INSERT INTO `net_city` VALUES ('68345', '125', 'Москенес', 'Moskenes', '09', '', '67.9000', '13.0500');
INSERT INTO `net_city` VALUES ('68348', '125', 'Рисёр', 'Risør', '02', '', '58.7167', '9.2333');
INSERT INTO `net_city` VALUES ('68353', '141', 'Бихач', 'Bihac', '01', '', '44.8169', '15.8708');
INSERT INTO `net_city` VALUES ('68354', '141', 'Травник', 'Travnik', '01', '', '44.2264', '17.6658');
INSERT INTO `net_city` VALUES ('68355', '141', 'Кониц', 'Konjic', '01', '', '43.6513', '17.9608');
INSERT INTO `net_city` VALUES ('68359', '141', 'Кладань', 'Kladanj', '01', '', '44.2264', '18.6914');
INSERT INTO `net_city` VALUES ('68360', '141', 'Високо', 'Visoko', '01', '', '43.9889', '18.1781');
INSERT INTO `net_city` VALUES ('68365', '20', 'Никитинский', 'Nikitinskiy', '29', '', '54.5845', '86.0115');
INSERT INTO `net_city` VALUES ('68367', '15', 'Чивик', 'Kivik', '27', '', '55.6833', '14.2500');
INSERT INTO `net_city` VALUES ('68370', '12', 'Канже', 'Cangey', 'A3', '', '47.4672', '1.0605');
INSERT INTO `net_city` VALUES ('68371', '12', 'Бигано', 'Biganos', '97', '', '44.6450', '-0.9737');
INSERT INTO `net_city` VALUES ('68372', '12', 'Трелазе', 'Trelaze', 'B5', '', '47.4456', '-0.4654');
INSERT INTO `net_city` VALUES ('68373', '35', 'Оркойен', 'Orcoyen', '32', '', '42.8236', '-1.7052');
INSERT INTO `net_city` VALUES ('68377', '22', 'Снеккерстен ', 'Snekkersten', '03', '', '56.0000', '12.6000');
INSERT INTO `net_city` VALUES ('68378', '13', 'Аньоне', 'Agnone', '11', '', '41.8000', '14.3667');
INSERT INTO `net_city` VALUES ('68381', '21', 'Ньюкаслтон', 'Newcastleton', 'T9', '', '55.1667', '-2.8167');
INSERT INTO `net_city` VALUES ('68389', '213', 'Эшен', 'Eschen', '02', '', '47.2167', '9.5167');
INSERT INTO `net_city` VALUES ('68398', '13', 'Каммарата', 'Cammarata', '15', '', '37.6333', '13.6333');
INSERT INTO `net_city` VALUES ('68403', '21', 'Биллингсхерст', 'Billingshurst', 'P6', '', '51.0167', '-0.4500');
INSERT INTO `net_city` VALUES ('68406', '29', 'Эмминген-Липтинген', 'Emmingen-Liptingen', '01', '', '47.9333', '8.8833');
INSERT INTO `net_city` VALUES ('68409', '12', 'Памье', 'Pamiers', 'B3', '', '43.1162', '1.6116');
INSERT INTO `net_city` VALUES ('68411', '127', 'Эльмау', 'Ellmau', '07', '', '47.5167', '12.3000');
INSERT INTO `net_city` VALUES ('68415', '5', 'Нара', 'Nara', '28', '', '34.6853', '135.8328');
INSERT INTO `net_city` VALUES ('68418', '29', 'Роттах-Эгерн ', 'Rottach-Egern', '02', '', '47.7000', '11.7667');
INSERT INTO `net_city` VALUES ('68421', '21', 'Саут Норвуд', 'South Norwood', '17', '', '51.3833', '-0.0833');
INSERT INTO `net_city` VALUES ('68423', '29', 'Лангенлонсхайм', 'Langenlonsheim', '08', '', '49.9000', '7.9000');
INSERT INTO `net_city` VALUES ('68425', '13', 'Поццилли', 'Pozzilli', '07', '', '41.5167', '14.0667');
INSERT INTO `net_city` VALUES ('68429', '110', 'Гдув', 'Gdow', '39', '', '49.9167', '20.2000');
INSERT INTO `net_city` VALUES ('68433', '4', 'Ханчжоу', 'Hangzhou', '02', '', '30.2936', '120.1614');
INSERT INTO `net_city` VALUES ('68434', '29', 'Бертсдорф-Хёрниц ', 'Bertsdorf-Hornitz', '13', '', '50.9000', '14.6833');
INSERT INTO `net_city` VALUES ('68453', '110', 'Косаково', 'Kosakowo', '31', '', '54.5833', '18.4833');
INSERT INTO `net_city` VALUES ('68454', '13', 'Вигазьо', 'Vigasio', '20', '', '45.3167', '10.9333');
INSERT INTO `net_city` VALUES ('68459', '110', 'Члухув', 'Czluchow', '60', '', '53.6667', '17.3667');
INSERT INTO `net_city` VALUES ('68462', '12', 'Вовер', 'Vauvert', 'A9', '', '43.6953', '4.2771');
INSERT INTO `net_city` VALUES ('68467', '12', 'Опио', 'Opio', 'B8', '', '43.6676', '6.9857');
INSERT INTO `net_city` VALUES ('68468', '21', 'Эденбридж', 'Edenbridge', 'G5', '', '51.1833', '0.0667');
INSERT INTO `net_city` VALUES ('68470', '145', 'Резер', 'Roeser', '03', '', '49.5422', '6.1500');
INSERT INTO `net_city` VALUES ('68471', '21', 'Фивемилтаун', 'Fivemiletown', 'T3', '', '54.3833', '-7.3000');
INSERT INTO `net_city` VALUES ('68476', '12', 'Гурдон', 'Gourdon', '98', '', '45.2964', '4.1212');
INSERT INTO `net_city` VALUES ('68478', '21', 'Коубридж', 'Cowbridge', 'Z3', '', '51.4603', '-3.4417');
INSERT INTO `net_city` VALUES ('68481', '21', 'Вудли', 'Woodley', 'C5', '', '53.4333', '-2.1000');
INSERT INTO `net_city` VALUES ('68482', '127', 'Рец', 'Retz', '03', '', '48.7500', '15.9500');
INSERT INTO `net_city` VALUES ('68486', '20', 'Белая Калитва', 'Belaya Kalitva', '61', '', '48.1859', '40.7742');
INSERT INTO `net_city` VALUES ('68488', '127', 'Франкенмаркт', 'Frankenmarkt', '04', '', '47.9833', '13.4167');
INSERT INTO `net_city` VALUES ('68490', '17', 'Силвиш', 'Silves', '09', '', '37.1892', '-8.4382');
INSERT INTO `net_city` VALUES ('68492', '110', 'Дзвижино', 'Dzwirzyno', '87', '', '54.1587', '15.4034');
INSERT INTO `net_city` VALUES ('68495', '127', 'Гюссинг ', 'Gussing', '01', '', '47.0667', '16.3333');
INSERT INTO `net_city` VALUES ('68499', '22', 'Блокхус', 'Blokhus', '07', '', '57.2500', '9.5833');
INSERT INTO `net_city` VALUES ('68501', '12', 'Шато-Арну-Сент-Обан', 'Chateau-Arnoux-Saint-Auban', 'B8', '', '44.0296', '5.9426');
INSERT INTO `net_city` VALUES ('68504', '13', 'Торно', 'Torno', '09', '', '45.8500', '9.1167');
INSERT INTO `net_city` VALUES ('68508', '35', 'Дуранго', 'Durango', '59', '', '43.1712', '-2.6338');
INSERT INTO `net_city` VALUES ('68518', '18', 'Миконос', 'Mýkonos', '49', '', '37.4500', '25.3333');
INSERT INTO `net_city` VALUES ('68520', '13', 'Аполлоза', 'Apollosa', '04', '', '41.0833', '14.7000');
INSERT INTO `net_city` VALUES ('68522', '13', 'Каламандрана', 'Calamandrana', '12', '', '44.7333', '8.3333');
INSERT INTO `net_city` VALUES ('68527', '29', 'Релинген-Зирсбург', 'Rehlingen-Siersburg', '09', '', '49.3667', '6.6833');
INSERT INTO `net_city` VALUES ('68534', '12', 'Гидель', 'Guidel', 'A2', '', '47.7917', '-3.4888');
INSERT INTO `net_city` VALUES ('68536', '29', 'Кноблаух', 'Knoblauch', '11', '', '52.4500', '12.3500');
INSERT INTO `net_city` VALUES ('68537', '12', 'Трун', 'Trun', '99', '', '48.8427', '0.0327');
INSERT INTO `net_city` VALUES ('68538', '29', 'Роденберг', 'Rodenberg', '05', '', '50.6167', '8.2167');
INSERT INTO `net_city` VALUES ('68540', '110', 'Короново', 'Koronowo', '26', '', '53.3167', '17.9500');
INSERT INTO `net_city` VALUES ('68543', '29', 'Мандершайд ', 'Manderscheid', '08', '', '50.1000', '6.3500');
INSERT INTO `net_city` VALUES ('68544', '59', 'Флимс', 'Flims', '09', '', '46.8371', '9.2846');
INSERT INTO `net_city` VALUES ('68545', '139', 'Нурмес', 'Nurmes', '14', '', '63.5500', '29.1167');
INSERT INTO `net_city` VALUES ('68547', '12', 'Арканг', 'Arcangues', '97', '', '43.4312', '-1.5224');
INSERT INTO `net_city` VALUES ('68548', '29', 'Коберн-Гондорф', 'Kobern-Gondorf', '08', '', '50.3000', '7.4500');
INSERT INTO `net_city` VALUES ('68561', '127', 'Эц', 'Oetz', '07', '', '47.2000', '10.9000');
INSERT INTO `net_city` VALUES ('68562', '127', 'Маннинг', 'Manning', '06', '', '46.9000', '15.6333');
INSERT INTO `net_city` VALUES ('68563', '29', 'Хермсдорф', 'Hermsdorf', '15', '', '50.9000', '11.8667');
INSERT INTO `net_city` VALUES ('68564', '29', 'Зассенберг', 'Sassenberg', '07', '', '52.0000', '8.0500');
INSERT INTO `net_city` VALUES ('68569', '127', 'Гмюнд', 'Gmund (Lower Austria)', '03', '', '48.7833', '15.0667');
INSERT INTO `net_city` VALUES ('68572', '29', 'Вестерстеде ', 'Westerstede', '06', '', '53.2500', '7.9333');
INSERT INTO `net_city` VALUES ('68573', '29', 'Баумхольдер ', 'Baumholder', '08', '', '49.6167', '7.3333');
INSERT INTO `net_city` VALUES ('68574', '21', 'Локгелли', 'Lochgelly', 'V1', '', '56.1333', '-3.3167');
INSERT INTO `net_city` VALUES ('68576', '29', 'Кройцвертайм', 'Kreuzwertheim', '02', '', '49.7672', '9.5183');
INSERT INTO `net_city` VALUES ('68577', '127', 'Кирхбихль ', 'Kirchbichl', '07', '', '47.5167', '12.0833');
INSERT INTO `net_city` VALUES ('68579', '21', 'Тевиотхед', 'Teviothead', 'T9', '', '55.3333', '-2.9333');
INSERT INTO `net_city` VALUES ('68583', '29', 'Оппенау ', 'Oppenau', '01', '', '48.4833', '8.1667');
INSERT INTO `net_city` VALUES ('68587', '13', 'Граньяно', 'Gragnano', '04', '', '40.6833', '14.5167');
INSERT INTO `net_city` VALUES ('68592', '13', 'Ачи-Кастелло', 'Aci Castello', '15', '', '37.5500', '15.1333');
INSERT INTO `net_city` VALUES ('68593', '12', 'Амбуаз', 'Amboise', 'A3', '', '47.4125', '0.9827');
INSERT INTO `net_city` VALUES ('68594', '125', 'Балестранн', 'Balestrand', '15', '', '61.2000', '6.5333');
INSERT INTO `net_city` VALUES ('68597', '127', 'Ландскрон', 'Landskron', '02', '', '46.6167', '13.8833');
INSERT INTO `net_city` VALUES ('68604', '13', 'Калитри', 'Calitri', '02', '', '40.9000', '15.4333');
INSERT INTO `net_city` VALUES ('68612', '12', 'Сольферино', 'Solférino', '97', '', '44.1465', '-0.9200');
INSERT INTO `net_city` VALUES ('68614', '110', 'Козегловы', 'Kozieglowy', '53', '', '52.4500', '16.9833');
INSERT INTO `net_city` VALUES ('68615', '110', 'Мельно', 'Mielno', '87', '', '54.1999', '16.0539');
INSERT INTO `net_city` VALUES ('68619', '21', 'Финдон', 'Findon', 'T6', '', '57.0667', '-2.1000');
INSERT INTO `net_city` VALUES ('68620', '12', 'Кейзерсберг', 'Kaysersberg', 'C1', '', '48.1440', '7.2570');
INSERT INTO `net_city` VALUES ('68622', '13', 'Сорзо', 'Sorso', '14', '', '40.8000', '8.5772');
INSERT INTO `net_city` VALUES ('68632', '110', 'Влощова', 'Wloszczowa', '36', '', '50.8667', '19.9667');
INSERT INTO `net_city` VALUES ('68641', '15', 'Херрюда', 'Härryda', '28', '', '57.6833', '12.3000');
INSERT INTO `net_city` VALUES ('68647', '35', 'Барбера-дель-Вальес', 'Barbera del Valles', '56', '', '41.4714', '2.0818');
INSERT INTO `net_city` VALUES ('68648', '29', 'Барбинг ', 'Barbing', '02', '', '49.0000', '12.2000');
INSERT INTO `net_city` VALUES ('68652', '112', 'Северодонецк', 'Severodonetsk', '14', '', '48.9483', '38.4917');
INSERT INTO `net_city` VALUES ('68656', '140', 'Саку', 'Saku', '01', '', '59.3022', '24.6578');
INSERT INTO `net_city` VALUES ('68659', '12', 'Айше', 'Ayse', 'B9', '', '46.0833', '6.4333');
INSERT INTO `net_city` VALUES ('68664', '35', 'Нарон', 'Narón', '58', '', '43.5167', '-8.1528');
INSERT INTO `net_city` VALUES ('68666', '127', 'Фис', 'Fiss', '07', '', '47.0500', '10.6167');
INSERT INTO `net_city` VALUES ('68674', '12', 'Кормонрёй', 'Cormontreuil', 'A4', '', '49.2167', '4.0500');
INSERT INTO `net_city` VALUES ('68686', '35', 'Асофра', 'Azofra', '27', '', '42.3742', '-2.8871');
INSERT INTO `net_city` VALUES ('68687', '127', 'Мюрццушлаг', 'Murzzuschlag', '06', '', '47.6000', '15.6833');
INSERT INTO `net_city` VALUES ('68694', '12', 'Риксхейм', 'Rixheim', 'C1', '', '47.7514', '7.4009');
INSERT INTO `net_city` VALUES ('68696', '21', 'Копли', 'Copley', 'D8', '', '54.6167', '-1.8667');
INSERT INTO `net_city` VALUES ('68697', '13', 'Мальфа', 'Malfa', '15', '', '38.5833', '14.8333');
INSERT INTO `net_city` VALUES ('68699', '127', 'Бад-Леонфельден', 'Bad Leonfelden', '04', '', '48.5333', '14.3000');
INSERT INTO `net_city` VALUES ('68705', '29', 'Хельвеге', 'Hellwege', '06', '', '53.0667', '9.2333');
INSERT INTO `net_city` VALUES ('68707', '29', 'Гаммертинген ', 'Gammertingen', '01', '', '48.2500', '9.2167');
INSERT INTO `net_city` VALUES ('68708', '29', 'Кайзерзеш ', 'Kaisersesch', '08', '', '50.2333', '7.1500');
INSERT INTO `net_city` VALUES ('68709', '59', 'Эшенбах', 'Eschenbach', '25', '', '47.2398', '8.9216');
INSERT INTO `net_city` VALUES ('68713', '29', 'Берне', 'Berne', '04', '', '53.6333', '10.1333');
INSERT INTO `net_city` VALUES ('68716', '29', 'Рёбель', 'Robel', '12', '', '53.3833', '12.6000');
INSERT INTO `net_city` VALUES ('68718', '29', 'Кирн', 'Kirn', '08', '', '49.7833', '7.4500');
INSERT INTO `net_city` VALUES ('68719', '13', 'Квартуччиу', 'Quartucciu', '14', '', '39.2519', '9.1794');
INSERT INTO `net_city` VALUES ('68728', '15', 'Сталлархольмен', 'Stallarholmen', '18', '', '59.3667', '17.2000');
INSERT INTO `net_city` VALUES ('68732', '29', 'Перлеберг', 'Perleberg', '11', '', '53.0667', '11.8667');
INSERT INTO `net_city` VALUES ('68733', '13', 'Остилья', 'Ostiglia', '20', '', '45.0667', '11.1333');
INSERT INTO `net_city` VALUES ('68734', '29', 'Хетценхаузен', 'Hetzenhausen', '02', '', '48.3500', '11.6167');
INSERT INTO `net_city` VALUES ('68735', '22', 'Фуглебьерг', 'Fuglebjerg', '14', '', '55.3000', '11.5667');
INSERT INTO `net_city` VALUES ('68738', '33', 'Меркерк', 'Meerkerk', '11', '', '51.9169', '4.9905');
INSERT INTO `net_city` VALUES ('68741', '110', 'Сьрода-Слёнска', 'Sroda Slaska', '69', '', '51.1667', '16.6000');
INSERT INTO `net_city` VALUES ('68743', '12', 'Борго', 'Borgo', 'A5', '', '42.3939', '9.2791');
INSERT INTO `net_city` VALUES ('68744', '12', 'Йшу', 'Ychoux', '97', '', '44.3287', '-0.9518');
INSERT INTO `net_city` VALUES ('68749', '12', 'Пертюи ', 'Pertuis', 'B8', '', '43.6925', '5.5029');
INSERT INTO `net_city` VALUES ('68753', '13', 'Бренцоне', 'Brenzone', '09', '', '45.7500', '10.7500');
INSERT INTO `net_city` VALUES ('68755', '12', 'Таллуар', 'Talloires', 'B9', '', '45.8404', '6.2142');
INSERT INTO `net_city` VALUES ('68760', '12', 'Монтаржи', 'Montargis', 'A3', '', '48.0012', '2.7536');
INSERT INTO `net_city` VALUES ('68761', '20', 'Трехгорный', 'Trekhgorny', '55', '', '53.0833', '52.9500');
INSERT INTO `net_city` VALUES ('68762', '59', 'Лоцвиль', 'Lotzwil', '01', '', '47.1906', '7.7871');
INSERT INTO `net_city` VALUES ('68769', '59', 'Эльг', 'Elgg', '19', '', '47.4909', '8.8666');
INSERT INTO `net_city` VALUES ('68773', '17', 'Албергария-а-Велья', 'Albergaria-a-velha', '02', '', '40.6932', '-8.4799');
INSERT INTO `net_city` VALUES ('68785', '29', 'Библис', 'Biblis', '05', '', '49.6917', '8.4586');
INSERT INTO `net_city` VALUES ('68788', '35', 'Трес-Кантос', 'Tres Cantos', '29', '', '40.6596', '-3.7663');
INSERT INTO `net_city` VALUES ('68792', '127', 'Памхаген', 'Pamhagen', '01', '', '47.7000', '16.9167');
INSERT INTO `net_city` VALUES ('68793', '13', 'Меццокорона', 'Mezzocorona', '17', '', '46.2167', '11.1167');
INSERT INTO `net_city` VALUES ('68798', '17', 'Коруши', 'Coruche', '18', '', '38.9595', '-8.5252');
INSERT INTO `net_city` VALUES ('68803', '13', 'Цевио', 'Zevio', '20', '', '45.3667', '11.1333');
INSERT INTO `net_city` VALUES ('68808', '13', 'Брузимпьяно', 'Brusimpiano', '09', '', '45.8667', '8.8833');
INSERT INTO `net_city` VALUES ('68809', '123', 'Куртя-де-Арджеш', 'Curtea De Arges', '39', '', '45.1333', '24.6833');
INSERT INTO `net_city` VALUES ('68818', '56', 'Рюддервоуде', 'Ruddervoorde', '09', '', '51.1000', '3.2000');
INSERT INTO `net_city` VALUES ('68819', '123', 'Себеш', 'Sebes', '01', '', '45.9667', '23.5667');
INSERT INTO `net_city` VALUES ('68820', '56', 'Бертем', 'Bertem', '02', '', '50.8667', '4.6333');
INSERT INTO `net_city` VALUES ('68826', '13', 'Палицци', 'Palizzi', '15', '', '37.9667', '15.9833');
INSERT INTO `net_city` VALUES ('68831', '29', 'Хорнберг', 'Hornberg', '01', '', '48.2167', '8.2333');
INSERT INTO `net_city` VALUES ('68837', '29', 'Альтенкунштадт ', 'Altenkunstadt', '02', '', '50.1333', '11.2500');
INSERT INTO `net_city` VALUES ('68841', '13', 'Вилла-ди-Серио', 'Villa Di Serio', '09', '', '45.7167', '9.7333');
INSERT INTO `net_city` VALUES ('68843', '59', 'Ленцерхайде', 'Lenzerheide', '09', '', '46.7500', '9.5500');
INSERT INTO `net_city` VALUES ('68850', '13', 'Паренти', 'Parenti', '03', '', '39.1667', '16.4000');
INSERT INTO `net_city` VALUES ('68860', '21', 'Уорминстер', 'Warminster', 'P8', '', '51.2036', '-2.1808');
INSERT INTO `net_city` VALUES ('68861', '21', 'Амберли', 'Amberley', 'H2', '', '50.9167', '-0.5333');
INSERT INTO `net_city` VALUES ('68863', '29', 'Хершайд', 'Herscheid', '07', '', '51.1833', '7.7500');
INSERT INTO `net_city` VALUES ('68864', '112', 'Алчевск', 'Alchevsk', '14', '', '48.4689', '38.8167');
INSERT INTO `net_city` VALUES ('68866', '21', 'Нбворт', 'Knebworth', 'F8', '', '51.8667', '-0.2000');
INSERT INTO `net_city` VALUES ('68871', '12', 'Клиссон', 'Clisson', 'B5', '', '47.0871', '-1.2829');
INSERT INTO `net_city` VALUES ('68874', '12', 'Ревиль', 'Reville', '99', '', '49.6191', '-1.2587');
INSERT INTO `net_city` VALUES ('68875', '21', 'Блетчингдон', 'Bletchingdon', 'K2', '', '51.8500', '-1.2667');
INSERT INTO `net_city` VALUES ('68879', '33', 'Тинарло ', 'Tynaarlo', '01', '', '53.0788', '6.6181');
INSERT INTO `net_city` VALUES ('68880', '123', 'Оршова', 'Orsova', '26', '', '44.7253', '22.3961');
INSERT INTO `net_city` VALUES ('68881', '15', 'Скуруп', 'Skurup', '27', '', '55.4667', '13.5000');
INSERT INTO `net_city` VALUES ('68888', '59', 'Ромон', 'Romont', '06', '', '46.6965', '6.9180');
INSERT INTO `net_city` VALUES ('68889', '59', 'Аттингхаузен', 'Attinghausen', '21', '', '46.8626', '8.6304');
INSERT INTO `net_city` VALUES ('68890', '29', 'Вадерн', 'Wadern', '09', '', '49.5333', '6.8833');
INSERT INTO `net_city` VALUES ('68891', '29', 'Нордштеммен', 'Nordstemmen', '06', '', '52.1667', '9.7833');
INSERT INTO `net_city` VALUES ('68894', '13', 'Синья', 'Signa', '16', '', '43.7833', '11.0833');
INSERT INTO `net_city` VALUES ('68897', '127', 'Унтерпремстеттен', 'Unterpremstatten', '06', '', '46.9647', '15.4042');
INSERT INTO `net_city` VALUES ('68907', '12', 'Руайян', 'Royan', 'B7', '', '45.6285', '-1.0281');
INSERT INTO `net_city` VALUES ('68908', '129', 'Добрна', 'Dobrna', '09', '', '46.3375', '15.2264');
INSERT INTO `net_city` VALUES ('68912', '12', 'Пюильборо', 'Puilboreau', 'B7', '', '46.1862', '-1.1180');
INSERT INTO `net_city` VALUES ('68916', '12', 'Луан', 'Louhans', 'A1', '', '46.6255', '5.2150');
INSERT INTO `net_city` VALUES ('68923', '110', 'Пыжовице', 'Pyrzowice', '35', '', '50.4667', '19.0667');
INSERT INTO `net_city` VALUES ('68929', '29', 'Нойкирхен', 'Neukirchen (Saxony)', '13', '', '50.7167', '12.4000');
INSERT INTO `net_city` VALUES ('68932', '12', 'Вилар', 'Villars', 'A1', '', '47.1500', '4.8833');
INSERT INTO `net_city` VALUES ('68936', '12', 'Локтюди', 'Loctudy', 'A2', '', '47.8333', '-4.1667');
INSERT INTO `net_city` VALUES ('68944', '20', 'Нефтеюганск', 'Nefteyugansk', '32', '', '61.0833', '72.7000');
INSERT INTO `net_city` VALUES ('68945', '13', 'Торреано', 'Torreano', '06', '', '46.1056', '13.1553');
INSERT INTO `net_city` VALUES ('68946', '29', 'Хербольцхайм ', 'Herbolzheim', '01', '', '48.2167', '7.7833');
INSERT INTO `net_city` VALUES ('68950', '12', 'Булазак', 'Boulazac', '97', '', '45.1154', '0.7436');
INSERT INTO `net_city` VALUES ('68952', '12', 'Трегье', 'Treguier', 'A2', '', '48.7833', '-3.2333');
INSERT INTO `net_city` VALUES ('68953', '56', 'Рименам', 'Rijmenam', '01', '', '51.0000', '4.5667');
INSERT INTO `net_city` VALUES ('68955', '12', 'Обена', 'Aubenas', 'B9', '', '44.6201', '4.3899');
INSERT INTO `net_city` VALUES ('68956', '59', 'Эптинген', 'Eptingen', '01', '', '47.3847', '7.8190');
INSERT INTO `net_city` VALUES ('68962', '20', 'Амба', 'Amba', '53', '', '55.4370', '82.7790');
INSERT INTO `net_city` VALUES ('68965', '110', 'Сенява', 'Sieniawa', '71', '', '52.3667', '15.3667');
INSERT INTO `net_city` VALUES ('68969', '21', 'Калдикот', 'Caldicot', 'Y4', '', '51.5903', '-2.7503');
INSERT INTO `net_city` VALUES ('68970', '21', 'Дил', 'Deal', 'G5', '', '51.2167', '1.4000');
INSERT INTO `net_city` VALUES ('68975', '13', 'Торитто', 'Toritto', '13', '', '41.0000', '16.6833');
INSERT INTO `net_city` VALUES ('68981', '13', 'Баллабио', 'Ballabio', '09', '', '45.9000', '9.4167');
INSERT INTO `net_city` VALUES ('68985', '12', 'Туль', 'Toul', 'B2', '', '48.6746', '5.8929');
INSERT INTO `net_city` VALUES ('68986', '21', 'Боробридж', 'Boroughbridge', 'Q5', '', '54.0833', '-1.4000');
INSERT INTO `net_city` VALUES ('68991', '13', 'Флуминимаджоре', 'Fluminimaggiore', '14', '', '39.4397', '8.4964');
INSERT INTO `net_city` VALUES ('68994', '114', 'Вестеч', 'Vestec', '52', '', '49.6835', '14.2740');
INSERT INTO `net_city` VALUES ('68995', '12', 'Ле Буска', 'Le Bouscat', '97', '', '44.8660', '-0.5941');
INSERT INTO `net_city` VALUES ('69000', '12', 'Ле Айан', 'Le Haillan', '97', '', '44.8723', '-0.6797');
INSERT INTO `net_city` VALUES ('69002', '12', 'Комин', 'Comines', 'B4', '', '50.7615', '3.0106');
INSERT INTO `net_city` VALUES ('69005', '6', 'Вишакхапатнам', 'Visakhapatnam', '02', '', '17.7000', '83.3000');
INSERT INTO `net_city` VALUES ('69007', '145', 'Вильц', 'Wiltz', '01', '', '49.9689', '5.9319');
INSERT INTO `net_city` VALUES ('69009', '20', 'Лучегорск', 'Luchegorsk', '59', '', '46.4766', '134.1953');
INSERT INTO `net_city` VALUES ('69010', '29', 'Трохтельфинген', 'Trochtelfingen', '01', '', '48.3000', '9.2500');
INSERT INTO `net_city` VALUES ('69019', '12', 'Фуриани', 'Furiani', 'A5', '', '42.6581', '9.4147');
INSERT INTO `net_city` VALUES ('69025', '20', 'Холмск', 'Kholmsk', '64', '', '47.0474', '142.0505');
INSERT INTO `net_city` VALUES ('69030', '18', 'Эрмуполис', 'Ermoúpoli', '49', '', '37.4500', '24.9333');
INSERT INTO `net_city` VALUES ('69032', '13', 'Ломазо', 'Lomaso', '17', '', '46.0167', '10.8333');
INSERT INTO `net_city` VALUES ('69034', '21', 'Саус Петертон ', 'South Petherton', 'M3', '', '50.9500', '-2.8000');
INSERT INTO `net_city` VALUES ('69038', '127', 'Руст', 'Rust', '01', '', '47.8000', '16.6667');
INSERT INTO `net_city` VALUES ('69040', '21', 'Портишед', 'Portishead', 'J4', '', '51.4844', '-2.7703');
INSERT INTO `net_city` VALUES ('69046', '12', 'Савини-ле-Тампль', 'Savigny-le-Temple', 'A8', '', '48.5741', '2.5829');
INSERT INTO `net_city` VALUES ('69048', '20', 'Корсаков', 'Korsakov', '64', '', '46.6342', '142.7772');
INSERT INTO `net_city` VALUES ('69050', '55', 'Мейнут', 'Maynooth', '12', '', '53.3850', '-6.5936');
INSERT INTO `net_city` VALUES ('69051', '12', 'Ле Люд', 'Le Lude', 'B5', '', '47.6468', '0.1550');
INSERT INTO `net_city` VALUES ('69057', '118', 'Мечекнадашд', 'Mecseknádasd', '02', '', '46.2242', '18.4619');
INSERT INTO `net_city` VALUES ('69058', '29', 'Тирнау', 'Thyrnau', '02', '', '48.6167', '13.5333');
INSERT INTO `net_city` VALUES ('69070', '12', 'Бревьанд', 'Breviandes', 'A4', '', '48.2569', '4.0953');
INSERT INTO `net_city` VALUES ('69078', '22', 'Вандель', 'Vandel', '13', '', '55.7000', '9.2167');
INSERT INTO `net_city` VALUES ('69082', '22', 'Эскильструп', 'Eskilstrup', '12', '', '55.2667', '10.5333');
INSERT INTO `net_city` VALUES ('69083', '22', 'Таппернойо', 'Tappernøje', '12', '', '55.1667', '11.9833');
INSERT INTO `net_city` VALUES ('69085', '22', 'Хуннестед', 'Hundested', '03', '', '55.9667', '11.8667');
INSERT INTO `net_city` VALUES ('69088', '13', 'Сольбьяте-Олона ', 'Solbiate Olona', '09', '', '45.6500', '8.8833');
INSERT INTO `net_city` VALUES ('69091', '129', 'Солкан﻿', 'Solkan', '04', '', '45.9714', '13.6494');
INSERT INTO `net_city` VALUES ('69110', '29', 'Уффенхайм ', 'Uffenheim', '02', '', '49.5333', '10.2500');
INSERT INTO `net_city` VALUES ('69113', '129', 'Дивача', 'Divaca', '04', '', '45.6847', '13.9703');
INSERT INTO `net_city` VALUES ('69120', '127', 'Зубен', 'Suben', '04', '', '48.4167', '13.4333');
INSERT INTO `net_city` VALUES ('69123', '29', 'Люденшайд', 'Ludenscheid', '07', '', '51.2167', '7.6167');
INSERT INTO `net_city` VALUES ('69126', '17', 'Монтижу', 'Montijo', '19', '', '38.7067', '-8.9739');
INSERT INTO `net_city` VALUES ('69127', '13', 'Чериньола', 'Cerignola', '13', '', '41.2667', '15.9000');
INSERT INTO `net_city` VALUES ('69128', '12', 'Босолей', 'Beausoleil', 'B8', '', '43.7490', '7.4170');
INSERT INTO `net_city` VALUES ('69130', '127', 'Хальбтурн', 'Halbturn', '01', '', '47.8667', '16.9667');
INSERT INTO `net_city` VALUES ('69131', '127', 'Наттерс ', 'Natters', '07', '', '47.2333', '11.3667');
INSERT INTO `net_city` VALUES ('69136', '22', 'Биннслев', 'Bindslev', '07', '', '57.5500', '10.2000');
INSERT INTO `net_city` VALUES ('69137', '22', 'Синналь', 'Sindal', '07', '', '57.4667', '10.2167');
INSERT INTO `net_city` VALUES ('69141', '12', 'Мазаме', 'Mazamet', 'B3', '', '43.4900', '2.3730');
INSERT INTO `net_city` VALUES ('69143', '13', 'Рипалимозани', 'Ripalimosani', '11', '', '41.6167', '14.6667');
INSERT INTO `net_city` VALUES ('69144', '59', 'Биаска', 'Biasca', '20', '', '46.3606', '8.9691');
INSERT INTO `net_city` VALUES ('69153', '29', 'Трабен-Трарбах ', 'Traben-Trarbach', '08', '', '49.9500', '7.1167');
INSERT INTO `net_city` VALUES ('69155', '21', 'Брейтуэйт', 'Braithwaite', 'C9', '', '54.5833', '-3.1833');
INSERT INTO `net_city` VALUES ('69156', '12', 'Феньи', 'Feignies', 'B4', '', '50.3020', '3.9195');
INSERT INTO `net_city` VALUES ('69160', '56', 'Либрамон-Шевиньи', 'Libramont-Chevigny', '06', '', '49.9167', '5.3833');
INSERT INTO `net_city` VALUES ('69162', '60', 'Куллинан', 'Cullinan', '06', '', '-25.6709', '28.5236');
INSERT INTO `net_city` VALUES ('69169', '59', 'Гштаад', 'Gstaad', '22', '', '46.4730', '7.2871');
INSERT INTO `net_city` VALUES ('69174', '29', 'Урзензоллен ', 'Ursensollen', '02', '', '49.4000', '11.7667');
INSERT INTO `net_city` VALUES ('69175', '21', 'Молсворт', 'Molesworth', 'J1', '', '52.3667', '-0.4000');
INSERT INTO `net_city` VALUES ('69176', '114', 'Лоуни', 'Louny', '89', '', '50.3557', '13.8094');
INSERT INTO `net_city` VALUES ('69178', '110', 'Стражин', 'Straszyn', '31', '', '54.2667', '18.5833');
INSERT INTO `net_city` VALUES ('69179', '33', 'Терборг', 'Terborg', '03', '', '51.9215', '6.3506');
INSERT INTO `net_city` VALUES ('69182', '13', 'Масльянико', 'Maslianico', '09', '', '45.8500', '9.0500');
INSERT INTO `net_city` VALUES ('69183', '110', 'Злоторыя', 'Zlotoryja', '24', '', '53.1833', '22.9167');
INSERT INTO `net_city` VALUES ('69191', '110', 'Озимек', 'Ozimek', '48', '', '50.6833', '18.2167');
INSERT INTO `net_city` VALUES ('69196', '13', 'Серрара-Фонтана', 'Serrara Fontana', '04', '', '40.7000', '13.9000');
INSERT INTO `net_city` VALUES ('69204', '21', 'Шерберн-ин-Элмет', 'Sherburn-in-Elmet', 'Q5', '', '53.8000', '-1.2500');
INSERT INTO `net_city` VALUES ('69205', '29', 'Киферсфельден ', 'Kiefersfelden', '02', '', '47.6167', '12.1833');
INSERT INTO `net_city` VALUES ('69208', '29', 'Хардегзен', 'Hardegsen', '06', '', '51.6500', '9.8333');
INSERT INTO `net_city` VALUES ('69214', '118', 'Вечеш', 'Vecses', '16', '', '47.4070', '19.2865');
INSERT INTO `net_city` VALUES ('69215', '29', 'Лукков', 'Luckow', '11', '', '53.2333', '14.2167');
INSERT INTO `net_city` VALUES ('69216', '13', 'Нумана', 'Numana', '10', '', '43.5167', '13.6167');
INSERT INTO `net_city` VALUES ('69218', '17', 'Портал', 'Portal', '23', '', '38.6000', '-27.9500');
INSERT INTO `net_city` VALUES ('69219', '13', 'Аулла', 'Aulla', '08', '', '44.2000', '9.9667');
INSERT INTO `net_city` VALUES ('69222', '13', 'Альбавилла', 'Albavilla', '09', '', '45.8667', '9.2333');
INSERT INTO `net_city` VALUES ('69225', '29', 'Растеде', 'Rastede', '06', '', '53.2500', '8.2000');
INSERT INTO `net_city` VALUES ('69228', '13', 'Мальванья', 'Malvagna', '15', '', '37.9167', '15.0667');
INSERT INTO `net_city` VALUES ('69229', '127', 'Фельдбах', 'Feldbach', '06', '', '46.9531', '15.8883');
INSERT INTO `net_city` VALUES ('69233', '21', 'Брихин', 'Brechin', 'T7', '', '56.7333', '-2.6500');
INSERT INTO `net_city` VALUES ('69234', '12', 'Дигуэн', 'Digoin', 'A1', '', '46.4812', '3.9795');
INSERT INTO `net_city` VALUES ('69239', '29', 'Бергхаузен ', 'Berghausen', '07', '', '50.7000', '7.3000');
INSERT INTO `net_city` VALUES ('69247', '12', 'Жуаньи﻿', 'Joigny', 'A1', '', '47.9829', '3.4010');
INSERT INTO `net_city` VALUES ('69249', '20', 'Тында', 'Tynda', '05', '', '55.1560', '124.7248');
INSERT INTO `net_city` VALUES ('69261', '12', 'Шато-Гонтье', 'Chateau-Gontier', 'B5', '', '47.8277', '-0.7003');
INSERT INTO `net_city` VALUES ('69265', '13', 'Фальконара-Мариттима', 'Falconara Marittima', '10', '', '43.6167', '13.4000');
INSERT INTO `net_city` VALUES ('69269', '12', 'Банка', 'Banca', '97', '', '43.1253', '-1.3801');
INSERT INTO `net_city` VALUES ('69272', '59', 'Абтвиль', 'Abtwil', '02', '', '47.4231', '9.3210');
INSERT INTO `net_city` VALUES ('69274', '29', 'Альтенштадт ', 'Altenstadt', '05', '', '50.2833', '8.9500');
INSERT INTO `net_city` VALUES ('69277', '21', 'Локбойсдейл', 'Lochboisdale', 'W8', '', '57.1667', '-7.3167');
INSERT INTO `net_city` VALUES ('69282', '12', 'Витель', 'Vittel', 'B2', '', '48.2009', '5.9484');
INSERT INTO `net_city` VALUES ('69283', '13', 'Итри', 'Itri', '07', '', '41.2833', '13.5333');
INSERT INTO `net_city` VALUES ('69290', '114', 'Сланы', 'Slany', '88', '', '50.2333', '14.1000');
INSERT INTO `net_city` VALUES ('69292', '13', 'Беллано', 'Bellano', '09', '', '46.0333', '9.3000');
INSERT INTO `net_city` VALUES ('69295', '114', 'Штернберк', 'Sternberk', '84', '', '49.7266', '17.2930');
INSERT INTO `net_city` VALUES ('69298', '114', 'Пельгржимов', 'Pelhrimov', '80', '', '49.4282', '15.2234');
INSERT INTO `net_city` VALUES ('69301', '127', 'Поллинг', 'Polling im Innkreis', '04', '', '48.2333', '13.2667');
INSERT INTO `net_city` VALUES ('69302', '21', 'Уэвендон', 'Wavendon', 'H2', '', '52.0167', '-0.6667');
INSERT INTO `net_city` VALUES ('69314', '21', 'Халвуд', 'Halewood', 'C5', '', '53.3667', '-2.8167');
INSERT INTO `net_city` VALUES ('69315', '112', 'Фастов', 'Fastov', '13', '', '50.0767', '29.9177');
INSERT INTO `net_city` VALUES ('69318', '20', 'Садовод', 'Sadovod', '40', '', '55.1786', '67.2556');
INSERT INTO `net_city` VALUES ('69319', '17', 'Санта-Круш-ду-Бишпу', 'Santa Cruz Do Bispo', '17', '', '41.2255', '-8.6836');
INSERT INTO `net_city` VALUES ('69322', '17', 'Барселуш', 'Barcelos', '04', '', '41.5388', '-8.6151');
INSERT INTO `net_city` VALUES ('69331', '29', 'Варнов', 'Warnow', '12', '', '53.7833', '11.8833');
INSERT INTO `net_city` VALUES ('69339', '12', 'Штейнбур', 'Steinbourg', 'C1', '', '48.7699', '7.4136');
INSERT INTO `net_city` VALUES ('69341', '13', 'Амаро', 'Amaro', '06', '', '46.3778', '13.0958');
INSERT INTO `net_city` VALUES ('69343', '109', 'Элазиг', 'Elazig', '23', '', '38.6743', '39.2232');
INSERT INTO `net_city` VALUES ('69346', '21', 'Какфилд', 'Cuckfield', 'E2', '', '51.0167', '-0.1333');
INSERT INTO `net_city` VALUES ('69347', '29', 'Айденбах', 'Aidenbach', '02', '', '48.5667', '13.1000');
INSERT INTO `net_city` VALUES ('69348', '12', 'Ко', 'Caux', '98', '', '45.4667', '2.7000');
INSERT INTO `net_city` VALUES ('69350', '17', 'Мелгасу', 'Melgaco', '20', '', '42.1134', '-8.2602');
INSERT INTO `net_city` VALUES ('69352', '29', 'Корнталь-Мюнхинген', 'Korntal-Munchingen', '01', '', '48.8167', '9.1167');
INSERT INTO `net_city` VALUES ('69353', '59', 'Бюлах', 'Bulach', '01', '', '47.5167', '8.5333');
INSERT INTO `net_city` VALUES ('69356', '13', 'Миранда', 'Miranda', '11', '', '41.6333', '14.2500');
INSERT INTO `net_city` VALUES ('69360', '13', 'Торрацца-Коста', 'Torrazza Coste', '09', '', '44.9667', '9.0833');
INSERT INTO `net_city` VALUES ('69363', '35', 'Палос-де-ла-Фронтера', 'Palos de la Frontera', '51', '', '37.2346', '-6.8947');
INSERT INTO `net_city` VALUES ('69371', '127', 'Альтенмаркт', 'Altenmarkt im Pongau', '05', '', '47.3833', '13.4167');
INSERT INTO `net_city` VALUES ('69378', '119', 'Долны Кубин ', 'Dolný Kubín', '08', '', '49.2000', '19.3000');
INSERT INTO `net_city` VALUES ('69379', '35', 'Гава', 'Gava', '56', '', '41.3061', '2.0027');
INSERT INTO `net_city` VALUES ('69380', '12', 'Юнинг', 'Huningue', 'C1', '', '47.5815', '7.5782');
INSERT INTO `net_city` VALUES ('69383', '114', 'Прахатице', 'Prachatice', '79', '', '49.0144', '13.9995');
INSERT INTO `net_city` VALUES ('69389', '17', 'Эштремош', 'Estremoz', '08', '', '38.8443', '-7.5859');
INSERT INTO `net_city` VALUES ('69391', '17', 'Эшпозенди', 'Esposende', '04', '', '41.5333', '-8.7833');
INSERT INTO `net_city` VALUES ('69392', '121', 'Каварна', 'Kavarna', '40', '', '43.4333', '28.3333');
INSERT INTO `net_city` VALUES ('69395', '12', 'Туар', 'Thouars', 'B7', '', '46.9760', '-0.2151');
INSERT INTO `net_city` VALUES ('69399', '13', 'Априка', 'Aprica', '09', '', '46.1500', '10.1000');
INSERT INTO `net_city` VALUES ('69414', '35', 'Виланова-и-ла-Желтру', 'Vilanova i la Geltru', '56', '', '41.2230', '1.7257');
INSERT INTO `net_city` VALUES ('69419', '13', 'Манциана', 'Manziana', '07', '', '42.1333', '12.1333');
INSERT INTO `net_city` VALUES ('69421', '29', 'Айсфельд ', 'Eisfeld', '15', '', '50.4167', '10.9167');
INSERT INTO `net_city` VALUES ('69422', '29', 'Вайнсберг ', 'Weinsberg', '01', '', '49.1503', '9.2883');
INSERT INTO `net_city` VALUES ('69425', '12', 'Юзес', 'Uzes', 'A9', '', '44.0136', '4.4153');
INSERT INTO `net_city` VALUES ('69426', '12', 'Кюно', 'Cugnaux', 'B3', '', '43.5362', '1.3441');
INSERT INTO `net_city` VALUES ('69427', '12', 'Ванья', 'Vagnas', 'B9', '', '44.3462', '4.3653');
INSERT INTO `net_city` VALUES ('69428', '13', 'Монтанаро', 'Montanaro', '12', '', '45.2333', '7.8500');
INSERT INTO `net_city` VALUES ('69430', '12', 'Брюмат', 'Brumath', 'C1', '', '48.7301', '7.7121');
INSERT INTO `net_city` VALUES ('69431', '12', 'Шампнье', 'Champniers', 'B7', '', '45.7167', '0.2000');
INSERT INTO `net_city` VALUES ('69432', '12', 'Уллен', 'Oullins', 'B9', '', '45.7177', '4.8038');
INSERT INTO `net_city` VALUES ('69439', '12', 'Порник', 'Pornic', 'B5', '', '47.1121', '-2.0889');
INSERT INTO `net_city` VALUES ('69441', '12', 'Флерен', 'Fleurines', 'B6', '', '49.2632', '2.5841');
INSERT INTO `net_city` VALUES ('69447', '29', 'Кнюльвальд ', 'Knullwald', '05', '', '51.0833', '9.5333');
INSERT INTO `net_city` VALUES ('69448', '118', 'Айка', 'Ajka', '23', '', '47.1020', '17.5589');
INSERT INTO `net_city` VALUES ('69456', '120', 'Приштина', 'Pristina', '02', '', '42.6667', '21.1667');
INSERT INTO `net_city` VALUES ('69458', '29', 'Бобинген ', 'Bobingen', '02', '', '48.2667', '10.8333');
INSERT INTO `net_city` VALUES ('69463', '239', 'Ямусукро', 'Yamoussoukro', '58', '', '6.8205', '-5.2767');
INSERT INTO `net_city` VALUES ('69466', '33', 'Синт-Николаста', 'Sint Nicolaasga', '02', '', '52.9249', '5.7308');
INSERT INTO `net_city` VALUES ('69468', '4', 'Тяньцзинь', 'Tianjin', '28', '', '39.1422', '117.1767');
INSERT INTO `net_city` VALUES ('69474', '110', 'Сероцк', 'Serock', '67', '', '51.5667', '22.5333');
INSERT INTO `net_city` VALUES ('69477', '59', 'Унтерегери', 'Unterageri', '24', '', '47.1333', '8.5833');
INSERT INTO `net_city` VALUES ('69479', '29', 'Атцельгифт ', 'Atzelgift', '08', '', '50.7000', '7.8333');
INSERT INTO `net_city` VALUES ('69480', '12', 'Борепэр', 'Beaurepaire', 'A1', '', '46.6685', '5.3883');
INSERT INTO `net_city` VALUES ('69481', '12', 'Трелисак', 'Trelissac', '97', '', '45.1977', '0.7861');
INSERT INTO `net_city` VALUES ('69486', '29', 'Радебург', 'Radeburg', '13', '', '51.2000', '13.7500');
INSERT INTO `net_city` VALUES ('69494', '12', 'Нантюа ', 'Nantua', 'B9', '', '46.1519', '5.6073');
INSERT INTO `net_city` VALUES ('69495', '20', 'Беркут', 'Berkut', '78', '', '56.7427', '66.0546');
INSERT INTO `net_city` VALUES ('69503', '118', 'Эгерсалок', 'Egerszalók', '11', '', '47.8667', '20.3333');
INSERT INTO `net_city` VALUES ('69507', '12', 'Энвиллер', 'Ingwiller', 'C1', '', '48.8722', '7.4782');
INSERT INTO `net_city` VALUES ('69508', '21', 'Хауэлл', 'Howell', 'I9', '', '52.9833', '-0.3000');
INSERT INTO `net_city` VALUES ('69517', '12', 'Талан', 'Talant', 'A1', '', '47.3369', '5.0089');
INSERT INTO `net_city` VALUES ('69521', '12', 'Монгольфье', 'Montgolfier', '98', '', '45.5833', '3.7833');
INSERT INTO `net_city` VALUES ('69525', '127', 'Абзам', 'Absam', '07', '', '47.3000', '11.5000');
INSERT INTO `net_city` VALUES ('69527', '75', 'Туамасина', 'Toamasina', '04', '', '-18.1667', '49.3833');
INSERT INTO `net_city` VALUES ('69530', '35', 'Торре-Пачеко', 'Torre-Pacheco', '31', '', '37.7429', '-0.9540');
INSERT INTO `net_city` VALUES ('69532', '13', 'Изола-ди-Капо-Риццуто', 'Isola di Capo Rizzuto', '03', '', '38.9000', '17.0167');
INSERT INTO `net_city` VALUES ('69535', '13', 'Ла-Маддалена', 'La Maddalena', '14', '', '41.2167', '9.4000');
INSERT INTO `net_city` VALUES ('69543', '59', 'Факалло', 'Vacallo', '20', '', '45.8493', '9.0386');
INSERT INTO `net_city` VALUES ('69547', '12', 'Роспордан', 'Rosporden', 'A2', '', '47.9667', '-3.8333');
INSERT INTO `net_city` VALUES ('69548', '13', 'Альбиссола-Марина', 'Albissola Marina', '08', '', '44.3167', '8.5000');
INSERT INTO `net_city` VALUES ('69549', '59', 'Ротенбург', 'Rothenburg', '11', '', '47.1549', '8.3214');
INSERT INTO `net_city` VALUES ('69552', '29', 'Лауфенбург ', 'Laufenburg', '01', '', '47.5667', '8.0500');
INSERT INTO `net_city` VALUES ('69555', '110', 'Душники-Здруй', 'Duszniki Zdroj', '66', '', '50.4000', '16.4000');
INSERT INTO `net_city` VALUES ('69556', '110', 'Пешице', 'Pieszyce', '66', '', '50.7167', '16.6000');
INSERT INTO `net_city` VALUES ('69561', '13', 'Кастель-Мелла', 'Castel Mella', '09', '', '45.4833', '10.1333');
INSERT INTO `net_city` VALUES ('69562', '13', 'Сант&#39;Ольчезе', 'Sant\'Olcese', '08', '', '44.5000', '8.8833');
INSERT INTO `net_city` VALUES ('69564', '13', 'Музиле-ди-Пьяве', 'Musile di Piave', '20', '', '45.6167', '12.5500');
INSERT INTO `net_city` VALUES ('69567', '59', 'Вайсбад', 'Weissbad', '10', '', '47.3083', '9.4353');
INSERT INTO `net_city` VALUES ('69578', '13', 'Салорно', 'Salorno', '17', '', '46.2333', '11.2167');
INSERT INTO `net_city` VALUES ('69579', '35', 'Кастро-Урдиалес', 'Castro Urdiales', '39', '', '43.3829', '-3.2204');
INSERT INTO `net_city` VALUES ('69584', '13', 'Личчана-Нарди', 'Licciana Nardi', '08', '', '44.2667', '10.0333');
INSERT INTO `net_city` VALUES ('69587', '21', 'Олд Виндзор', 'Old Windsor', 'P9', '', '51.4500', '-0.5833');
INSERT INTO `net_city` VALUES ('69592', '13', 'Момо', 'Momo', '12', '', '45.5667', '8.5500');
INSERT INTO `net_city` VALUES ('69593', '55', 'Ратоат', 'Ratoath', '21', '', '53.5081', '-6.4625');
INSERT INTO `net_city` VALUES ('69596', '127', 'Феринг ', 'Fehring', '06', '', '46.9400', '16.0081');
INSERT INTO `net_city` VALUES ('69597', '13', 'Манделло-дель-Ларио', 'Mandello del Lario', '09', '', '45.9000', '9.3167');
INSERT INTO `net_city` VALUES ('69600', '29', 'Эдлинг', 'Edling', '02', '', '47.8833', '12.2167');
INSERT INTO `net_city` VALUES ('69608', '35', 'Арта', 'Arta', '59', '', '43.2333', '-2.5333');
INSERT INTO `net_city` VALUES ('69610', '13', 'Гасперина ', 'Gasperina', '03', '', '38.7333', '16.5000');
INSERT INTO `net_city` VALUES ('69612', '12', 'Корп', 'Corps', 'B9', '', '44.8184', '5.9475');
INSERT INTO `net_city` VALUES ('69613', '13', 'Савиньяно суль Панаро', 'Savignano sul Panaro', '05', '', '44.4833', '11.0333');
INSERT INTO `net_city` VALUES ('69616', '29', 'Азендорф', 'Asendorf', '06', '', '53.2667', '9.9167');
INSERT INTO `net_city` VALUES ('69619', '13', 'Лагундо', 'Lagundo', '17', '', '46.6833', '11.1333');
INSERT INTO `net_city` VALUES ('69628', '21', 'Брей', 'Bray', 'P9', '', '51.5000', '-0.7000');
INSERT INTO `net_city` VALUES ('69629', '13', 'Казапулла', 'Casapulla', '04', '', '41.0833', '14.2833');
INSERT INTO `net_city` VALUES ('69631', '35', 'Валор', 'Válor', '51', '', '36.9976', '-3.0840');
INSERT INTO `net_city` VALUES ('69632', '13', 'Кардито', 'Cardito', '04', '', '40.9500', '14.3000');
INSERT INTO `net_city` VALUES ('69634', '29', 'Ратцебург', 'Ratzeburg', '10', '', '53.7000', '10.7667');
INSERT INTO `net_city` VALUES ('69640', '15', 'Рённинге', 'Rönninge', '26', '', '59.2000', '17.7333');
INSERT INTO `net_city` VALUES ('69644', '33', 'Торн', 'Thorn', '05', '', '51.1651', '5.8408');
INSERT INTO `net_city` VALUES ('69647', '91', 'Лубумбаши', 'Lubumbashi', '05', '', '-11.6667', '27.4667');
INSERT INTO `net_city` VALUES ('69649', '22', 'Нествед', 'Naestved', '10', '', '55.2667', '11.6167');
INSERT INTO `net_city` VALUES ('69650', '13', 'Барцано', 'Barzano', '09', '', '45.7333', '9.3167');
INSERT INTO `net_city` VALUES ('69660', '123', 'Олтеница', 'Oltenita', '41', '', '44.0833', '26.6333');
INSERT INTO `net_city` VALUES ('69661', '239', 'Далоа', 'Daloa', '80', '', '6.8774', '-6.4502');
INSERT INTO `net_city` VALUES ('69670', '21', 'Каслтон', 'Castleton', 'T9', '', '55.2000', '-2.7667');
INSERT INTO `net_city` VALUES ('69671', '29', 'Айхвальде ', 'Eichwalde', '11', '', '52.3667', '13.6167');
INSERT INTO `net_city` VALUES ('69673', '59', 'Унтервассер', 'Unterwasser', '10', '', '47.1969', '9.3067');
INSERT INTO `net_city` VALUES ('69679', '13', 'Поппи', 'Poppi', '05', '', '43.7167', '11.7667');
INSERT INTO `net_city` VALUES ('69682', '21', 'Хоп Валли', 'Hope Valley', 'D3', '', '53.3500', '-1.7500');
INSERT INTO `net_city` VALUES ('69684', '29', 'Берфельден', 'Beerfelden', '05', '', '49.5669', '8.9747');
INSERT INTO `net_city` VALUES ('69685', '29', 'Цюссов', 'Zussow', '12', '', '53.9667', '13.5500');
INSERT INTO `net_city` VALUES ('69692', '29', 'Майнинген ', 'Meiningen', '15', '', '50.5500', '10.4167');
INSERT INTO `net_city` VALUES ('69693', '12', 'Ле-Тие', 'Le Thillay', 'A8', '', '49.0066', '2.4722');
INSERT INTO `net_city` VALUES ('69694', '12', 'Девр', 'Desvres', 'B4', '', '50.6688', '1.8348');
INSERT INTO `net_city` VALUES ('69696', '118', 'Надьканижа', 'Nagykanizsa', '24', '', '46.5142', '16.9717');
INSERT INTO `net_city` VALUES ('69698', '12', 'Давезьё', 'Davezieux', 'B9', '', '45.2573', '4.7088');
INSERT INTO `net_city` VALUES ('69700', '115', 'Иерихон', 'Jericho', '00', '', '31.8667', '35.4500');
INSERT INTO `net_city` VALUES ('69704', '12', 'Сент-Илер', 'Saint-Hilaire', 'A1', '', '47.0773', '3.8886');
INSERT INTO `net_city` VALUES ('69707', '35', 'Торрелодонес', 'Torrelodones', '29', '', '40.5747', '-3.9253');
INSERT INTO `net_city` VALUES ('69710', '5', 'Хиросима', 'Hiroshima', '11', '', '34.3963', '132.4594');
INSERT INTO `net_city` VALUES ('69711', '29', 'Нёртен-Харденберг', 'Norten-Hardenberg', '06', '', '51.6333', '9.9333');
INSERT INTO `net_city` VALUES ('69712', '29', 'Бад-Гарцбург', 'Bad Harzburg', '06', '', '51.8833', '10.5667');
INSERT INTO `net_city` VALUES ('69714', '29', 'Мальхин ', 'Malchin', '12', '', '53.7333', '12.7833');
INSERT INTO `net_city` VALUES ('69729', '17', 'Марку-ди-Канавезиш', 'Marco De Canaveses', '17', '', '41.1839', '-8.1486');
INSERT INTO `net_city` VALUES ('69733', '56', 'Динан', 'Dinant', '07', '', '50.2667', '4.9167');
INSERT INTO `net_city` VALUES ('69737', '56', 'Обель', 'Aubel', '04', '', '50.7000', '5.8500');
INSERT INTO `net_city` VALUES ('69740', '56', 'Перве', 'Perwez', '02', '', '50.6167', '4.8167');
INSERT INTO `net_city` VALUES ('69741', '22', 'Скодсборг ', 'Skodsborg', '05', '', '55.8167', '12.5667');
INSERT INTO `net_city` VALUES ('69745', '13', 'Боргоново Вал Тидоне', 'Borgonovo Val Tidone', '05', '', '45.0167', '9.4333');
INSERT INTO `net_city` VALUES ('69748', '59', 'Давос', 'Davos', '09', '', '46.7928', '9.8203');
INSERT INTO `net_city` VALUES ('69749', '12', 'Жерарме', 'Gerardmer', 'B2', '', '48.0735', '6.8779');
INSERT INTO `net_city` VALUES ('69750', '20', 'Славянка', 'Slavyanka', '59', '', '42.8641', '131.3882');
INSERT INTO `net_city` VALUES ('69753', '114', 'Гостинне', 'Hostinne', '70', '', '50.5383', '15.7233');
INSERT INTO `net_city` VALUES ('69755', '110', 'Райгруд', 'Rajgrod', '44', '', '53.7333', '22.7000');
INSERT INTO `net_city` VALUES ('69763', '121', 'Враца', 'Vratsa', '64', '', '43.2100', '23.5625');
INSERT INTO `net_city` VALUES ('69764', '59', 'Ла-Нёввиль', 'La Neuveville', '14', '', '47.0684', '7.0995');
INSERT INTO `net_city` VALUES ('69770', '12', 'Креси-ла-Шапель', 'Crecy-la-Chapelle', 'A8', '', '48.8209', '2.9597');
INSERT INTO `net_city` VALUES ('69775', '59', 'Обераах', 'Oberaach', '15', '', '47.5582', '9.2675');
INSERT INTO `net_city` VALUES ('69785', '29', 'Виккеде', 'Wickede', '07', '', '51.4833', '7.8667');
INSERT INTO `net_city` VALUES ('69798', '110', 'Добжикув', 'Dobrzykow', '52', '', '52.4667', '19.7500');
INSERT INTO `net_city` VALUES ('69800', '118', 'Такшонь', 'Taksony', '16', '', '47.3297', '19.0669');
INSERT INTO `net_city` VALUES ('69807', '114', 'Десна', 'Desna', '21', '', '50.7589', '15.3136');
INSERT INTO `net_city` VALUES ('69809', '12', 'Агно', 'Agneaux', '99', '', '49.1149', '-1.1175');
INSERT INTO `net_city` VALUES ('69813', '112', 'Ялта', 'Yalta', '07', '', '44.5001', '34.1615');
INSERT INTO `net_city` VALUES ('69818', '202', 'Цриквеница', 'Crikvenica', '12', '', '45.1772', '14.6928');
INSERT INTO `net_city` VALUES ('69819', '29', 'Топпенштедт ', 'Toppenstedt', '06', '', '53.2667', '10.1000');
INSERT INTO `net_city` VALUES ('69820', '123', 'Онешти', 'Onesti', '38', '', '46.2500', '26.7500');
INSERT INTO `net_city` VALUES ('69822', '12', 'Саймон', 'Simon', 'B5', '', '46.5629', '-1.0854');
INSERT INTO `net_city` VALUES ('69824', '118', 'Сентготтхард', 'Szentgotthárd', '22', '', '46.9465', '16.3156');
INSERT INTO `net_city` VALUES ('69826', '118', 'Пать', 'Páty', '16', '', '47.5171', '18.8285');
INSERT INTO `net_city` VALUES ('69832', '21', 'Рейнджворти', 'Rangeworthy', 'M6', '', '51.5731', '-2.4481');
INSERT INTO `net_city` VALUES ('69833', '21', 'Линдфилд', 'Lindfield', 'E2', '', '51.0000', '-0.0667');
INSERT INTO `net_city` VALUES ('69834', '59', 'Обербип', 'Oberbipp', '01', '', '47.2582', '7.6554');
INSERT INTO `net_city` VALUES ('69835', '21', 'Тонипанди', 'Tonypandy', 'Y9', '', '51.6203', '-3.4547');
INSERT INTO `net_city` VALUES ('69836', '17', 'Морейра', 'Moreira', '17', '', '41.0560', '-8.3894');
INSERT INTO `net_city` VALUES ('69837', '59', 'Фрутиген', 'Frutigen', '05', '', '46.5878', '7.6475');
INSERT INTO `net_city` VALUES ('69838', '59', 'Бюль', 'Bulle', '06', '', '46.6195', '7.0567');
INSERT INTO `net_city` VALUES ('69845', '120', 'Смедерево', 'Smederevo', '02', '', '44.6628', '20.9300');
INSERT INTO `net_city` VALUES ('69846', '29', 'Хассельфельде', 'Hasselfelde', '14', '', '51.6833', '10.8500');
INSERT INTO `net_city` VALUES ('69848', '29', 'Прицвальк ', 'Pritzwalk', '11', '', '53.1500', '12.1833');
INSERT INTO `net_city` VALUES ('69857', '127', 'Зерфаус', 'Serfaus', '07', '', '47.0333', '10.6000');
INSERT INTO `net_city` VALUES ('69858', '127', 'Гланц-ан-дер-Вайнштрассе', 'Glanz an der Wienstrasse', '06', '', '46.6667', '15.4833');
INSERT INTO `net_city` VALUES ('69859', '127', 'Вестендорф', 'Westendorf', '07', '', '47.4333', '12.2167');
INSERT INTO `net_city` VALUES ('69863', '139', 'Полвиярви', 'Polvijärvi', '14', '', '62.8500', '29.3667');
INSERT INTO `net_city` VALUES ('69866', '35', 'Фериа', 'Feria', '57', '', '38.5115', '-6.5642');
INSERT INTO `net_city` VALUES ('69868', '202', 'Пунат', 'Punat', '12', '', '45.0147', '14.6289');
INSERT INTO `net_city` VALUES ('69872', '35', 'Эльче', 'Elche', '60', '', '38.2650', '-0.7061');
INSERT INTO `net_city` VALUES ('69874', '20', 'Анна', 'Anna', '86', '', '51.4842', '40.4299');
INSERT INTO `net_city` VALUES ('69883', '29', 'Висмор', 'Wiesmoor', '06', '', '53.4167', '7.7333');
INSERT INTO `net_city` VALUES ('69887', '35', 'Олот', 'Olot', '56', '', '42.1817', '2.4848');
INSERT INTO `net_city` VALUES ('69889', '12', 'Ашер', 'Acheres', 'A8', '', '48.9612', '2.0688');
INSERT INTO `net_city` VALUES ('69891', '202', 'Кастав', 'Kastav', '12', '', '45.3753', '14.3486');
INSERT INTO `net_city` VALUES ('69895', '20', 'Яковлевка', 'Yakovlevka', '59', '', '44.4250', '133.4772');
INSERT INTO `net_city` VALUES ('69896', '20', 'Врангель', 'Vrangel', '59', '', '42.7302', '133.0832');
INSERT INTO `net_city` VALUES ('69897', '29', 'Одельцхаузен', 'Odelzhausen', '02', '', '48.3167', '11.2000');
INSERT INTO `net_city` VALUES ('69902', '29', 'Михельштадт ', 'Michelstadt', '05', '', '49.6736', '9.0025');
INSERT INTO `net_city` VALUES ('69905', '121', 'Ботевград', 'Botevgrad', '58', '', '42.9000', '23.7833');
INSERT INTO `net_city` VALUES ('69909', '29', 'Шробенхаузен', 'Schrobenhausen', '02', '', '48.5500', '11.2667');
INSERT INTO `net_city` VALUES ('69910', '125', 'Харам', 'Haram', '08', '', '62.6333', '6.2833');
INSERT INTO `net_city` VALUES ('69913', '12', 'Вельрон', 'Velleron', 'B8', '', '43.9576', '5.0288');
INSERT INTO `net_city` VALUES ('69915', '55', 'Дулин', 'Doolin', '03', '', '53.0225', '-9.3933');
INSERT INTO `net_city` VALUES ('69917', '35', 'Кастеллана', 'Castellana', '58', '', '43.1912', '-8.0260');
INSERT INTO `net_city` VALUES ('69921', '17', 'Тондела', 'Tondela', '22', '', '40.5168', '-8.0809');
INSERT INTO `net_city` VALUES ('69924', '5', 'Канда', 'Kanda', '07', '', '33.7833', '130.9833');
INSERT INTO `net_city` VALUES ('69929', '15', 'Ервсё', 'Järvsö', '03', '', '61.7167', '16.1667');
INSERT INTO `net_city` VALUES ('69934', '22', 'Гламсбьерг', 'Glamsbjerg', '04', '', '55.2667', '10.1167');
INSERT INTO `net_city` VALUES ('69937', '12', 'Вамбреш', 'Wambrechies', 'B4', '', '50.6828', '3.0478');
INSERT INTO `net_city` VALUES ('69959', '202', 'Сисак', 'Sisak', '14', '', '45.4661', '16.3783');
INSERT INTO `net_city` VALUES ('69961', '12', 'Жо', 'Jaux', 'B6', '', '49.3912', '2.7781');
INSERT INTO `net_city` VALUES ('69962', '202', 'Самобор', 'Samobor', '21', '', '45.8031', '15.7181');
INSERT INTO `net_city` VALUES ('69968', '12', 'Монтивиллье', 'Montivilliers', 'A7', '', '49.5452', '0.1877');
INSERT INTO `net_city` VALUES ('69975', '12', 'Ла-Сутеррен', 'La Souterraine', 'B1', '', '46.2371', '1.4870');
INSERT INTO `net_city` VALUES ('69980', '12', 'Лепон', 'Lesponne', 'B3', '', '43.0667', '0.1500');
INSERT INTO `net_city` VALUES ('69984', '17', 'Лагос', 'Lagos', '09', '', '37.1018', '-8.6742');
INSERT INTO `net_city` VALUES ('69987', '35', 'Патерна', 'Paterna', '60', '', '39.5000', '-0.4333');
INSERT INTO `net_city` VALUES ('69991', '29', 'Майен', 'Mayen', '08', '', '50.3333', '7.2167');
INSERT INTO `net_city` VALUES ('69994', '29', 'Виллинген', 'Willingen', '05', '', '51.3000', '8.6167');
INSERT INTO `net_city` VALUES ('69996', '12', 'Паринье', 'Parigne', 'A2', '', '48.4273', '-1.1921');
INSERT INTO `net_city` VALUES ('69999', '29', 'Бретценхайм', 'Bretzenheim', '08', '', '49.8667', '7.9000');
INSERT INTO `net_city` VALUES ('70000', '20', 'Ленинградский', 'Leningradskiy', '15', '', '69.3833', '178.4167');
INSERT INTO `net_city` VALUES ('70001', '15', 'Танумсхеде', 'Tanumshede', '28', '', '58.7333', '11.3167');
INSERT INTO `net_city` VALUES ('70002', '127', 'Фойтсберг', 'Voitsberg', '06', '', '47.0333', '15.1500');
INSERT INTO `net_city` VALUES ('70021', '125', 'Гамвик', 'Gamvik', '18', '', '68.7833', '17.7500');
INSERT INTO `net_city` VALUES ('70023', '110', 'Ныса', 'Nysa', '48', '', '50.4667', '17.3333');
INSERT INTO `net_city` VALUES ('70024', '22', 'Лёккен', 'Løkken', '07', '', '57.3667', '9.7167');
INSERT INTO `net_city` VALUES ('70025', '33', 'Бецтерзваг', 'Beetsterzwaag', '02', '', '53.0623', '6.0787');
INSERT INTO `net_city` VALUES ('70028', '21', 'Ньютаунэбби ', 'Newtownabbey', 'T1', '', '54.6667', '-5.8667');
INSERT INTO `net_city` VALUES ('70031', '110', 'Бжезины', 'Brzeziny', '59', '', '51.8000', '19.7500');
INSERT INTO `net_city` VALUES ('70033', '13', 'Истрана ', 'Istrana', '20', '', '45.6783', '12.0997');
INSERT INTO `net_city` VALUES ('70035', '12', 'Тарно', 'Tarnos', '97', '', '43.5412', '-1.4616');
INSERT INTO `net_city` VALUES ('70041', '13', 'Кастрореале', 'Castroreale', '15', '', '38.1000', '15.2000');
INSERT INTO `net_city` VALUES ('70045', '29', 'Ульмен ', 'Ulmen', '08', '', '50.2167', '6.9833');
INSERT INTO `net_city` VALUES ('70052', '110', 'Мендзыбуж', 'Miedzybórz', '60', '', '53.7833', '17.0000');
INSERT INTO `net_city` VALUES ('70063', '15', 'Доротеа', 'Dorotea', '23', '', '64.2667', '16.4000');
INSERT INTO `net_city` VALUES ('70065', '15', 'Нордмалинг', 'Nordmaling', '23', '', '63.5667', '19.5000');
INSERT INTO `net_city` VALUES ('70066', '21', 'Рейадер', 'Rhayader', 'Y8', '', '52.3167', '-3.5000');
INSERT INTO `net_city` VALUES ('70070', '29', 'Хольдорф', 'Holdorf', '06', '', '52.5833', '8.1167');
INSERT INTO `net_city` VALUES ('70072', '6', 'Фаридабад', 'Faridabad', '10', '', '28.4333', '77.3167');
INSERT INTO `net_city` VALUES ('70073', '29', 'Вальтроп', 'Waltrop', '07', '', '51.6333', '7.4000');
INSERT INTO `net_city` VALUES ('70077', '13', 'Боррелло', 'Borrello', '11', '', '41.9167', '14.3000');
INSERT INTO `net_city` VALUES ('70083', '13', 'Калатафими', 'Calatafimi', '15', '', '37.9167', '12.8667');
INSERT INTO `net_city` VALUES ('70088', '13', 'Колонна', 'Colonna', '07', '', '41.8333', '12.7500');
INSERT INTO `net_city` VALUES ('70090', '13', 'Чинголи', 'Cingoli', '10', '', '43.3667', '13.2167');
INSERT INTO `net_city` VALUES ('70098', '13', 'Верноле', 'Vernole', '13', '', '40.2833', '18.3000');
INSERT INTO `net_city` VALUES ('70100', '12', 'Тоннеэн', 'Tonneins', '97', '', '44.3921', '0.3124');
INSERT INTO `net_city` VALUES ('70101', '17', 'Мортагуа', 'Mortagua', '22', '', '40.3967', '-8.2323');
INSERT INTO `net_city` VALUES ('70109', '5', 'Окадзаки', 'Okazaki', '01', '', '34.9167', '137.1500');
INSERT INTO `net_city` VALUES ('70113', '12', 'Кламеси', 'Clamecy', 'A1', '', '47.4612', '3.5187');
INSERT INTO `net_city` VALUES ('70118', '29', 'Бад-Бертрих', 'Bad Bertrich', '08', '', '50.0667', '7.0333');
INSERT INTO `net_city` VALUES ('70124', '13', 'Франкавилла-аль-Маре', 'Francavilla al Mare', '01', '', '42.4167', '14.2833');
INSERT INTO `net_city` VALUES ('70125', '13', 'Фарра-ди-Солиго', 'Farra di Soligo', '20', '', '45.9053', '12.1244');
INSERT INTO `net_city` VALUES ('70130', '13', 'Моццате', 'Mozzate', '09', '', '45.6833', '8.9500');
INSERT INTO `net_city` VALUES ('70132', '13', 'Валегджо-суль-Минкьо', 'Valeggio sul Mincio', '20', '', '45.3500', '10.7333');
INSERT INTO `net_city` VALUES ('70133', '13', 'Мазера', 'Masera', '09', '', '46.1333', '8.3333');
INSERT INTO `net_city` VALUES ('70136', '13', 'Маскалуча', 'Mascalucia', '15', '', '37.5667', '15.0500');
INSERT INTO `net_city` VALUES ('70138', '13', 'Паратико', 'Paratico', '09', '', '45.6500', '9.9500');
INSERT INTO `net_city` VALUES ('70140', '123', 'Думбравита', 'Dumbravita', '09', '', '45.7667', '25.4333');
INSERT INTO `net_city` VALUES ('70144', '12', 'Авранш', 'Avranches', '99', '', '48.6823', '-1.3582');
INSERT INTO `net_city` VALUES ('70146', '12', 'Лекус', 'Lécousse', 'A2', '', '48.3646', '-1.2129');
INSERT INTO `net_city` VALUES ('70149', '12', 'Кабриес', 'Cabries', 'B8', '', '43.4424', '5.3789');
INSERT INTO `net_city` VALUES ('70150', '12', 'Ансени ', 'Ancenis', 'B5', '', '47.3712', '-1.1802');
INSERT INTO `net_city` VALUES ('70152', '29', 'Бад-Зассендорф', 'Bad Sassendorf', '07', '', '51.5833', '8.1667');
INSERT INTO `net_city` VALUES ('70155', '59', 'Агно', 'Agno', '20', '', '45.9833', '8.8500');
INSERT INTO `net_city` VALUES ('70157', '12', 'Порто', 'Porto', 'A5', '', '42.2686', '8.7005');
INSERT INTO `net_city` VALUES ('70162', '12', 'Сервон', 'Servon', '99', '', '48.6006', '-1.4190');
INSERT INTO `net_city` VALUES ('70164', '29', 'Фрайштадт', 'Freystadt', '02', '', '49.2006', '11.3294');
INSERT INTO `net_city` VALUES ('70166', '12', 'Фюво', 'Fuveau', 'B8', '', '43.4537', '5.5617');
INSERT INTO `net_city` VALUES ('70167', '29', 'Бубенройт', 'Bubenreuth', '02', '', '49.6333', '11.0167');
INSERT INTO `net_city` VALUES ('70170', '29', 'Нойбойерн ', 'Neubeuern', '02', '', '47.7667', '12.1500');
INSERT INTO `net_city` VALUES ('70171', '5', 'Такацуки', 'Takatsuki', '32', '', '34.8500', '135.6167');
INSERT INTO `net_city` VALUES ('70176', '12', 'Дуарнене', 'Douarnenez', 'A2', '', '48.0871', '-4.3241');
INSERT INTO `net_city` VALUES ('70179', '15', 'Эсрейндж', 'Esrange', '14', '', '67.8833', '21.1167');
INSERT INTO `net_city` VALUES ('70182', '59', 'Натерс', 'Naters', '22', '', '46.3245', '7.9914');
INSERT INTO `net_city` VALUES ('70183', '29', 'Майенбург ', 'Meyenburg', '11', '', '53.0500', '14.2333');
INSERT INTO `net_city` VALUES ('70187', '35', 'Хетафе', 'Getafe', '29', '', '40.3084', '-3.7060');
INSERT INTO `net_city` VALUES ('70190', '13', 'Кандела', 'Candela', '13', '', '41.1333', '15.5167');
INSERT INTO `net_city` VALUES ('70191', '13', 'Эболи', 'Eboli', '04', '', '40.6000', '15.0667');
INSERT INTO `net_city` VALUES ('70199', '13', 'Черветери', 'Cerveteri', '07', '', '42.0000', '12.1000');
INSERT INTO `net_city` VALUES ('70203', '30', 'Захедан', 'Zahedan', '04', '', '29.4978', '60.8728');
INSERT INTO `net_city` VALUES ('70205', '12', 'Ньон', 'Nyons', 'B9', '', '44.3606', '5.1337');
INSERT INTO `net_city` VALUES ('70213', '109', 'Батман', 'Batman', '21', '', '37.8828', '41.1206');
INSERT INTO `net_city` VALUES ('70215', '13', 'Поллен', 'Pollein', '19', '', '45.7333', '7.3500');
INSERT INTO `net_city` VALUES ('70217', '29', 'Кельберг', 'Kelberg', '08', '', '50.3000', '6.9167');
INSERT INTO `net_city` VALUES ('70223', '127', 'Гальспах ', 'Gallspach', '04', '', '48.2000', '13.8167');
INSERT INTO `net_city` VALUES ('70233', '35', 'Бурриана', 'Burriana', '60', '', '39.8890', '-0.0850');
INSERT INTO `net_city` VALUES ('70235', '12', 'Нуае', 'Noyers', 'A1', '', '47.6954', '3.9950');
INSERT INTO `net_city` VALUES ('70237', '29', 'Вюрцбург', 'Wurzburg', '02', '', '49.7878', '9.9361');
INSERT INTO `net_city` VALUES ('70245', '29', 'Ниски', 'Niesky', '13', '', '51.3000', '14.8167');
INSERT INTO `net_city` VALUES ('70246', '12', 'Байарг', 'Baillargues', 'A9', '', '43.6627', '4.0168');
INSERT INTO `net_city` VALUES ('70249', '12', 'Йсенжо', 'Yssingeaux', '98', '', '45.1432', '4.1233');
INSERT INTO `net_city` VALUES ('70250', '35', 'Сантаньи', 'Santanyi', '07', '', '39.4003', '3.2049');
INSERT INTO `net_city` VALUES ('70252', '29', 'Роннебург', 'Ronneburg', '15', '', '50.8667', '12.1833');
INSERT INTO `net_city` VALUES ('70254', '15', 'Бергшё', 'Bergsjo', '22', '', '59.4167', '14.2167');
INSERT INTO `net_city` VALUES ('70264', '109', 'Коджаэли', 'Gölcük', '41', '', '40.7167', '29.8286');
INSERT INTO `net_city` VALUES ('70266', '29', 'Харбке ', 'Harbke', '14', '', '52.1833', '11.0500');
INSERT INTO `net_city` VALUES ('70275', '29', 'Штоккельсдорф ', 'Stockelsdorf', '10', '', '53.9000', '10.6500');
INSERT INTO `net_city` VALUES ('70279', '12', 'Кеван', 'Queven', 'A2', '', '47.7833', '-3.4167');
INSERT INTO `net_city` VALUES ('70287', '15', 'Хаммар', 'Hammar', '27', '', '55.4000', '14.0167');
INSERT INTO `net_city` VALUES ('70289', '114', 'Остров', 'Ostrov', '81', '', '50.3073', '12.9479');
INSERT INTO `net_city` VALUES ('70290', '13', 'Нуско', 'Nusco', '04', '', '40.8833', '15.0833');
INSERT INTO `net_city` VALUES ('70296', '15', 'Сетер', 'Sater', '10', '', '60.3500', '15.7500');
INSERT INTO `net_city` VALUES ('70297', '15', 'Меллеруд', 'Mellerud', '28', '', '58.7000', '12.4667');
INSERT INTO `net_city` VALUES ('70298', '15', 'Стурлиен', 'Storlien', '07', '', '63.3167', '12.1000');
INSERT INTO `net_city` VALUES ('70300', '30', 'Ардебиль', 'Ardabil', '32', '', '38.2498', '48.2933');
INSERT INTO `net_city` VALUES ('70301', '118', 'Рацкеве', 'Ráckeve', '16', '', '47.1610', '18.9448');
INSERT INTO `net_city` VALUES ('70308', '35', 'Посуэло-де-Аларкон', 'Pozuelo de Alarcon', '29', '', '40.4329', '-3.8134');
INSERT INTO `net_city` VALUES ('70309', '30', 'Алмас', 'Almas', '08', '', '37.5167', '48.8333');
INSERT INTO `net_city` VALUES ('70314', '29', 'Людвигштадт ', 'Ludwigsstadt', '02', '', '50.4833', '11.4000');
INSERT INTO `net_city` VALUES ('70319', '29', 'Иббенбюрен ', 'Ibbenburen', '07', '', '52.2667', '7.7333');
INSERT INTO `net_city` VALUES ('70322', '145', 'Гревенмахер', 'Grevenmacher', '02', '', '49.6747', '6.4419');
INSERT INTO `net_city` VALUES ('70324', '13', 'Палестрина', 'Palestrina', '07', '', '41.8333', '12.8833');
INSERT INTO `net_city` VALUES ('70332', '13', 'Фускальдо', 'Fuscaldo', '03', '', '39.4167', '16.0333');
INSERT INTO `net_city` VALUES ('70333', '12', 'Юэ', 'Huez', 'B9', '', '45.0825', '6.0585');
INSERT INTO `net_city` VALUES ('70334', '13', 'Партинико', 'Partinico', '15', '', '38.0500', '13.1167');
INSERT INTO `net_city` VALUES ('70335', '13', 'Валле ди Кадоре', 'Valle Di Cadore', '20', '', '46.4178', '12.3364');
INSERT INTO `net_city` VALUES ('70337', '13', 'Веццано ', 'Vezzano', '01', '', '42.6000', '13.1500');
INSERT INTO `net_city` VALUES ('70341', '13', 'Альба-Адриатика', 'Alba Adriatica', '01', '', '42.7667', '13.9167');
INSERT INTO `net_city` VALUES ('70342', '13', 'Сан-Леонардо-ин-Пассирия', 'St. Leonhard In Passeier', '17', '', '46.8667', '11.3000');
INSERT INTO `net_city` VALUES ('70345', '13', 'Боньянко', 'Bognanco', '09', '', '46.0833', '8.2667');
INSERT INTO `net_city` VALUES ('70346', '13', 'Вентимилья', 'Ventimiglia', '08', '', '43.7833', '7.6000');
INSERT INTO `net_city` VALUES ('70347', '13', 'Тричезимо', 'Tricesimo', '06', '', '46.1672', '13.2014');
INSERT INTO `net_city` VALUES ('70352', '29', 'Аннаберг-Буххольц', 'Annaberg-Buchholz', '13', '', '50.5667', '13.0000');
INSERT INTO `net_city` VALUES ('70353', '29', 'Мауэрштеттен', 'Mauerstetten', '02', '', '47.8833', '10.6667');
INSERT INTO `net_city` VALUES ('70356', '13', 'Понте-Сан-Пьетро', 'Ponte San Pietro', '09', '', '45.7000', '9.5833');
INSERT INTO `net_city` VALUES ('70360', '13', 'Чивита-Кастеллана', 'Civita Castellana', '07', '', '42.2833', '12.4167');
INSERT INTO `net_city` VALUES ('70363', '13', 'Борджиа', 'Borgia', '03', '', '38.8167', '16.5000');
INSERT INTO `net_city` VALUES ('70367', '125', 'Энген', 'Engen', '09', '', '66.2500', '13.1833');
INSERT INTO `net_city` VALUES ('70378', '95', 'Ломе', 'Lome', '18', '', '6.4886', '1.0067');
INSERT INTO `net_city` VALUES ('70380', '21', 'Ведмор', 'Wedmore', 'M3', '', '51.2261', '-2.8108');
INSERT INTO `net_city` VALUES ('70390', '13', 'Ривальта-ди-Торино', 'Rivalta Di Torino', '12', '', '45.0333', '7.5167');
INSERT INTO `net_city` VALUES ('70397', '13', 'Ориа', 'Oria', '13', '', '40.5000', '17.6333');
INSERT INTO `net_city` VALUES ('70399', '59', 'Тегервилен', 'Tägerwilen', '19', '', '47.6500', '9.1167');
INSERT INTO `net_city` VALUES ('70407', '13', 'Мордано', 'Mordano', '05', '', '44.4000', '11.8167');
INSERT INTO `net_city` VALUES ('70410', '13', 'Канино', 'Canino', '07', '', '42.4667', '11.7500');
INSERT INTO `net_city` VALUES ('70411', '21', 'Сент-Асаф', 'St. Asaph', 'X9', '', '53.2167', '-3.3667');
INSERT INTO `net_city` VALUES ('70414', '21', 'Херн-Бей', 'Herne Bay', 'G5', '', '51.3667', '1.1333');
INSERT INTO `net_city` VALUES ('70415', '15', 'Фредериксборг', 'Fredriksberg', '10', '', '60.1333', '14.3833');
INSERT INTO `net_city` VALUES ('70418', '13', 'Монкальво', 'Moncalvo', '12', '', '45.0500', '8.2667');
INSERT INTO `net_city` VALUES ('70421', '30', 'Казвин', 'Qazvin', '27', '', '36.2622', '50.0169');
INSERT INTO `net_city` VALUES ('70423', '12', 'Англо', 'Englos', 'B4', '', '50.6266', '2.9572');
INSERT INTO `net_city` VALUES ('70424', '12', 'Оденкур', 'Audincourt', 'A6', '', '47.4833', '6.8534');
INSERT INTO `net_city` VALUES ('70425', '12', 'Ривьер', 'Rivieres', 'B7', '', '45.7530', '0.3613');
INSERT INTO `net_city` VALUES ('70428', '20', 'пос. Лесной', 'Zelenogradskiy', '47', '', '56.1000', '37.9167');
INSERT INTO `net_city` VALUES ('70432', '12', 'Фуэнан', 'Fouesnant', 'A2', '', '47.8919', '-4.0148');
INSERT INTO `net_city` VALUES ('70434', '12', 'Турлавиль', 'Tourlaville', '99', '', '49.6383', '-1.5664');
INSERT INTO `net_city` VALUES ('70435', '29', 'Херксхайм', 'Herxheim', '08', '', '49.5092', '8.1792');
INSERT INTO `net_city` VALUES ('70437', '5', 'Накамура', 'Nakamura', '20', '', '32.9833', '132.9333');
INSERT INTO `net_city` VALUES ('70439', '29', 'Швангау', 'Schwangau', '02', '', '47.5833', '10.7333');
INSERT INTO `net_city` VALUES ('70443', '13', 'Монрупино', 'Monrupino', '06', '', '45.7158', '13.8072');
INSERT INTO `net_city` VALUES ('70444', '13', 'Коллио', 'Collio', '09', '', '45.8000', '10.3333');
INSERT INTO `net_city` VALUES ('70450', '13', 'Пелаго', 'Pelago', '16', '', '43.7667', '11.5000');
INSERT INTO `net_city` VALUES ('70451', '13', 'Дарфо-Боарио-Терме', 'Pian Camuno', '09', '', '45.8500', '10.1667');
INSERT INTO `net_city` VALUES ('70456', '59', 'Пери', 'Pery', '05', '', '47.2000', '7.2500');
INSERT INTO `net_city` VALUES ('70458', '13', 'Монтефьоре-Конка', 'Montefiore Conca', '05', '', '43.8833', '12.6000');
INSERT INTO `net_city` VALUES ('70459', '13', 'Бьяндронно', 'Biandronno', '09', '', '45.8167', '8.7167');
INSERT INTO `net_city` VALUES ('70462', '13', 'Венафро', 'Venafro', '07', '', '41.4833', '14.0333');
INSERT INTO `net_city` VALUES ('70467', '35', 'Алькудиа', 'Alcudia', '07', '', '39.8536', '3.1224');
INSERT INTO `net_city` VALUES ('70469', '13', 'Трельо', 'Treglio', '01', '', '42.2667', '14.4167');
INSERT INTO `net_city` VALUES ('70471', '20', 'Черниговка', 'Chernigovka', '59', '', '44.3422', '132.5694');
INSERT INTO `net_city` VALUES ('70476', '12', 'Ла Тюрбаль', 'La Turballe', 'B5', '', '47.3469', '-2.5073');
INSERT INTO `net_city` VALUES ('70480', '55', 'Бойл', 'Boyle', '24', '', '53.9667', '-8.3000');
INSERT INTO `net_city` VALUES ('70481', '29', 'Херриден', 'Herrieden', '02', '', '49.2333', '10.5167');
INSERT INTO `net_city` VALUES ('70495', '114', 'Коваржска', 'Kovarska', '81', '', '50.4396', '13.0544');
INSERT INTO `net_city` VALUES ('70496', '117', 'Казивера', 'Kazivera', '04', '', '35.1750', '32.9583');
INSERT INTO `net_city` VALUES ('70502', '22', 'Йеруп', 'Jerup', '07', '', '57.5333', '10.4333');
INSERT INTO `net_city` VALUES ('70505', '15', 'Вальбу', 'Valbo', '03', '', '60.6500', '17.0333');
INSERT INTO `net_city` VALUES ('70514', '35', 'Ноайн', 'Noain', '32', '', '42.7624', '-1.6345');
INSERT INTO `net_city` VALUES ('70520', '29', 'Блюмберг', 'Blumberg', '01', '', '47.8333', '8.5333');
INSERT INTO `net_city` VALUES ('70524', '29', 'Альтрип', 'Altrip', '08', '', '49.4356', '8.4947');
INSERT INTO `net_city` VALUES ('70526', '110', 'Чарна', 'Czarna', '67', '', '52.3667', '21.2167');
INSERT INTO `net_city` VALUES ('70528', '17', 'Олейрос', 'Oleiros', '22', '', '41.0746', '-8.1445');
INSERT INTO `net_city` VALUES ('70530', '29', 'Абтсвинд ', 'Abtswind', '02', '', '49.7667', '10.3667');
INSERT INTO `net_city` VALUES ('70531', '29', 'Эльсдорф', 'Elsdorf', '07', '', '50.9333', '6.5667');
INSERT INTO `net_city` VALUES ('70532', '110', 'Чернихув', 'Czernichow', '25', '', '49.7667', '19.2167');
INSERT INTO `net_city` VALUES ('70533', '12', 'Монбазйяк', 'Monbazillac', '97', '', '44.7937', '0.4926');
INSERT INTO `net_city` VALUES ('70534', '29', 'Имменштад ', 'Immenstaad', '01', '', '47.6667', '9.3667');
INSERT INTO `net_city` VALUES ('70537', '127', 'Граткорн', 'Gratkorn', '06', '', '47.1333', '15.3500');
INSERT INTO `net_city` VALUES ('70539', '12', 'Фекам', 'Fecamp', 'A7', '', '49.7567', '0.3729');
INSERT INTO `net_city` VALUES ('70540', '12', 'Тарар', 'Tarare', 'B9', '', '45.8976', '4.4327');
INSERT INTO `net_city` VALUES ('70541', '21', 'Уитфилд', 'Whitfield', 'J6', '', '54.9000', '-2.3333');
INSERT INTO `net_city` VALUES ('70544', '109', 'Сельчук', 'Selçuk', '35', '', '37.9486', '27.3727');
INSERT INTO `net_city` VALUES ('70545', '109', 'Орма', 'Orma', '37', '', '41.5413', '32.5475');
INSERT INTO `net_city` VALUES ('70549', '59', 'Лауперсвиль', 'Lauperswil', '05', '', '46.9654', '7.7420');
INSERT INTO `net_city` VALUES ('70557', '12', 'Серизэ ', 'Cerizay', 'B7', '', '46.8215', '-0.6673');
INSERT INTO `net_city` VALUES ('70564', '29', 'Темплин ', 'Templin', '11', '', '53.1167', '13.5000');
INSERT INTO `net_city` VALUES ('70567', '29', 'Визенбад', 'Thermalbad Wiesenbad', '13', '', '50.6167', '13.0500');
INSERT INTO `net_city` VALUES ('70572', '12', 'Недан', 'Neydens', 'B9', '', '46.1206', '6.0978');
INSERT INTO `net_city` VALUES ('70576', '15', 'Тёксфорс', 'Töcksfors', '22', '', '59.5000', '11.8333');
INSERT INTO `net_city` VALUES ('70587', '20', 'Реж', 'Rezh', '71', '', '57.3174', '61.3355');
INSERT INTO `net_city` VALUES ('70589', '35', 'Бокейхон', 'Boqueixon', '58', '', '42.7833', '-8.5500');
INSERT INTO `net_city` VALUES ('70591', '29', 'Аулендорф', 'Aulendorf', '01', '', '47.9500', '9.6333');
INSERT INTO `net_city` VALUES ('70595', '35', 'Гама', 'Gama', '55', '', '42.7480', '-4.2068');
INSERT INTO `net_city` VALUES ('70602', '13', 'Монтаньяна', 'Montagnana', '20', '', '45.2333', '11.4667');
INSERT INTO `net_city` VALUES ('70605', '13', 'Плаус', 'Plaus', '17', '', '46.6500', '11.0333');
INSERT INTO `net_city` VALUES ('70608', '13', 'Повельяно-Веронезе', 'Povegliano Veronese', '20', '', '45.3333', '10.8667');
INSERT INTO `net_city` VALUES ('70610', '13', 'Кассакко', 'Cassacco', '06', '', '46.1681', '13.1561');
INSERT INTO `net_city` VALUES ('70614', '12', 'Вандр', 'Vendres', 'A9', '', '43.2698', '3.2234');
INSERT INTO `net_city` VALUES ('70616', '13', 'Лендинара', 'Lendinara', '20', '', '45.0833', '11.6000');
INSERT INTO `net_city` VALUES ('70618', '29', 'Зотрум ', 'Sottrum', '06', '', '52.0833', '10.1500');
INSERT INTO `net_city` VALUES ('70619', '13', 'Сан-Джулиано-Терме', 'San Giuliano Terme', '16', '', '43.7667', '10.4333');
INSERT INTO `net_city` VALUES ('70620', '127', 'Никласдорф', 'Niklasdorf', '06', '', '47.3833', '15.1500');
INSERT INTO `net_city` VALUES ('70624', '22', 'Гудьем', 'Gudhjem', '02', '', '55.2167', '14.9833');
INSERT INTO `net_city` VALUES ('70626', '12', 'Амбер', 'Ambert', '98', '', '45.5466', '3.7394');
INSERT INTO `net_city` VALUES ('70633', '29', 'Шпелле', 'Spelle', '06', '', '52.3667', '7.4667');
INSERT INTO `net_city` VALUES ('70641', '13', 'Майолати-Спонтини', 'Maiolati Spontini', '05', '', '43.4667', '13.1000');
INSERT INTO `net_city` VALUES ('70650', '127', 'Мауэрбах', 'Mauerbach', '03', '', '48.2333', '16.1500');
INSERT INTO `net_city` VALUES ('70652', '29', 'Ильзен', 'Uelsen', '06', '', '52.5000', '6.8833');
INSERT INTO `net_city` VALUES ('70655', '202', 'Умаг', 'Umag', '04', '', '45.4314', '13.5239');
INSERT INTO `net_city` VALUES ('70657', '21', 'Ньюкасл-Эмлин', 'Newcastle Emlyn', 'X7', '', '52.0333', '-4.4667');
INSERT INTO `net_city` VALUES ('70658', '35', 'Альболоте', 'Albolote', '51', '', '37.2301', '-3.6555');
INSERT INTO `net_city` VALUES ('70660', '13', 'Колледара', 'Colledara', '01', '', '42.5333', '13.6833');
INSERT INTO `net_city` VALUES ('70663', '22', 'Гиструп', 'Gistrup', '07', '', '57.0000', '10.0000');
INSERT INTO `net_city` VALUES ('70666', '29', 'Фалькенберг', 'Falkenberg', '11', '', '51.5833', '13.2500');
INSERT INTO `net_city` VALUES ('70672', '125', 'Эурланн', 'Aurland', '15', '', '60.9000', '7.1833');
INSERT INTO `net_city` VALUES ('70686', '12', 'Меркюре', 'Mercurey', 'A1', '', '46.8490', '4.7704');
INSERT INTO `net_city` VALUES ('70687', '12', 'Отвиль', 'Hauteville', 'B9', '', '45.4923', '6.5851');
INSERT INTO `net_city` VALUES ('70688', '29', 'Зальцвег ', 'Salzweg', '02', '', '48.6167', '13.4833');
INSERT INTO `net_city` VALUES ('70692', '20', 'Истра', 'Istra', '47', '', '55.9200', '36.8687');
INSERT INTO `net_city` VALUES ('70693', '20', 'Леонов', 'Leonov', '61', '', '48.7078', '42.0476');
INSERT INTO `net_city` VALUES ('70694', '123', 'Георгени', 'Gheorgheni', '20', '', '46.7167', '25.6167');
INSERT INTO `net_city` VALUES ('70697', '111', 'Кандава', 'Kandava', '29', '', '57.0333', '22.7667');
INSERT INTO `net_city` VALUES ('70706', '22', 'Долби', 'Dalby', '01', '', '56.2167', '9.7667');
INSERT INTO `net_city` VALUES ('70715', '29', 'Аппель', 'Appel', '06', '', '53.3833', '9.7500');
INSERT INTO `net_city` VALUES ('70720', '29', 'Мёнхенхольцхаузен', 'Monchenholzhausen', '15', '', '50.9667', '11.1500');
INSERT INTO `net_city` VALUES ('70721', '29', 'Клинк ', 'Klink', '12', '', '53.4833', '12.6167');
INSERT INTO `net_city` VALUES ('70724', '110', 'Венгожево ', 'Wegorzewo', '61', '', '54.2128', '21.7367');
INSERT INTO `net_city` VALUES ('70729', '13', 'Калавино', 'Calavino', '17', '', '46.0500', '10.9833');
INSERT INTO `net_city` VALUES ('70738', '29', 'Фраймерсхайм', 'Freimersheim', '08', '', '49.2683', '8.2236');
INSERT INTO `net_city` VALUES ('70739', '13', 'Ариано-Ирпино', 'Ariano Irpino', '04', '', '41.1500', '15.0833');
INSERT INTO `net_city` VALUES ('70740', '29', 'Бамменталь', 'Bammental', '01', '', '49.3561', '8.7794');
INSERT INTO `net_city` VALUES ('70743', '13', 'Лагозанто', 'Lagosanto', '05', '', '44.7586', '12.1436');
INSERT INTO `net_city` VALUES ('70747', '13', 'Вильяльба', 'Villalba', '15', '', '37.6500', '13.8333');
INSERT INTO `net_city` VALUES ('70750', '202', 'Пожега', 'Pozega', '11', '', '45.3403', '17.6853');
INSERT INTO `net_city` VALUES ('70753', '16', 'Турар Рыскулов', 'Turar Ryskulov', '10', '', '42.5333', '70.3333');
INSERT INTO `net_city` VALUES ('70782', '35', 'Лахе', 'Laxe', '58', '', '43.1457', '-9.0478');
INSERT INTO `net_city` VALUES ('70785', '29', 'Вайдхаузен-Кобург', 'Weidhausen', '15', '', '50.3333', '11.2000');
INSERT INTO `net_city` VALUES ('70786', '29', 'Лангензендельбах', 'Langensendelbach', '02', '', '49.6500', '11.0667');
INSERT INTO `net_city` VALUES ('70796', '29', 'Поттенштайн ', 'Pottenstein', '02', '', '49.7722', '11.4092');
INSERT INTO `net_city` VALUES ('70798', '20', 'Антон', 'Anton', '67', '', '51.0381', '45.8622');
INSERT INTO `net_city` VALUES ('70803', '33', 'Берг-ен-Даль', 'Berg en Dal', '03', '', '51.8189', '5.9192');
INSERT INTO `net_city` VALUES ('70808', '110', 'Лапы', 'Lapy', '24', '', '52.9833', '22.8667');
INSERT INTO `net_city` VALUES ('70809', '59', 'Эггивиль', 'Eggiwil', '05', '', '46.8757', '7.7957');
INSERT INTO `net_city` VALUES ('70810', '21', 'Пакстон', 'Paxton', 'J6', '', '55.7667', '-2.1000');
INSERT INTO `net_city` VALUES ('70820', '110', 'Борково', 'Borkowo', '87', '', '54.2314', '16.5892');
INSERT INTO `net_city` VALUES ('70821', '114', 'Франтишкови-Лазне', 'Frantiskovy Lazne', '81', '', '50.1243', '12.3481');
INSERT INTO `net_city` VALUES ('70830', '35', 'Тортоса', 'Tortosa', '56', '', '40.8125', '0.5216');
INSERT INTO `net_city` VALUES ('70831', '35', 'Камарго', 'Camargo', '39', '', '43.4074', '-3.8850');
INSERT INTO `net_city` VALUES ('70838', '125', 'Сель', 'Sel', '11', '', '61.7667', '9.5333');
INSERT INTO `net_city` VALUES ('70848', '110', 'Скала', 'Skala', '33', '', '51.1667', '15.6000');
INSERT INTO `net_city` VALUES ('70853', '12', 'Бож ', 'Bauge', 'B5', '', '47.1614', '-0.2647');
INSERT INTO `net_city` VALUES ('70859', '20', 'Стрежевой', 'Strezhevoy', '75', '', '60.7333', '77.5889');
INSERT INTO `net_city` VALUES ('70866', '20', 'Солнечная', 'Solnechnaya', '69', '', '55.0292', '32.5797');
INSERT INTO `net_city` VALUES ('70867', '20', 'Томский', 'Tomskiy', '71', '', '58.7844', '64.1901');
INSERT INTO `net_city` VALUES ('70869', '12', 'Эпине-Сюр-Сена', 'Epinay-sur-Seine', 'A8', '', '48.9535', '2.3151');
INSERT INTO `net_city` VALUES ('70870', '29', 'Кессельсдорф', 'Kesselsdorf', '13', '', '51.0333', '13.5833');
INSERT INTO `net_city` VALUES ('70875', '59', 'Орон-ла-Виль', 'Oron-la-ville', '23', '', '46.5718', '6.8273');
INSERT INTO `net_city` VALUES ('70878', '121', 'Козлодуй', 'Kozloduj', '64', '', '43.7833', '23.7333');
INSERT INTO `net_city` VALUES ('70881', '17', 'Санта-Комба-Дан', 'Santa Comba Dão', '22', '', '40.3986', '-8.1316');
INSERT INTO `net_city` VALUES ('70883', '123', 'Мангалия', 'Mangalia', '14', '', '43.8000', '28.5833');
INSERT INTO `net_city` VALUES ('70885', '118', 'Комаром', 'Komárom', '12', '', '47.7432', '18.1191');
INSERT INTO `net_city` VALUES ('70888', '12', 'Сюрвилье', 'Survilliers', 'B6', '', '49.0971', '2.5445');
INSERT INTO `net_city` VALUES ('70889', '12', 'Ривесальт', 'Rivesaltes', 'A9', '', '42.7694', '2.8724');
INSERT INTO `net_city` VALUES ('70897', '21', 'Аберлор', 'Aberlour', 'V6', '', '57.4667', '-3.2333');
INSERT INTO `net_city` VALUES ('70899', '13', 'Валганна', 'Valganna', '09', '', '45.9000', '8.8167');
INSERT INTO `net_city` VALUES ('70902', '13', 'Арборея', 'Arborea', '14', '', '39.7744', '8.5819');
INSERT INTO `net_city` VALUES ('70905', '13', 'Мапелло', 'Mapello', '09', '', '45.7000', '9.5333');
INSERT INTO `net_city` VALUES ('70906', '13', 'Ферраццано', 'Ferrazzano', '11', '', '41.5333', '14.6667');
INSERT INTO `net_city` VALUES ('70908', '13', 'Тассулло', 'Tassullo', '17', '', '46.3333', '11.0667');
INSERT INTO `net_city` VALUES ('70928', '29', 'Вемдинг ', 'Wemding', '02', '', '48.8667', '10.7167');
INSERT INTO `net_city` VALUES ('70929', '29', 'Орзинген-Ненцинген ', 'Orsingen-Nenzingen', '01', '', '47.8333', '8.9667');
INSERT INTO `net_city` VALUES ('70935', '12', 'Бельво', 'Bellevaux', 'B9', '', '46.1999', '6.4973');
INSERT INTO `net_city` VALUES ('70948', '29', 'Хоэнштайн-Эрнстталь', 'Hohenstein-Ernstthal', '13', '', '50.8000', '12.7167');
INSERT INTO `net_city` VALUES ('70949', '110', 'Коморники', 'Komorniki', '67', '', '51.9667', '20.8500');
INSERT INTO `net_city` VALUES ('70952', '110', 'Надажин', 'Nadarzyn', '87', '', '53.1176', '15.3246');
INSERT INTO `net_city` VALUES ('70954', '13', 'Чериано-Лагетто', 'Ceriano Laghetto', '09', '', '45.6333', '9.0833');
INSERT INTO `net_city` VALUES ('70955', '12', 'Везле', 'Vézelay', 'A1', '', '47.4657', '3.7456');
INSERT INTO `net_city` VALUES ('70957', '13', 'Морровалле', 'Morrovalle', '10', '', '43.3167', '13.5667');
INSERT INTO `net_city` VALUES ('70959', '21', 'Майнхед', 'Minehead', 'M3', '', '51.2053', '-3.4772');
INSERT INTO `net_city` VALUES ('70962', '12', 'Амийи', 'Amilly', 'A3', '', '47.9728', '2.7719');
INSERT INTO `net_city` VALUES ('70966', '29', 'Остероде ', 'Osterode am Harz', '06', '', '51.7333', '10.1833');
INSERT INTO `net_city` VALUES ('70967', '29', 'Абштат', 'Abstatt', '01', '', '49.0711', '9.2928');
INSERT INTO `net_city` VALUES ('70969', '127', 'Утерах', 'Unterach', '04', '', '47.8000', '13.4833');
INSERT INTO `net_city` VALUES ('70975', '13', 'Чертальдо ', 'Certaldo', '16', '', '43.5500', '11.0333');
INSERT INTO `net_city` VALUES ('70977', '127', 'Зёхау', 'Soechau', '06', '', '47.0333', '16.0167');
INSERT INTO `net_city` VALUES ('70981', '121', 'Свиштов', 'Svishtov', '62', '', '43.6231', '25.3539');
INSERT INTO `net_city` VALUES ('70982', '29', 'Фалькензе ', 'Falkensee', '11', '', '52.5667', '13.0833');
INSERT INTO `net_city` VALUES ('70985', '21', 'Питерхед', 'Peterhead', 'T6', '', '57.5000', '-1.7833');
INSERT INTO `net_city` VALUES ('70988', '114', 'Отроковице', 'Otrokovice', '90', '', '49.2074', '17.5239');
INSERT INTO `net_city` VALUES ('70991', '59', 'Баума', 'Bauma', '25', '', '47.3677', '8.8769');
INSERT INTO `net_city` VALUES ('70994', '12', 'Камон', 'Camon', 'B3', '', '43.0333', '1.9667');
INSERT INTO `net_city` VALUES ('70997', '123', 'Меркуря-Чук', 'Miercurea-ciuc', '20', '', '46.3500', '25.8000');
INSERT INTO `net_city` VALUES ('71011', '29', 'Штимпфах', 'Stimpfach', '01', '', '49.0667', '10.0833');
INSERT INTO `net_city` VALUES ('71012', '13', 'Сан-Миниато', 'San Miniato', '16', '', '43.6833', '10.8500');
INSERT INTO `net_city` VALUES ('71016', '13', 'Артена', 'Artena', '07', '', '41.7333', '12.9167');
INSERT INTO `net_city` VALUES ('71025', '59', 'Цернец', 'Zernez', '09', '', '46.7009', '10.0946');
INSERT INTO `net_city` VALUES ('71028', '55', 'Строкстаун', 'Strokestown', '24', '', '53.7833', '-8.1000');
INSERT INTO `net_city` VALUES ('71031', '30', 'Керманшах', 'Kermanshah', '13', '', '34.3142', '47.0650');
INSERT INTO `net_city` VALUES ('71032', '13', 'Авола ', 'Avola', '15', '', '36.9000', '15.1333');
INSERT INTO `net_city` VALUES ('71035', '59', 'Пфин', 'Pfyn', '19', '', '47.5976', '8.9532');
INSERT INTO `net_city` VALUES ('71036', '13', 'Когорно', 'Cogorno', '08', '', '44.3175', '9.3700');
INSERT INTO `net_city` VALUES ('71041', '59', 'Больтиген', 'Boltigen', '05', '', '46.6289', '7.3911');
INSERT INTO `net_city` VALUES ('71046', '12', 'Фаньер', 'Fagnieres', 'A4', '', '48.9638', '4.3169');
INSERT INTO `net_city` VALUES ('71049', '29', 'Бад-Бедеркеза', 'Bad Bederkesa', '06', '', '53.5667', '8.8500');
INSERT INTO `net_city` VALUES ('71050', '29', 'Пфальцграфенвайлер', 'Pfalzgrafenweiler', '01', '', '48.5167', '8.5667');
INSERT INTO `net_city` VALUES ('71051', '13', 'Кастеллана-Гротте', 'Castellana Grotte', '13', '', '40.8833', '17.1667');
INSERT INTO `net_city` VALUES ('71055', '13', 'Агрополи', 'Agropoli', '04', '', '40.3500', '14.9833');
INSERT INTO `net_city` VALUES ('71056', '13', 'Кремолино', 'Cremolino', '08', '', '44.6333', '8.5833');
INSERT INTO `net_city` VALUES ('71061', '125', 'Тромсё', 'Bjorvik', '18', '', '69.6833', '18.9333');
INSERT INTO `net_city` VALUES ('71063', '59', 'Майенфельд', 'Maienfeld', '09', '', '47.0070', '9.5304');
INSERT INTO `net_city` VALUES ('71066', '29', 'Вернберг-Кёблиц', 'Wernberg-Koblitz', '02', '', '49.5369', '12.1517');
INSERT INTO `net_city` VALUES ('71071', '144', 'Юрбакас', 'Jurbarkas', '62', '', '55.0778', '22.7664');
INSERT INTO `net_city` VALUES ('71073', '15', 'Йёрланда', 'Jörlanda', '28', '', '57.9833', '11.8167');
INSERT INTO `net_city` VALUES ('71076', '22', 'Ансагер', 'Ansager', '08', '', '55.7000', '8.7500');
INSERT INTO `net_city` VALUES ('71077', '12', 'Лез-Уш', 'Les Houches', 'B9', '', '45.8901', '6.7961');
INSERT INTO `net_city` VALUES ('71078', '20', 'Заречный', 'Zarechny', '43', '', '52.1137', '38.0953');
INSERT INTO `net_city` VALUES ('71082', '125', 'Рамберг', 'Ramberg', '18', '', '69.1331', '18.0694');
INSERT INTO `net_city` VALUES ('71084', '125', 'Хофф', 'Hoff', '04', '', '59.5500', '9.8167');
INSERT INTO `net_city` VALUES ('71087', '20', 'Нижний Тагил', 'Nizhniy Tagil', '71', '', '57.9194', '59.9650');
INSERT INTO `net_city` VALUES ('71088', '29', 'Хильдбургхаузен', 'Hildburghausen', '15', '', '50.4167', '10.7500');
INSERT INTO `net_city` VALUES ('71089', '120', 'Кула', 'Kula', '02', '', '45.6089', '19.5264');
INSERT INTO `net_city` VALUES ('71090', '5', 'Гифу', 'Gifu', '09', '', '35.3911', '136.7222');
INSERT INTO `net_city` VALUES ('71092', '127', 'Кальс-ам-Гросглокнер', 'Kals am Grossglockner', '07', '', '47.0092', '12.6647');
INSERT INTO `net_city` VALUES ('71094', '110', 'Пилица', 'Pilica', '35', '', '50.4667', '19.6500');
INSERT INTO `net_city` VALUES ('71103', '13', 'Альтомонте', 'Altomonte', '03', '', '39.7000', '16.1333');
INSERT INTO `net_city` VALUES ('71109', '127', 'Хохбург-Ах', 'Hochburg-Ach', '04', '', '48.1333', '12.8667');
INSERT INTO `net_city` VALUES ('71112', '12', 'Мэзон-Лаффит', 'Maisons-Laffitte', 'A8', '', '48.9526', '2.1452');
INSERT INTO `net_city` VALUES ('71118', '20', 'Большой Камень', 'Bolshoy Kamen', '59', '', '43.1128', '132.3540');
INSERT INTO `net_city` VALUES ('71119', '29', 'Занде', 'Sande', '06', '', '53.5000', '8.0000');
INSERT INTO `net_city` VALUES ('71120', '29', 'Элькенрот ', 'Elkenroth', '08', '', '50.7333', '7.8833');
INSERT INTO `net_city` VALUES ('71123', '12', 'Лима', 'Limas', 'B9', '', '45.9790', '4.7029');
INSERT INTO `net_city` VALUES ('71133', '20', 'Ленинск', 'Leninsk', '84', '', '48.7023', '45.1980');
INSERT INTO `net_city` VALUES ('71138', '29', 'Альдерсбах', 'Aldersbach', '02', '', '48.6000', '13.0833');
INSERT INTO `net_city` VALUES ('71140', '29', 'Энкенбах-Альзенборн', 'Enkenbach-Alsenborn', '08', '', '49.4833', '7.9000');
INSERT INTO `net_city` VALUES ('71156', '59', 'Берикон', 'Berikon', '01', '', '47.3514', '8.3721');
INSERT INTO `net_city` VALUES ('71166', '112', 'Мукачево', 'Mukachevo', '25', '', '48.4392', '22.7178');
INSERT INTO `net_city` VALUES ('71168', '116', 'Селфосс', 'Selfoss', '03', '', '63.9354', '-21.0023');
INSERT INTO `net_city` VALUES ('71174', '12', 'Жувиньяк', 'Juvignac', 'A9', '', '43.6123', '3.8087');
INSERT INTO `net_city` VALUES ('71176', '12', 'Энцхайм', 'Entzheim', 'C1', '', '48.5322', '7.6333');
INSERT INTO `net_city` VALUES ('71179', '110', 'Струмень', 'Strumien', '25', '', '49.9167', '18.7667');
INSERT INTO `net_city` VALUES ('71182', '223', 'Асмэра', 'Asmara', '00', '', '15.3333', '38.9333');
INSERT INTO `net_city` VALUES ('71185', '21', 'Калломптон', 'Cullompton', 'D4', '', '50.8667', '-3.4000');
INSERT INTO `net_city` VALUES ('71187', '12', 'Бизано', 'Bizanos', '97', '', '43.2833', '-0.3500');
INSERT INTO `net_city` VALUES ('71188', '20', 'Раменское', 'Ramenskoe', '47', '', '55.5669', '38.2303');
INSERT INTO `net_city` VALUES ('71200', '123', 'Предял', 'Predeal', '09', '', '45.5000', '25.5667');
INSERT INTO `net_city` VALUES ('71201', '110', 'Яроцин', 'Jarocin', '34', '', '51.9667', '17.5167');
INSERT INTO `net_city` VALUES ('71208', '59', 'Бриссаго', 'Brissago', '20', '', '46.1206', '8.7108');
INSERT INTO `net_city` VALUES ('71210', '59', 'Муртен', 'Murten', '12', '', '46.9333', '7.1167');
INSERT INTO `net_city` VALUES ('71214', '29', 'Нидераула', 'Niederaula', '05', '', '50.8000', '9.6000');
INSERT INTO `net_city` VALUES ('71220', '12', 'Олцхейм', 'Holtzheim', 'C1', '', '48.5588', '7.6456');
INSERT INTO `net_city` VALUES ('71221', '33', 'Ведде', 'Wedde', '04', '', '53.0690', '7.0732');
INSERT INTO `net_city` VALUES ('71224', '15', 'Иншён', 'Insjön', '10', '', '60.6833', '15.0833');
INSERT INTO `net_city` VALUES ('71225', '125', 'Рёст', 'Røst', '09', '', '67.5167', '12.1167');
INSERT INTO `net_city` VALUES ('71226', '125', 'Штайн', 'Stein', '08', '', '62.9667', '7.4833');
INSERT INTO `net_city` VALUES ('71228', '12', 'Вивье', 'Viviez', 'B3', '', '44.5563', '2.2177');
INSERT INTO `net_city` VALUES ('71229', '114', 'Мохов', 'Mochov', '87', '', '49.1876', '13.3934');
INSERT INTO `net_city` VALUES ('71231', '12', 'Верту', 'Vertou', 'B5', '', '47.1687', '-1.4693');
INSERT INTO `net_city` VALUES ('71234', '12', 'Кюенси', 'Cuincy', 'B4', '', '50.3793', '3.0530');
INSERT INTO `net_city` VALUES ('71245', '22', 'Гадбьерг', 'Gadbjerg', '13', '', '55.7667', '9.3333');
INSERT INTO `net_city` VALUES ('71249', '22', 'Нюстед ', 'Nysted', '12', '', '54.6667', '11.7500');
INSERT INTO `net_city` VALUES ('71252', '140', 'Хаабнеэме', 'Haabneeme', '01', '', '59.5114', '24.8211');
INSERT INTO `net_city` VALUES ('71253', '140', 'Антсла', 'Antsla', '21', '', '57.8256', '26.5406');
INSERT INTO `net_city` VALUES ('71254', '29', 'Визентау', 'Wiesenthau', '02', '', '49.7167', '11.1333');
INSERT INTO `net_city` VALUES ('71258', '12', 'Барбера', 'Barberaz', 'B9', '', '45.5500', '5.9333');
INSERT INTO `net_city` VALUES ('71261', '13', 'Лари', 'Lari', '16', '', '43.5667', '10.5833');
INSERT INTO `net_city` VALUES ('71262', '13', 'Кампоногара', 'Camponogara', '20', '', '45.3850', '12.0722');
INSERT INTO `net_city` VALUES ('71264', '13', 'Сутри', 'Sutri', '07', '', '42.2333', '12.2167');
INSERT INTO `net_city` VALUES ('71270', '29', 'Гернроде ', 'Gernrode', '14', '', '51.7333', '11.1333');
INSERT INTO `net_city` VALUES ('71273', '12', 'Моргар', 'Mauregard', 'A8', '', '49.0342', '2.5806');
INSERT INTO `net_city` VALUES ('71277', '12', 'Ле Тор ', 'Le Thor', 'B8', '', '43.9270', '4.9971');
INSERT INTO `net_city` VALUES ('71278', '21', 'Уинкли', 'Winkleigh', 'D4', '', '50.8500', '-3.9500');
INSERT INTO `net_city` VALUES ('71282', '118', 'Комло', 'Komlo', '02', '', '46.1889', '18.2606');
INSERT INTO `net_city` VALUES ('71283', '12', 'Динар', 'Dinard', 'A2', '', '48.6314', '-2.0614');
INSERT INTO `net_city` VALUES ('71286', '110', 'Пасленк', 'Paslek', '30', '', '54.0675', '19.6672');
INSERT INTO `net_city` VALUES ('71290', '13', 'Монте-Сан-Вито', 'Monte San Vito', '18', '', '42.6833', '12.8500');
INSERT INTO `net_city` VALUES ('71292', '20', 'Купавна', 'Kupavna', '47', '', '55.7458', '38.1314');
INSERT INTO `net_city` VALUES ('71295', '35', 'Асукека-де-Энарес', 'Azuqueca de Henares', '54', '', '40.5669', '-3.2599');
INSERT INTO `net_city` VALUES ('71297', '12', 'Фуа', 'Foix', 'B3', '', '42.9605', '1.6079');
INSERT INTO `net_city` VALUES ('71303', '21', 'Бреретон', 'Brereton', 'C5', '', '53.1667', '-2.3333');
INSERT INTO `net_city` VALUES ('71307', '12', 'Обье', 'Aubiet', 'B3', '', '43.6463', '0.7844');
INSERT INTO `net_city` VALUES ('71309', '21', 'Уоттон', 'Watton', 'Q5', '', '53.9333', '-0.4500');
INSERT INTO `net_city` VALUES ('71310', '12', 'Шатобернар', 'Chateaubernard', 'B7', '', '45.6667', '-0.3333');
INSERT INTO `net_city` VALUES ('71313', '29', 'Менгерскирхен ', 'Mengerskirchen', '05', '', '50.5667', '8.1667');
INSERT INTO `net_city` VALUES ('71319', '12', 'Сегре', 'Segre', 'B5', '', '47.6869', '-0.8716');
INSERT INTO `net_city` VALUES ('71332', '13', 'Карро', 'Carro', '08', '', '44.2667', '9.6000');
INSERT INTO `net_city` VALUES ('71341', '127', 'Эберндорф', 'Eberndorf', '02', '', '46.5914', '14.6436');
INSERT INTO `net_city` VALUES ('71343', '29', 'Рейнбрайтбах', 'Rheinbreitbach', '08', '', '50.6167', '7.2333');
INSERT INTO `net_city` VALUES ('71345', '29', 'Айхельберг', 'Aichelberg', '01', '', '48.6333', '9.5667');
INSERT INTO `net_city` VALUES ('71346', '29', 'Ольсберг ', 'Olsberg', '07', '', '51.3500', '8.5000');
INSERT INTO `net_city` VALUES ('71351', '21', 'Кирни', 'Kearney', 'M9', '', '54.3833', '-5.4667');
INSERT INTO `net_city` VALUES ('71359', '13', 'Фаганья', 'Fagagna', '06', '', '46.1142', '13.0939');
INSERT INTO `net_city` VALUES ('71360', '21', 'Поплар', 'Poplar', 'O5', '', '51.5000', '-0.0167');
INSERT INTO `net_city` VALUES ('71361', '21', 'Хаддингтон', 'Haddington', 'U6', '', '55.9333', '-2.7667');
INSERT INTO `net_city` VALUES ('71363', '21', 'Уайбостон', 'Wyboston', 'J1', '', '52.2667', '-0.3333');
INSERT INTO `net_city` VALUES ('71369', '13', 'Лаванья', 'Lavagna', '08', '', '44.3000', '9.3333');
INSERT INTO `net_city` VALUES ('71370', '17', 'Эстрада', 'Estrada', '07', '', '40.2162', '-8.6513');
INSERT INTO `net_city` VALUES ('71373', '29', 'Виттенборн', 'Wittenborn', '10', '', '53.9333', '10.2167');
INSERT INTO `net_city` VALUES ('71374', '59', 'Герольдсвиль', 'Geroldswil', '01', '', '47.5039', '8.4068');
INSERT INTO `net_city` VALUES ('71376', '29', 'Фулендорф ', 'Fuhlendorf', '10', '', '53.9500', '9.8833');
INSERT INTO `net_city` VALUES ('71377', '29', 'Хебертсхаузен ', 'Hebertshausen', '02', '', '48.3000', '11.4667');
INSERT INTO `net_city` VALUES ('71381', '12', 'Мервиль', 'Merville', 'B4', '', '50.6433', '2.6413');
INSERT INTO `net_city` VALUES ('71386', '34', 'Бат-Ям', 'Bat Yam', '05', '', '32.0231', '34.7503');
INSERT INTO `net_city` VALUES ('71387', '13', 'Рамакка', 'Ramacca', '15', '', '37.3833', '14.7000');
INSERT INTO `net_city` VALUES ('71390', '21', 'Байдфорд', 'Bideford', 'D4', '', '51.0167', '-4.2167');
INSERT INTO `net_city` VALUES ('71392', '22', 'Ранум', 'Ranum', '07', '', '56.9000', '9.2333');
INSERT INTO `net_city` VALUES ('71395', '21', 'Каслторп', 'Castlethorpe', 'B9', '', '52.0833', '-0.8333');
INSERT INTO `net_city` VALUES ('71401', '114', 'Литвинов', 'Litvinov', '89', '', '50.6000', '13.6167');
INSERT INTO `net_city` VALUES ('71408', '127', 'Шрунс', 'Schruns', '08', '', '47.0667', '9.9167');
INSERT INTO `net_city` VALUES ('71412', '21', 'Маршфилд', 'Marshfield', 'Y6', '', '51.5339', '-3.0731');
INSERT INTO `net_city` VALUES ('71420', '29', 'Камбс', 'Cambs', '12', '', '53.7000', '11.5167');
INSERT INTO `net_city` VALUES ('71423', '114', 'Славков-у-Брна', 'Slavkov U Brna', '78', '', '49.1532', '16.8796');
INSERT INTO `net_city` VALUES ('71431', '114', 'Летовице ', 'Letovice', '86', '', '49.5476', '16.5761');
INSERT INTO `net_city` VALUES ('71435', '114', 'Польна', 'Polná', '80', '', '49.4833', '15.7167');
INSERT INTO `net_city` VALUES ('71437', '114', 'Тужим', 'Touzim', '81', '', '50.0557', '12.9908');
INSERT INTO `net_city` VALUES ('71438', '114', 'Тахов', 'Tachov', '87', '', '49.7981', '12.6358');
INSERT INTO `net_city` VALUES ('71439', '59', 'Флурлинген', 'Flurlingen', '16', '', '47.6854', '8.6307');
INSERT INTO `net_city` VALUES ('71444', '114', 'Блатна', 'Blatna', '79', '', '49.4333', '13.8833');
INSERT INTO `net_city` VALUES ('71446', '114', 'Дольни-Бржежани', 'Dolni Brezany', '52', '', '49.9678', '14.4607');
INSERT INTO `net_city` VALUES ('71447', '114', 'Ржевнице', 'Revnice', '88', '', '49.9131', '14.2406');
INSERT INTO `net_city` VALUES ('71449', '114', 'Бухловице', 'Buchlovice', '90', '', '49.0885', '17.3403');
INSERT INTO `net_city` VALUES ('71477', '12', 'Ле Менюир', 'Les Menuires', 'B9', '', '45.3000', '6.5500');
INSERT INTO `net_city` VALUES ('71481', '56', 'Итр', 'Ittre', '02', '', '50.6500', '4.2667');
INSERT INTO `net_city` VALUES ('71485', '29', 'Танн', 'Tann', '05', '', '50.6500', '10.0167');
INSERT INTO `net_city` VALUES ('71491', '21', 'Деннингтон', 'Dennington', 'I9', '', '52.2667', '1.3000');
INSERT INTO `net_city` VALUES ('71503', '21', 'Уингем', 'Wingham', 'H2', '', '51.2667', '1.2167');
INSERT INTO `net_city` VALUES ('71505', '35', 'Гран-Канария', 'Gran Canaria', '53', '', '27.7672', '-15.5744');
INSERT INTO `net_city` VALUES ('71506', '21', 'Билбро', 'Bilbrough', 'Q5', '', '53.9167', '-1.1833');
INSERT INTO `net_city` VALUES ('71509', '114', 'Градчаны', 'Hradcany', '84', '', '49.3644', '17.1289');
INSERT INTO `net_city` VALUES ('71511', '21', 'Дигби', 'Digby', 'Q5', '', '53.0833', '-0.3667');
INSERT INTO `net_city` VALUES ('71519', '114', 'Каменица-над-Липой', 'Kamenice nad Lipou', '79', '', '49.3024', '15.0761');
INSERT INTO `net_city` VALUES ('71520', '114', 'Фримбурк', 'Frymburk', '79', '', '48.6606', '14.1652');
INSERT INTO `net_city` VALUES ('71521', '114', 'Гусинец ', 'Husinec', '52', '', '50.1733', '14.3763');
INSERT INTO `net_city` VALUES ('71522', '114', 'Глубока над Влтавоу', 'Hluboka nad Vltavou', '79', '', '49.0500', '14.4333');
INSERT INTO `net_city` VALUES ('71524', '114', 'Дачице', 'Dacice', '80', '', '49.0795', '15.4357');
INSERT INTO `net_city` VALUES ('71526', '114', 'Каплице ', 'Kaplice', '79', '', '48.7394', '14.4939');
INSERT INTO `net_city` VALUES ('71530', '114', 'Пец-под-Снежкой', 'Pec pod Snezkou', '70', '', '50.6900', '15.6833');
INSERT INTO `net_city` VALUES ('71534', '114', 'Славонице', 'Slavonice', '79', '', '48.9982', '15.3503');
INSERT INTO `net_city` VALUES ('71536', '114', 'Одри', 'Odry', '85', '', '49.6667', '17.8333');
INSERT INTO `net_city` VALUES ('71540', '17', 'Самора-Коррейя', 'Samora Correia', '18', '', '38.9371', '-8.8718');
INSERT INTO `net_city` VALUES ('71545', '110', 'Висла', 'Wisla', '25', '', '49.6667', '18.8667');
INSERT INTO `net_city` VALUES ('71547', '21', 'Бремор', 'Braemar', 'T6', '', '57.0167', '-3.3833');
INSERT INTO `net_city` VALUES ('71553', '118', 'Хатван', 'Hatvan', '11', '', '47.6667', '19.6833');
INSERT INTO `net_city` VALUES ('71557', '29', 'Хаттен', 'Hatten', '06', '', '53.0167', '8.3500');
INSERT INTO `net_city` VALUES ('71560', '121', 'Арда', 'Arda', '51', '', '41.4667', '24.6333');
INSERT INTO `net_city` VALUES ('71564', '127', 'Раурис', 'Rauris', '05', '', '47.2167', '13.0000');
INSERT INTO `net_city` VALUES ('71567', '21', 'Харриетшем', 'Harrietsham', 'Q5', '', '51.2333', '0.6833');
INSERT INTO `net_city` VALUES ('71569', '12', 'Енжершем', 'Ungersheim', 'C1', '', '47.8777', '7.3058');
INSERT INTO `net_city` VALUES ('71570', '12', 'Бискаррос', 'Biscarrosse', '97', '', '44.3944', '-1.1641');
INSERT INTO `net_city` VALUES ('71571', '56', 'Ауд-Хеверле', 'Oud-Heverlee', '02', '', '50.8333', '4.6667');
INSERT INTO `net_city` VALUES ('71577', '29', 'Шнеберг', 'Schneeberg', '13', '', '50.6000', '12.6333');
INSERT INTO `net_city` VALUES ('71578', '13', 'Каримате', 'Carimate', '09', '', '45.7000', '9.1000');
INSERT INTO `net_city` VALUES ('71582', '29', 'Грассау ', 'Grassau', '02', '', '47.7833', '12.4500');
INSERT INTO `net_city` VALUES ('71584', '22', 'Ворбассе', 'Vorbasse', '08', '', '55.6333', '9.0833');
INSERT INTO `net_city` VALUES ('71588', '12', 'Ланестер', 'Lanester', 'A2', '', '47.7613', '-3.3397');
INSERT INTO `net_city` VALUES ('71590', '21', 'Олдебург', 'Aldeburgh', 'N5', '', '52.1500', '1.6000');
INSERT INTO `net_city` VALUES ('71600', '125', 'Вефсн', 'Vefsn', '09', '', '65.8333', '13.2000');
INSERT INTO `net_city` VALUES ('71601', '20', 'Юва', 'Yuva', '71', '', '56.4375', '57.9464');
INSERT INTO `net_city` VALUES ('71602', '12', 'Риом', 'Riom', '98', '', '45.8926', '3.1135');
INSERT INTO `net_city` VALUES ('71603', '29', 'Дорнштадт', 'Dornstadt', '01', '', '48.4667', '9.9500');
INSERT INTO `net_city` VALUES ('71605', '12', 'Иньи', 'Igny', 'A8', '', '48.7444', '2.2243');
INSERT INTO `net_city` VALUES ('71608', '114', 'Локет', 'Loket', '81', '', '50.1859', '12.7543');
INSERT INTO `net_city` VALUES ('71611', '114', 'Румбурк', 'Rumburk', '33', '', '50.9536', '14.5538');
INSERT INTO `net_city` VALUES ('71616', '114', 'Слукнов', 'Sluknov', '33', '', '51.0047', '14.4538');
INSERT INTO `net_city` VALUES ('71618', '114', 'Жатец', 'Zatec', '89', '', '50.3263', '13.5447');
INSERT INTO `net_city` VALUES ('71624', '114', 'Танвальд', 'Tanvald', '21', '', '50.7403', '15.2741');
INSERT INTO `net_city` VALUES ('71635', '114', 'Студенец', 'Studenec', '84', '', '49.5171', '17.1088');
INSERT INTO `net_city` VALUES ('71641', '29', 'Шварцхайде', 'Schwarzheide', '11', '', '51.4833', '13.8667');
INSERT INTO `net_city` VALUES ('71647', '114', 'Льгота', 'Lhota', '84', '', '49.4973', '17.6169');
INSERT INTO `net_city` VALUES ('71653', '114', 'Лани', 'Lany', '88', '', '49.8500', '15.2833');
INSERT INTO `net_city` VALUES ('71658', '12', 'Варад', 'Varades', 'B5', '', '47.3846', '-1.0284');
INSERT INTO `net_city` VALUES ('71668', '20', 'Романово', 'Romanovo', '04', '', '52.6167', '81.2333');
INSERT INTO `net_city` VALUES ('71672', '17', 'Элваш', 'Elvas', '16', '', '38.8815', '-7.1628');
INSERT INTO `net_city` VALUES ('71673', '123', 'Одорхею-Секуйеск ', 'Odorheiu Secuiesc', '20', '', '46.3000', '25.3000');
INSERT INTO `net_city` VALUES ('71679', '13', 'Паденге-суль-Гарда', 'Padenghe Sul Garda', '09', '', '45.5167', '10.4833');
INSERT INTO `net_city` VALUES ('71681', '21', 'Нью Ланарк', 'New Lanark', 'W5', '', '55.7000', '-3.8333');
INSERT INTO `net_city` VALUES ('71683', '15', 'Бенгтсфорс', 'Bengtsfors', '28', '', '59.0333', '12.2167');
INSERT INTO `net_city` VALUES ('71685', '13', 'Казале-Мариттимо', 'Casale Marittimo', '16', '', '43.3000', '10.6167');
INSERT INTO `net_city` VALUES ('71690', '35', 'Эймс', 'Ames', '58', '', '42.9000', '-8.6333');
INSERT INTO `net_city` VALUES ('71693', '29', 'Бриц', 'Britz', '11', '', '52.8833', '13.8000');
INSERT INTO `net_city` VALUES ('71695', '29', 'Вегшайд', 'Wegscheid', '02', '', '47.6667', '11.5833');
INSERT INTO `net_city` VALUES ('71698', '202', 'Башка', 'Baska', '12', '', '44.9703', '14.7533');
INSERT INTO `net_city` VALUES ('71701', '110', 'Изабелин', 'Izabelin', '67', '', '52.4000', '21.0500');
INSERT INTO `net_city` VALUES ('71705', '18', 'Ливадия', 'Livádia', '06', '', '41.0017', '22.2861');
INSERT INTO `net_city` VALUES ('71714', '13', 'Кастаньто', 'Castagnito', '12', '', '44.7500', '8.0333');
INSERT INTO `net_city` VALUES ('71716', '114', 'Полице-над-Метуйи', 'Police nad Metuji', '82', '', '50.5333', '16.2333');
INSERT INTO `net_city` VALUES ('71717', '123', 'Хуши', 'Husi', '38', '', '46.6736', '28.0594');
INSERT INTO `net_city` VALUES ('71719', '12', 'Фалез', 'Falaise', '99', '', '48.8922', '-0.1953');
INSERT INTO `net_city` VALUES ('71722', '125', 'Энгер', 'Enger', '11', '', '60.5667', '10.3500');
INSERT INTO `net_city` VALUES ('71723', '5', 'Оцу', 'Otsu', '35', '', '35.0044', '135.8683');
INSERT INTO `net_city` VALUES ('71725', '29', 'Валькенрид', 'Walkenried', '06', '', '51.5833', '10.6167');
INSERT INTO `net_city` VALUES ('71728', '17', 'Мора', 'Moura', '03', '', '38.1401', '-7.4486');
INSERT INTO `net_city` VALUES ('71729', '29', 'Пуль', 'Puhl', '07', '', '50.8833', '7.5833');
INSERT INTO `net_city` VALUES ('71731', '12', 'Корнебарьё', 'Cornebarrieu', 'B3', '', '43.6490', '1.3241');
INSERT INTO `net_city` VALUES ('71732', '12', 'Гримо', 'Grimaud', 'B8', '', '43.2705', '6.5249');
INSERT INTO `net_city` VALUES ('71738', '55', 'Паллас', 'Pallas', '18', '', '53.5667', '-7.7000');
INSERT INTO `net_city` VALUES ('71739', '13', 'Пастренго', 'Pastrengo', '20', '', '45.4833', '10.8000');
INSERT INTO `net_city` VALUES ('71740', '55', 'Литрим', 'Leitrim', '22', '', '54.2703', '-6.8897');
INSERT INTO `net_city` VALUES ('71742', '123', 'Снагов', 'Snagov', '43', '', '44.7000', '26.1833');
INSERT INTO `net_city` VALUES ('71745', '120', 'Панчево', 'Pancevo', '02', '', '44.8708', '20.6403');
INSERT INTO `net_city` VALUES ('71750', '12', 'Маркон', 'Marconne', 'B4', '', '50.3714', '2.0467');
INSERT INTO `net_city` VALUES ('71753', '29', 'Хондорф', 'Hohndorf', '13', '', '50.7500', '12.6833');
INSERT INTO `net_city` VALUES ('71767', '15', 'Мариефред', 'Mariefred', '18', '', '59.2667', '17.2167');
INSERT INTO `net_city` VALUES ('71769', '21', 'Бревуд', 'Brewood', 'M9', '', '52.6833', '-2.1667');
INSERT INTO `net_city` VALUES ('71774', '114', 'Тршебонь', 'Trebon', '79', '', '49.0056', '14.7633');
INSERT INTO `net_city` VALUES ('71778', '20', 'Балаково', 'Balakovo', '67', '', '51.9284', '47.9172');
INSERT INTO `net_city` VALUES ('71785', '127', 'Кайзер', 'Kaiser', '06', '', '46.9794', '13.9019');
INSERT INTO `net_city` VALUES ('71788', '129', 'Лешче', 'Lesce', '04', '', '46.3611', '14.1578');
INSERT INTO `net_city` VALUES ('71791', '112', 'Белая Церковь', 'Bila Tserkva', '13', '', '49.8094', '30.1121');
INSERT INTO `net_city` VALUES ('71798', '29', 'Хойбах', 'Heubach', '01', '', '48.7833', '9.9333');
INSERT INTO `net_city` VALUES ('71800', '15', 'Вагнхерад', 'Vagnhärad', '18', '', '58.9500', '17.5167');
INSERT INTO `net_city` VALUES ('71802', '127', 'Ланг', 'Lang', '06', '', '46.8333', '15.5000');
INSERT INTO `net_city` VALUES ('71803', '12', 'Вуглан', 'Voglans', 'B9', '', '45.6339', '5.9023');
INSERT INTO `net_city` VALUES ('71808', '12', 'Бокер', 'Beaucaire', 'A9', '', '43.8084', '4.6395');
INSERT INTO `net_city` VALUES ('71813', '13', 'Мазоне', 'Masone', '08', '', '44.5000', '8.7000');
INSERT INTO `net_city` VALUES ('71814', '21', 'То-Ло', 'Tow Law', 'D8', '', '54.7333', '-1.8167');
INSERT INTO `net_city` VALUES ('71821', '20', 'Чертаново', 'Chertanovo', '69', '', '55.0210', '34.9174');
INSERT INTO `net_city` VALUES ('71823', '12', 'Шапонос', 'Chaponost', 'B9', '', '45.7059', '4.7444');
INSERT INTO `net_city` VALUES ('71824', '29', 'Платлинг ', 'Plattling', '02', '', '48.7833', '12.8667');
INSERT INTO `net_city` VALUES ('71825', '20', 'Дальнереченск', 'Dalnerechensk', '59', '', '45.9315', '133.7391');
INSERT INTO `net_city` VALUES ('71827', '59', 'Понтрезина', 'Pontresina', '09', '', '46.4920', '9.9035');
INSERT INTO `net_city` VALUES ('71828', '22', 'Вемб', 'Vemb', '09', '', '56.3500', '8.3500');
INSERT INTO `net_city` VALUES ('71832', '13', 'Монте ди Прочида', 'Monte Di Procida', '04', '', '40.8000', '14.0500');
INSERT INTO `net_city` VALUES ('71835', '29', 'Бризеланг', 'Brieselang', '11', '', '52.5833', '13.0000');
INSERT INTO `net_city` VALUES ('71839', '127', 'Гурк', 'Gurk', '02', '', '46.7667', '14.0000');
INSERT INTO `net_city` VALUES ('71840', '29', 'Бельм ', 'Belm', '06', '', '52.3000', '8.1333');
INSERT INTO `net_city` VALUES ('71841', '29', 'Кеч', 'Ketsch', '01', '', '49.3678', '8.5311');
INSERT INTO `net_city` VALUES ('71848', '35', 'Сангуэса', 'Sanguesa', '32', '', '42.5753', '-1.2827');
INSERT INTO `net_city` VALUES ('71849', '33', 'Веркендам', 'Werkendam', '06', '', '51.8098', '4.8937');
INSERT INTO `net_city` VALUES ('71852', '29', 'Вернек ', 'Werneck', '02', '', '49.9833', '10.1000');
INSERT INTO `net_city` VALUES ('71855', '20', 'Лыткарино', 'Lytkarino', '47', '', '55.5827', '37.9052');
INSERT INTO `net_city` VALUES ('71857', '21', 'Уолпол', 'Walpole', 'I9', '', '52.7333', '0.2333');
INSERT INTO `net_city` VALUES ('71862', '12', 'Сеньос', 'Seignosse', '97', '', '43.6877', '-1.3700');
INSERT INTO `net_city` VALUES ('71864', '12', 'Сен-Жульен-де-Кремпз', 'Saint-Julien-de-Crempse', '97', '', '45.0155', '0.4508');
INSERT INTO `net_city` VALUES ('71865', '12', 'Аваллон', 'Avallon', 'A1', '', '47.4918', '3.9147');
INSERT INTO `net_city` VALUES ('71872', '13', 'Пиньйоне', 'Pignone', '08', '', '44.1667', '9.7167');
INSERT INTO `net_city` VALUES ('71873', '21', 'Ренуик', 'Renwick', 'C9', '', '54.7667', '-2.6167');
INSERT INTO `net_city` VALUES ('71876', '12', 'Нов', 'Noves', 'B8', '', '43.8767', '4.9021');
INSERT INTO `net_city` VALUES ('71883', '12', 'Виссамбур', 'Wissembourg', 'C1', '', '49.0366', '7.9445');
INSERT INTO `net_city` VALUES ('71892', '29', 'Зонненберг', 'Sonnenberg', '11', '', '53.0167', '13.1000');
INSERT INTO `net_city` VALUES ('71893', '140', 'Лаагри', 'Laagri', '01', '', '59.3514', '24.5989');
INSERT INTO `net_city` VALUES ('71897', '29', 'Бествиг ', 'Bestwig', '07', '', '51.3667', '8.4000');
INSERT INTO `net_city` VALUES ('71910', '59', 'Шинцнах-Бад', 'Schinznach-Bad', '01', '', '47.4499', '8.1702');
INSERT INTO `net_city` VALUES ('71915', '29', 'Барт', 'Barth', '12', '', '54.3667', '12.7333');
INSERT INTO `net_city` VALUES ('71916', '29', 'Райхенберг', 'Reichenberg', '01', '', '48.9833', '9.4667');
INSERT INTO `net_city` VALUES ('71918', '33', 'Хейно', 'Heino', '15', '', '52.4366', '6.2328');
INSERT INTO `net_city` VALUES ('71922', '29', 'Хаммор', 'Hammoor', '07', '', '51.7667', '8.3667');
INSERT INTO `net_city` VALUES ('71925', '29', 'Убштадт-Вайэр', 'Ubstadt-Weiher', '01', '', '49.1708', '8.6189');
INSERT INTO `net_city` VALUES ('71933', '127', 'Цветль', 'Zwettl', '03', '', '48.6167', '15.1667');
INSERT INTO `net_city` VALUES ('71936', '12', 'Ле-Боссе', 'Le Beausset', 'B8', '', '43.1985', '5.8016');
INSERT INTO `net_city` VALUES ('71938', '33', 'Америка ', 'America', '05', '', '51.4378', '5.9815');
INSERT INTO `net_city` VALUES ('71939', '13', 'Форлимпополи ', 'Forlimpopoli', '05', '', '44.1942', '12.1411');
INSERT INTO `net_city` VALUES ('71940', '13', 'Сальсомаджоре-Терме', 'Salsomaggiore Terme', '05', '', '44.8167', '9.9833');
INSERT INTO `net_city` VALUES ('71943', '20', 'Жигулевск', 'Zhigulevsk', '65', '', '53.3997', '49.4953');
INSERT INTO `net_city` VALUES ('71945', '21', 'Стромнесс', 'Stromness', 'V9', '', '58.9500', '-3.3000');
INSERT INTO `net_city` VALUES ('71948', '29', 'Вартаузен ', 'Warthausen', '01', '', '48.1333', '9.8000');
INSERT INTO `net_city` VALUES ('71953', '123', 'Борча', 'Borca', '28', '', '47.1833', '25.7667');
INSERT INTO `net_city` VALUES ('71955', '29', 'Бургбернхайм ', 'Burgbernheim', '02', '', '49.4500', '10.3167');
INSERT INTO `net_city` VALUES ('71965', '13', 'Дженаццано', 'Genazzano', '07', '', '41.8333', '12.9667');
INSERT INTO `net_city` VALUES ('71968', '13', 'Трес', 'Tres', '17', '', '46.3167', '11.1000');
INSERT INTO `net_city` VALUES ('71985', '21', 'Лонгтон', 'Longton', 'H2', '', '53.7167', '-2.8000');
INSERT INTO `net_city` VALUES ('71989', '22', 'Анхольт', 'Anholt', '01', '', '56.7000', '11.5500');
INSERT INTO `net_city` VALUES ('71993', '12', 'Вона', 'Vonnas', 'B9', '', '46.2187', '4.9916');
INSERT INTO `net_city` VALUES ('72003', '12', 'Монфор-ле-Женуа', 'Montfort-le-Gesnois', 'B5', '', '48.0109', '0.4559');
INSERT INTO `net_city` VALUES ('72006', '29', 'Поллинг ', 'Polling', '02', '', '47.8167', '11.1333');
INSERT INTO `net_city` VALUES ('72007', '53', 'Кандагар', 'Kandahar', '23', '', '31.6133', '65.7101');
INSERT INTO `net_city` VALUES ('72011', '110', 'Старе-Юхи', 'Stare Juchy', '61', '', '53.9333', '22.1500');
INSERT INTO `net_city` VALUES ('72015', '13', 'Пьоссаско', 'Piossasco', '12', '', '44.9833', '7.4667');
INSERT INTO `net_city` VALUES ('72018', '5', 'Кагосима', 'Kagoshima', '18', '', '31.5602', '130.5581');
INSERT INTO `net_city` VALUES ('72020', '55', 'Хоут', 'Howth', '07', '', '53.3878', '-6.0653');
INSERT INTO `net_city` VALUES ('72021', '21', 'Абергавенни', 'Abergavenny', 'Y4', '', '51.8333', '-3.0167');
INSERT INTO `net_city` VALUES ('72023', '29', 'Розенталь', 'Rosenthal', '11', '', '51.8667', '13.4667');
INSERT INTO `net_city` VALUES ('72026', '127', 'Вильгельмсбург', 'Wilhelmsburg', '03', '', '48.1000', '15.6000');
INSERT INTO `net_city` VALUES ('72027', '21', 'Чесвик', 'Cheswick', 'J6', '', '55.7000', '-1.9500');
INSERT INTO `net_city` VALUES ('72040', '123', 'Кристьян', 'Cristian', '09', '', '45.6167', '25.4667');
INSERT INTO `net_city` VALUES ('72041', '21', 'Уикхем', 'Whickham', 'D8', '', '54.9333', '-1.6833');
INSERT INTO `net_city` VALUES ('72043', '127', 'Майсау', 'Maissau', '03', '', '48.5667', '15.8167');
INSERT INTO `net_city` VALUES ('72047', '127', 'Земриах', 'Semriach', '06', '', '47.2167', '15.4000');
INSERT INTO `net_city` VALUES ('72050', '127', 'Зёлль', 'Soll', '07', '', '47.5000', '12.1833');
INSERT INTO `net_city` VALUES ('72051', '29', 'Мендиг ', 'Mendig', '08', '', '50.3667', '7.2833');
INSERT INTO `net_city` VALUES ('72052', '127', 'Бургау', 'Burgau', '05', '', '47.3833', '13.1500');
INSERT INTO `net_city` VALUES ('72054', '13', 'Валлетта', 'Valletta', '20', '', '45.0667', '11.2833');
INSERT INTO `net_city` VALUES ('72059', '29', 'Зексау ', 'Sexau', '01', '', '48.1000', '7.9167');
INSERT INTO `net_city` VALUES ('72065', '110', 'Клодава', 'Klodawa', '32', '', '49.8167', '21.4167');
INSERT INTO `net_city` VALUES ('72067', '110', 'Тожим', 'Torzym', '71', '', '52.3167', '15.0833');
INSERT INTO `net_city` VALUES ('72078', '21', 'Пуллхели', 'Pwllheli', 'Y2', '', '52.8833', '-4.4167');
INSERT INTO `net_city` VALUES ('72081', '29', 'Текленбург ', 'Tecklenburg', '07', '', '52.2167', '7.8333');
INSERT INTO `net_city` VALUES ('72087', '139', 'Тёуся', 'Toysa', '15', '', '62.6408', '23.8267');
INSERT INTO `net_city` VALUES ('72096', '127', 'Вагна', 'Wagna', '06', '', '46.7500', '15.5500');
INSERT INTO `net_city` VALUES ('72100', '120', 'Сремска-Митровица', 'Sremska Mitrovica', '02', '', '44.9764', '19.6122');
INSERT INTO `net_city` VALUES ('72101', '76', 'Мунду', 'Moundou', '08', '', '8.5667', '16.0833');
INSERT INTO `net_city` VALUES ('72102', '13', 'Санлури', 'Sanluri', '14', '', '39.5611', '8.8994');
INSERT INTO `net_city` VALUES ('72105', '29', 'Вида ', 'Wieda', '06', '', '51.5500', '10.5833');
INSERT INTO `net_city` VALUES ('72106', '29', 'Гров', 'Grove', '10', '', '53.5333', '10.4833');
INSERT INTO `net_city` VALUES ('72110', '59', 'Шмиттен', 'Schmitten', '06', '', '46.8575', '7.2503');
INSERT INTO `net_city` VALUES ('72114', '12', 'Орган', 'Organ', 'B3', '', '43.2753', '0.4818');
INSERT INTO `net_city` VALUES ('72120', '29', 'Хильтенфинген', 'Hiltenfingen', '02', '', '48.1667', '10.7167');
INSERT INTO `net_city` VALUES ('72123', '29', 'Бенедиктбойерн ', 'Benediktbeuern', '02', '', '47.7000', '11.4000');
INSERT INTO `net_city` VALUES ('72127', '127', 'Нойзидль-ам-Зе', 'Neusiedl Am See', '01', '', '47.9333', '16.8333');
INSERT INTO `net_city` VALUES ('72132', '127', 'Ланнах', 'Lannach', '06', '', '46.9461', '15.3372');
INSERT INTO `net_city` VALUES ('72136', '127', 'Ферлах', 'Ferlach', '02', '', '46.5269', '14.3019');
INSERT INTO `net_city` VALUES ('72140', '21', 'Хенфилд', 'Henfield', 'P6', '', '50.9167', '-0.2667');
INSERT INTO `net_city` VALUES ('72143', '121', 'Раднево', 'Radnevo', '59', '', '42.3000', '25.9333');
INSERT INTO `net_city` VALUES ('72150', '13', 'Кьюзи', 'Chiusi', '05', '', '43.0167', '11.9500');
INSERT INTO `net_city` VALUES ('72151', '127', 'Меттмах ', 'Mettmach', '04', '', '48.1667', '13.3500');
INSERT INTO `net_city` VALUES ('72154', '127', 'Бад Айзенкаппель', 'Bad Eisenkappel', '02', '', '46.4864', '14.5961');
INSERT INTO `net_city` VALUES ('72157', '127', 'Хатцендорф ', 'Hatzendorf', '06', '', '46.9811', '15.9956');
INSERT INTO `net_city` VALUES ('72159', '13', 'Лимоне-суль-Гарда', 'Limone sul Garda', '20', '', '45.8167', '10.7833');
INSERT INTO `net_city` VALUES ('72160', '13', 'Ашано', 'Asciano', '16', '', '43.2333', '11.5500');
INSERT INTO `net_city` VALUES ('72162', '127', 'Хофен', 'Hofen', '07', '', '47.4667', '10.6833');
INSERT INTO `net_city` VALUES ('72166', '127', 'Трайсмауэр', 'Traismauer', '03', '', '48.3500', '15.7333');
INSERT INTO `net_city` VALUES ('72167', '127', 'Хольцхаузен', 'Holzhausen', '05', '', '48.0167', '12.9333');
INSERT INTO `net_city` VALUES ('72169', '12', 'Оре', 'Auray', 'A2', '', '47.6703', '-2.9918');
INSERT INTO `net_city` VALUES ('72171', '127', 'Аксамс', 'Axams', '07', '', '47.2333', '11.3000');
INSERT INTO `net_city` VALUES ('72173', '127', 'Уттендорф', 'Uttendorf', '05', '', '47.2833', '12.5667');
INSERT INTO `net_city` VALUES ('72175', '127', 'Эликсхаузен', 'Elixhausen', '05', '', '47.8667', '13.0667');
INSERT INTO `net_city` VALUES ('72176', '127', 'Пассайль', 'Passail', '06', '', '47.2833', '15.5167');
INSERT INTO `net_city` VALUES ('72177', '127', 'Штробль-ам-Вольфгангзее', 'Strobl', '05', '', '47.7167', '13.4833');
INSERT INTO `net_city` VALUES ('72178', '127', 'Дойч-Ваграм', 'Deutsch-wagram', '03', '', '48.2997', '16.5667');
INSERT INTO `net_city` VALUES ('72179', '127', 'Пресбаум', 'Pressbaum', '03', '', '48.1833', '16.0833');
INSERT INTO `net_city` VALUES ('72189', '119', 'Топольчаны', 'Topolcany', '04', '', '48.5667', '18.1833');
INSERT INTO `net_city` VALUES ('72190', '120', 'Врнячка-Баня', 'Vrnjacka Banja', '02', '', '43.6167', '20.9000');
INSERT INTO `net_city` VALUES ('72191', '123', 'Блаж', 'Blaj', '01', '', '46.1833', '23.9167');
INSERT INTO `net_city` VALUES ('72197', '21', 'Брум', 'Broome', 'F7', '', '52.4167', '-2.8833');
INSERT INTO `net_city` VALUES ('72201', '21', 'Банхем', 'Banham', 'I9', '', '52.4500', '1.0333');
INSERT INTO `net_city` VALUES ('72204', '21', 'Браунстон', 'Braunstone', 'H4', '', '52.6000', '-1.1667');
INSERT INTO `net_city` VALUES ('72208', '13', 'Сестриере', 'Sestriere', '12', '', '44.9500', '6.8833');
INSERT INTO `net_city` VALUES ('72212', '13', 'Совере ', 'Sovere', '09', '', '45.8167', '10.0167');
INSERT INTO `net_city` VALUES ('72216', '13', 'Пинцоло', 'Pinzolo', '17', '', '46.1667', '10.7667');
INSERT INTO `net_city` VALUES ('72218', '13', 'Киуро', 'Chiuro', '09', '', '46.1667', '9.9833');
INSERT INTO `net_city` VALUES ('72220', '13', 'Каваллино', 'Cavallino', '13', '', '40.3000', '18.2000');
INSERT INTO `net_city` VALUES ('72221', '29', 'Острах', 'Ostrach', '01', '', '47.9500', '9.3833');
INSERT INTO `net_city` VALUES ('72222', '21', 'Бамфорд', 'Bamford', 'D3', '', '53.3500', '-1.6833');
INSERT INTO `net_city` VALUES ('72236', '121', 'Сухиндол', 'Suhindol', '62', '', '43.1917', '25.1811');
INSERT INTO `net_city` VALUES ('72237', '13', 'Торре-ди-Мосто', 'Torre Di Mosto', '20', '', '45.6939', '12.7136');
INSERT INTO `net_city` VALUES ('72244', '29', 'Хоэнштайн', 'Hohenstein (Hesse)', '05', '', '50.2500', '8.0667');
INSERT INTO `net_city` VALUES ('72251', '29', 'Винтерлинген ', 'Winterlingen', '01', '', '48.1833', '9.1167');
INSERT INTO `net_city` VALUES ('72257', '13', 'Виано', 'Viano', '05', '', '44.5500', '10.6333');
INSERT INTO `net_city` VALUES ('72258', '17', 'Монтемор-у-Нову', 'Montemor-o-Novo', '08', '', '38.6481', '-8.2145');
INSERT INTO `net_city` VALUES ('72260', '29', 'Зиммерсфельд', 'Simmersfeld', '01', '', '48.6167', '8.5167');
INSERT INTO `net_city` VALUES ('72261', '13', 'Радда-ин-Кьянти', 'Radda in Chianti', '16', '', '43.4833', '11.3667');
INSERT INTO `net_city` VALUES ('72268', '127', 'Грундлзее', 'Grundlsee', '06', '', '47.6167', '13.8167');
INSERT INTO `net_city` VALUES ('72274', '121', 'Балчик', 'Balchik', '40', '', '43.4167', '28.1667');
INSERT INTO `net_city` VALUES ('72280', '13', 'Бормио', 'Bormio', '17', '', '46.4667', '10.3667');
INSERT INTO `net_city` VALUES ('72283', '20', 'Сызрань', 'Syzran', '65', '', '53.1585', '48.4681');
INSERT INTO `net_city` VALUES ('72287', '13', 'Чериале', 'Ceriale', '08', '', '44.1000', '8.2333');
INSERT INTO `net_city` VALUES ('72291', '29', 'Грюнвальд', 'Grunwald', '02', '', '48.0500', '11.5167');
INSERT INTO `net_city` VALUES ('72295', '18', 'Терми', 'Thérmi', '13', '', '40.5500', '23.0167');
INSERT INTO `net_city` VALUES ('72296', '127', 'Раухенварт', 'Rauchenwarth', '03', '', '48.0833', '16.5167');
INSERT INTO `net_city` VALUES ('72297', '127', 'Шлиттерс ', 'Schlitters', '07', '', '47.3667', '11.8333');
INSERT INTO `net_city` VALUES ('72298', '110', 'Буковно', 'Bukowno', '35', '', '50.2833', '19.4500');
INSERT INTO `net_city` VALUES ('72300', '13', 'Сатриано', 'Satriano', '03', '', '38.6667', '16.4833');
INSERT INTO `net_city` VALUES ('72308', '114', 'Вишегоржовице', 'Vyšehorovice', '30', '', '50.1187', '14.7731');
INSERT INTO `net_city` VALUES ('72309', '13', 'Гамбасси-Терме', 'Gambassi Terme', '16', '', '43.5333', '10.9500');
INSERT INTO `net_city` VALUES ('72310', '29', 'Штайнкирхен', 'Steinkirchen', '07', '', '51.1000', '6.0833');
INSERT INTO `net_city` VALUES ('72312', '20', 'Томилино', 'Tomilino', '47', '', '55.6562', '37.9471');
INSERT INTO `net_city` VALUES ('72313', '12', 'Люин', 'Luynes', 'A3', '', '47.3844', '0.5547');
INSERT INTO `net_city` VALUES ('72315', '12', 'Аррадон', 'Arradon', 'A2', '', '47.6271', '-2.8215');
INSERT INTO `net_city` VALUES ('72316', '34', 'Бейт-Шеан', 'Beit Shean', '03', '', '32.5000', '35.5000');
INSERT INTO `net_city` VALUES ('72317', '21', 'Боксфорд', 'Boxford', 'N5', '', '52.0167', '0.8667');
INSERT INTO `net_city` VALUES ('72320', '12', 'Мюлзан', 'Mulsanne', 'B5', '', '47.9117', '0.2494');
INSERT INTO `net_city` VALUES ('72332', '59', 'Тримбах', 'Trimbach', '01', '', '47.3656', '7.8868');
INSERT INTO `net_city` VALUES ('72338', '13', 'Луцци', 'Luzzi', '03', '', '39.4500', '16.2833');
INSERT INTO `net_city` VALUES ('72339', '15', 'Вида', 'Vida', '21', '', '60.3000', '17.4167');
INSERT INTO `net_city` VALUES ('72340', '12', 'Монсуль', 'Montsoult', 'B6', '', '49.0694', '2.3197');
INSERT INTO `net_city` VALUES ('72343', '29', 'Бад-Эндбах', 'Bad Endbach', '05', '', '50.7500', '8.5000');
INSERT INTO `net_city` VALUES ('72345', '29', 'Римстинг', 'Rimsting', '02', '', '47.8833', '12.3333');
INSERT INTO `net_city` VALUES ('72355', '12', 'Планш', 'Planches', 'A3', '', '46.8278', '1.9552');
INSERT INTO `net_city` VALUES ('72357', '13', 'Гиффа', 'Ghiffa', '09', '', '45.9667', '8.6167');
INSERT INTO `net_city` VALUES ('72358', '127', 'Санкт-Флориан', 'Sankt Florian', '04', '', '48.1667', '13.1333');
INSERT INTO `net_city` VALUES ('72365', '29', 'Литцендорф ', 'Litzendorf', '02', '', '49.9144', '11.0103');
INSERT INTO `net_city` VALUES ('72368', '12', 'Вилландри', 'Villandry', 'A3', '', '47.3395', '0.5106');
INSERT INTO `net_city` VALUES ('72370', '12', 'Флюме', 'Flumet', 'B9', '', '45.8176', '6.5136');
INSERT INTO `net_city` VALUES ('72371', '127', 'Альтленгбах', 'Altlengbach', '03', '', '48.1500', '15.9167');
INSERT INTO `net_city` VALUES ('72377', '33', 'Хинделопен', 'Hindeloopen', '02', '', '52.9427', '5.3995');
INSERT INTO `net_city` VALUES ('72381', '114', 'Мирослав', 'Miroslav', '78', '', '48.9500', '16.3167');
INSERT INTO `net_city` VALUES ('72385', '114', 'Лугачовице', 'Luhacovice', '90', '', '49.0976', '17.7499');
INSERT INTO `net_city` VALUES ('72391', '29', 'Фрейбург', 'Freyburg', '14', '', '51.2000', '11.7667');
INSERT INTO `net_city` VALUES ('72394', '21', 'Ашбери', 'Ashbury', 'K2', '', '51.5500', '-1.6167');
INSERT INTO `net_city` VALUES ('72395', '12', 'Йус', 'Yutz', 'B2', '', '49.3699', '6.1856');
INSERT INTO `net_city` VALUES ('72397', '15', 'Онесет', 'Ånäset', '23', '', '64.2333', '19.9833');
INSERT INTO `net_city` VALUES ('72401', '29', 'Рункель ', 'Runkel', '05', '', '50.4000', '8.1667');
INSERT INTO `net_city` VALUES ('72407', '12', 'Мимизан', 'Mimizan', '97', '', '44.2006', '-1.2289');
INSERT INTO `net_city` VALUES ('72410', '21', 'Мейблторп', 'Mablethorpe', 'H7', '', '53.3333', '0.2500');
INSERT INTO `net_city` VALUES ('72416', '127', 'Пайербах', 'Payerbach', '03', '', '47.6833', '15.8500');
INSERT INTO `net_city` VALUES ('72418', '30', 'Ясудж', 'Yasuj', '07', '', '30.6682', '51.5880');
INSERT INTO `net_city` VALUES ('72420', '21', 'Алсагер', 'Alsager', 'C5', '', '53.1', '-2.3');
INSERT INTO `net_city` VALUES ('72422', '191', 'Ирбид', 'Irbid', '14', '', '32.5556', '35.8500');
INSERT INTO `net_city` VALUES ('72423', '127', 'Земмеринг', 'Semmering', '03', '', '47.6333', '15.8167');
INSERT INTO `net_city` VALUES ('72424', '127', 'Эцталь Банхоф', 'Otztal-Bahnhof', '07', '', '47.2333', '10.8500');
INSERT INTO `net_city` VALUES ('72425', '127', 'Мёнххоф', 'Monchhof', '01', '', '47.8667', '16.9333');
INSERT INTO `net_city` VALUES ('72426', '127', 'Кукмирн ', 'Kukmirn', '01', '', '47.0667', '16.2167');
INSERT INTO `net_city` VALUES ('72432', '110', 'Цехановец', 'Ciechanowiec', '44', '', '52.6667', '22.5167');
INSERT INTO `net_city` VALUES ('72434', '114', 'Мосты-у-Яблункова', 'Mosty U Jablunkova', '85', '', '49.5347', '18.7539');
INSERT INTO `net_city` VALUES ('72435', '12', 'Карнак', 'Carnac', 'B3', '', '44.4167', '1.2500');
INSERT INTO `net_city` VALUES ('72436', '12', 'Ле Франсуа', 'Le Francois', 'A6', '', '46.6383', '5.8982');
INSERT INTO `net_city` VALUES ('72440', '20', 'Ново', 'Novo', '52', '', '59.1500', '33.9500');
INSERT INTO `net_city` VALUES ('72442', '59', 'Виллизау', 'Willisau', '01', '', '47.1194', '7.9915');
INSERT INTO `net_city` VALUES ('72444', '12', 'Менерб', 'Menerbes', 'B8', '', '43.8320', '5.2051');
INSERT INTO `net_city` VALUES ('72449', '29', 'Вайтнау ', 'Weitnau', '02', '', '47.6500', '10.1333');
INSERT INTO `net_city` VALUES ('72458', '21', 'Балкомб', 'Balcombe', 'E2', '', '51.0500', '-0.1167');
INSERT INTO `net_city` VALUES ('72463', '59', 'Брайтенбах', 'Breitenbach', '01', '', '47.4000', '7.5500');
INSERT INTO `net_city` VALUES ('72467', '18', 'Элунда', 'Eloúnda', '46', '', '35.2667', '25.7167');
INSERT INTO `net_city` VALUES ('72472', '35', 'Теруэль', 'Teruel', '52', '', '40.3451', '-1.1041');
INSERT INTO `net_city` VALUES ('72484', '18', 'Вергина', 'Vergína', '12', '', '40.4811', '22.3136');
INSERT INTO `net_city` VALUES ('72496', '13', 'Кальчи', 'Calci', '16', '', '43.7333', '10.5167');
INSERT INTO `net_city` VALUES ('72498', '13', 'Каврилья', 'Cavriglia', '16', '', '43.5167', '11.4833');
INSERT INTO `net_city` VALUES ('72500', '13', 'Монастир', 'Monastir', '14', '', '39.3861', '9.0439');
INSERT INTO `net_city` VALUES ('72502', '55', 'Баллибанион', 'Ballybunion', '11', '', '52.4133', '-9.7319');
INSERT INTO `net_city` VALUES ('72509', '29', 'Эрцхаузен ', 'Erzhausen', '05', '', '49.9553', '8.6475');
INSERT INTO `net_city` VALUES ('72510', '13', 'Ноне', 'None', '12', '', '44.9333', '7.5333');
INSERT INTO `net_city` VALUES ('72512', '12', 'Курсель', 'Courcelles', 'A1', '', '47.2857', '3.4975');
INSERT INTO `net_city` VALUES ('72517', '114', 'Ленице', 'Lhenice', '89', '', '50.5757', '13.8653');
INSERT INTO `net_city` VALUES ('72519', '127', 'Африц-ам-Зе', 'Afritz am See', '02', '', '46.7269', '13.8075');
INSERT INTO `net_city` VALUES ('72520', '13', 'Роло', 'Rolo', '05', '', '44.8833', '10.8500');
INSERT INTO `net_city` VALUES ('72535', '114', 'Кашперске-Гори', 'Kasperske Hory', '79', '', '49.1430', '13.5556');
INSERT INTO `net_city` VALUES ('72544', '114', 'Нове-Место-на-Мораве', 'Nove Mesto Na Morave', '80', '', '49.5630', '16.0744');
INSERT INTO `net_city` VALUES ('72547', '114', 'Глубоки', 'Hlubocky', '84', '', '49.6282', '17.4036');
INSERT INTO `net_city` VALUES ('72550', '12', 'Веден', 'Vedene', 'B8', '', '43.9794', '4.9050');
INSERT INTO `net_city` VALUES ('72559', '12', 'Лез-Юлис', 'Les Ulis', 'A3', '', '48.6026', '2.1222');
INSERT INTO `net_city` VALUES ('72560', '59', 'Кюснах', 'Kusnacht', '25', '', '47.3167', '8.5833');
INSERT INTO `net_city` VALUES ('72561', '21', 'Хадфилд', 'Hadfield', 'C5', '', '53.4667', '-1.9667');
INSERT INTO `net_city` VALUES ('72562', '21', 'Лаймингтон', 'Lymington', 'F2', '', '50.7500', '-1.5500');
INSERT INTO `net_city` VALUES ('72566', '127', 'Бад-Шаллербах', 'Bad Schallerbach', '04', '', '48.2333', '13.9167');
INSERT INTO `net_city` VALUES ('72569', '127', 'Брайтенау', 'Breitenau', '03', '', '47.7333', '16.1333');
INSERT INTO `net_city` VALUES ('72570', '21', 'Собриджуорт', 'Sawbridgeworth', 'F8', '', '51.8167', '0.1500');
INSERT INTO `net_city` VALUES ('72571', '12', 'Довиль', 'Deauville', '99', '', '49.3568', '0.0677');
INSERT INTO `net_city` VALUES ('72572', '114', 'Валашске Клобуки', 'Valasske Klobouky', '90', '', '49.1435', '18.0162');
INSERT INTO `net_city` VALUES ('72574', '114', 'Бехине', 'Bechyne', '79', '', '49.2991', '14.4699');
INSERT INTO `net_city` VALUES ('72581', '114', 'Карловице', 'Karlovice', '84', '', '49.3857', '17.5189');
INSERT INTO `net_city` VALUES ('72586', '12', 'Аму', 'Amou', '97', '', '43.5926', '-0.7468');
INSERT INTO `net_city` VALUES ('72588', '13', 'Аморози', 'Amorosi', '04', '', '41.2000', '14.4667');
INSERT INTO `net_city` VALUES ('72595', '22', 'Месинге', 'Mesinge', '04', '', '55.5000', '10.6500');
INSERT INTO `net_city` VALUES ('72596', '112', 'Прогресс', 'Progress', '07', '', '49.4022', '37.4561');
INSERT INTO `net_city` VALUES ('72599', '114', 'Билина', 'Bilina', '89', '', '50.5333', '13.8000');
INSERT INTO `net_city` VALUES ('72600', '114', 'Ческа-Каменице', 'Ceska Kamenice', '83', '', '50.8003', '14.4185');
INSERT INTO `net_city` VALUES ('72601', '59', 'Адельбоден', 'Adelboden', '05', '', '46.4918', '7.5593');
INSERT INTO `net_city` VALUES ('72602', '114', 'Мала-Скала', 'Mala Skala', '33', '', '50.6500', '15.1833');
INSERT INTO `net_city` VALUES ('72605', '13', 'Ластра-а-Синья', 'Lastra a Signa', '16', '', '43.7667', '11.1000');
INSERT INTO `net_city` VALUES ('72606', '61', 'Сохаг', 'Sohag', '22', '', '26.5500', '31.7000');
INSERT INTO `net_city` VALUES ('72607', '127', 'Брайтенбрун', 'Breitenbrunn', '01', '', '47.9333', '16.7167');
INSERT INTO `net_city` VALUES ('72609', '13', 'Кастельбеллино', 'Castelbellino', '05', '', '43.4833', '13.1500');
INSERT INTO `net_city` VALUES ('72610', '55', 'Баллина', 'Ballina', '20', '', '54.1167', '-9.1667');
INSERT INTO `net_city` VALUES ('72616', '127', 'Ринн', 'Rinn', '07', '', '47.2500', '11.5000');
INSERT INTO `net_city` VALUES ('72621', '127', 'Рифенсберг ', 'Riefensberg', '08', '', '47.5000', '9.9667');
INSERT INTO `net_city` VALUES ('72622', '29', 'Хаузен', 'Hausen', '07', '', '50.6500', '6.5000');
INSERT INTO `net_city` VALUES ('72625', '127', 'Штрасвальхен', 'Strasswalchen', '05', '', '47.9833', '13.2500');
INSERT INTO `net_city` VALUES ('72638', '127', 'Эбенау', 'Ebenau', '05', '', '47.8000', '13.1833');
INSERT INTO `net_city` VALUES ('72640', '127', 'Гланег ', 'Glanegg', '05', '', '47.7500', '13.0000');
INSERT INTO `net_city` VALUES ('72643', '127', 'Луцманнсбург', 'Lutzmannsburg', '01', '', '47.4667', '16.6333');
INSERT INTO `net_city` VALUES ('72647', '13', 'Фоздиново', 'Fosdinovo', '08', '', '44.1333', '10.0167');
INSERT INTO `net_city` VALUES ('72649', '127', 'Штайнц', 'Stainz', '06', '', '46.8244', '15.8922');
INSERT INTO `net_city` VALUES ('72652', '127', 'Вайден-ам-Зее ', 'Weiden Am See', '01', '', '47.9167', '16.8667');
INSERT INTO `net_city` VALUES ('72654', '29', 'Фаренкруг', 'Fahrenkrug', '10', '', '53.9500', '10.2500');
INSERT INTO `net_city` VALUES ('72655', '29', 'Хофф', 'Hoff', '07', '', '50.8667', '7.5833');
INSERT INTO `net_city` VALUES ('72658', '112', 'Толстой', 'Tolstoy', '04', '', '48.0333', '36.6833');
INSERT INTO `net_city` VALUES ('72665', '29', 'Брамштедт', 'Bramstedt', '10', '', '54.8333', '9.0833');
INSERT INTO `net_city` VALUES ('72666', '127', 'Крамзах', 'Kramsach', '07', '', '47.4500', '11.8667');
INSERT INTO `net_city` VALUES ('72669', '29', 'Клингенталь ', 'Klingenthal', '13', '', '50.3667', '12.4667');
INSERT INTO `net_city` VALUES ('72670', '59', 'Уцвиль', 'Uzwil', '02', '', '47.4381', '9.1392');
INSERT INTO `net_city` VALUES ('72672', '20', 'Пушкино', 'Pushkino', '47', '', '55.9961', '37.9017');
INSERT INTO `net_city` VALUES ('72683', '127', 'Фомп', 'Vomp', '07', '', '47.3333', '11.6833');
INSERT INTO `net_city` VALUES ('72686', '123', 'Куджир', 'Cugir', '01', '', '45.8333', '23.3667');
INSERT INTO `net_city` VALUES ('72688', '114', 'Садска', 'Sadska', '30', '', '50.1333', '14.9833');
INSERT INTO `net_city` VALUES ('72693', '22', 'Аллинг', 'Alling', '01', '', '56.1000', '9.7333');
INSERT INTO `net_city` VALUES ('72694', '17', 'Пеналва-ду-Каштелу', 'Penalva do Castelo', '22', '', '40.6763', '-7.6984');
INSERT INTO `net_city` VALUES ('72697', '29', 'Донауштауф', 'Donaustauf', '02', '', '49.0333', '12.2167');
INSERT INTO `net_city` VALUES ('72698', '12', 'Ламберсар', 'Lambersart', 'B4', '', '50.6500', '3.0333');
INSERT INTO `net_city` VALUES ('72702', '110', 'Домброва-Тарновска', 'Dabrowa Tarnowska', '64', '', '50.1667', '20.9833');
INSERT INTO `net_city` VALUES ('72705', '127', 'Патернион ', 'Paternion', '02', '', '46.7142', '13.6361');
INSERT INTO `net_city` VALUES ('72707', '20', 'Дальнегорск', 'Dalnegorsk', '59', '', '44.5553', '135.5692');
INSERT INTO `net_city` VALUES ('72710', '29', 'Айзельфинг ', 'Eiselfing', '02', '', '48.0500', '12.2333');
INSERT INTO `net_city` VALUES ('72712', '59', 'Мегген', 'Meggen', '11', '', '47.0472', '8.3695');
INSERT INTO `net_city` VALUES ('72714', '59', 'Ивонан', 'Yvonand', '23', '', '46.7988', '6.7521');
INSERT INTO `net_city` VALUES ('72716', '29', 'Этигхайм', 'Ötigheim', '01', '', '48.8833', '8.2333');
INSERT INTO `net_city` VALUES ('72719', '29', 'Тюбинген', 'Tubingen', '01', '', '48.5333', '9.0500');
INSERT INTO `net_city` VALUES ('72724', '12', 'Ментона', 'Menton', 'B8', '', '43.7742', '7.4991');
INSERT INTO `net_city` VALUES ('72733', '12', 'Жульена', 'Julienas', 'B9', '', '46.2356', '4.7104');
INSERT INTO `net_city` VALUES ('72736', '127', 'Бихльбах', 'Bichlbach', '07', '', '47.4167', '10.7833');
INSERT INTO `net_city` VALUES ('72740', '12', 'Мёлан', 'Meulan', 'B6', '', '49.0077', '1.9060');
INSERT INTO `net_city` VALUES ('72743', '123', 'Медиаш', 'Medias', '27', '', '46.1667', '24.3500');
INSERT INTO `net_city` VALUES ('72748', '13', 'Пишотта ', 'Pisciotta', '04', '', '40.1000', '15.2333');
INSERT INTO `net_city` VALUES ('72756', '29', 'Райнфельд', 'Reinfeld', '10', '', '53.8333', '10.4833');
INSERT INTO `net_city` VALUES ('72762', '29', 'Вернау', 'Wernau', '01', '', '48.7000', '9.4167');
INSERT INTO `net_city` VALUES ('72763', '17', 'Меальяда', 'Mealhada', '02', '', '40.3781', '-8.4499');
INSERT INTO `net_city` VALUES ('72764', '59', 'Поррантрюи', 'Porrentruy', '26', '', '47.4153', '7.0752');
INSERT INTO `net_city` VALUES ('72766', '29', 'Кройцкамп', 'Kreuzkamp', '12', '', '53.8833', '10.8667');
INSERT INTO `net_city` VALUES ('72769', '29', 'Грец', 'Grätz', '15', '', '50.6333', '11.4667');
INSERT INTO `net_city` VALUES ('72770', '21', 'Александрия', 'Alexandria', 'W7', '', '55.9833', '-4.6000');
INSERT INTO `net_city` VALUES ('72776', '29', 'Мелльрикстадт ', 'Mellrichstadt', '02', '', '50.4333', '10.3167');
INSERT INTO `net_city` VALUES ('72778', '127', 'Рицлерн', 'Riezlern', '08', '', '47.3500', '10.1833');
INSERT INTO `net_city` VALUES ('72785', '59', 'Кюли', 'Cully', '23', '', '46.4883', '6.7301');
INSERT INTO `net_city` VALUES ('72786', '59', 'Ле Брасю', 'Le Brassus', '07', '', '46.5838', '6.2119');
INSERT INTO `net_city` VALUES ('72787', '59', 'Нодс', 'Nods', '14', '', '47.1137', '7.0810');
INSERT INTO `net_city` VALUES ('72788', '59', 'Версуа', 'Versoix', '07', '', '46.2840', '6.1617');
INSERT INTO `net_city` VALUES ('72792', '55', 'Малахайд', 'Malahide', '07', '', '53.4508', '-6.1544');
INSERT INTO `net_city` VALUES ('72800', '147', 'Прилеп', 'Prilep', '82', '', '41.3464', '21.5544');
INSERT INTO `net_city` VALUES ('72814', '110', 'Щирк', 'Szczyrk', '25', '', '49.7167', '19.0333');
INSERT INTO `net_city` VALUES ('72815', '110', 'Миловка', 'Milowka', '25', '', '49.5667', '19.0833');
INSERT INTO `net_city` VALUES ('72821', '15', 'Марстранд', 'Marstrand', '28', '', '57.8833', '11.5833');
INSERT INTO `net_city` VALUES ('72834', '29', 'Флорен', 'Floren', '07', '', '50.6667', '6.6500');
INSERT INTO `net_city` VALUES ('72837', '29', 'Графенхаузен ', 'Grafenhausen', '01', '', '47.7667', '8.2667');
INSERT INTO `net_city` VALUES ('72848', '12', 'Кадене', 'Cadenet', 'B8', '', '43.7345', '5.3750');
INSERT INTO `net_city` VALUES ('72850', '29', 'Оксенфурт', 'Ochsenfurt', '02', '', '49.6500', '10.0833');
INSERT INTO `net_city` VALUES ('72854', '29', 'Марктбрайт', 'Marktbreit', '02', '', '49.6500', '10.1667');
INSERT INTO `net_city` VALUES ('72855', '29', 'Форстер', 'Forster', '02', '', '48.3500', '12.9333');
INSERT INTO `net_city` VALUES ('72858', '29', 'Купферцелль ', 'Kupferzell', '01', '', '49.2278', '9.6900');
INSERT INTO `net_city` VALUES ('72860', '29', 'Ольпе', 'Olpe', '07', '', '51.0333', '7.8500');
INSERT INTO `net_city` VALUES ('72863', '29', 'Вольфшлуген', 'Wolfschlugen', '01', '', '48.6500', '9.2833');
INSERT INTO `net_city` VALUES ('72869', '29', 'Хорстмар ', 'Horstmar', '07', '', '52.0833', '7.3167');
INSERT INTO `net_city` VALUES ('72873', '12', 'Бри', 'Brie', 'B7', '', '45.3167', '0.0000');
INSERT INTO `net_city` VALUES ('72874', '59', 'Лунгерн', 'Lungern', '14', '', '46.7842', '8.1605');
INSERT INTO `net_city` VALUES ('72877', '59', 'Бючвиль', 'Butschwil', '02', '', '47.3500', '9.0667');
INSERT INTO `net_city` VALUES ('72882', '120', 'Сомбор', 'Sombor', '02', '', '45.7742', '19.1122');
INSERT INTO `net_city` VALUES ('72884', '120', 'Чачак', 'Cacak', '02', '', '43.8914', '20.3497');
INSERT INTO `net_city` VALUES ('72890', '29', 'Обертульба ', 'Oberthulba', '02', '', '50.2000', '9.9667');
INSERT INTO `net_city` VALUES ('72895', '29', 'Веннингштедт', 'Wenningstedt', '10', '', '54.9333', '8.3167');
INSERT INTO `net_city` VALUES ('72898', '33', 'Рокканье', 'Rockanje', '11', '', '51.8715', '4.0693');
INSERT INTO `net_city` VALUES ('72899', '120', 'Шабац', 'Sabac', '02', '', '44.7467', '19.6900');
INSERT INTO `net_city` VALUES ('72901', '59', 'Арзье', 'Arzier', '07', '', '46.4596', '6.2085');
INSERT INTO `net_city` VALUES ('72903', '12', 'Ивуар', 'Yvoire', 'B9', '', '46.3703', '6.3262');
INSERT INTO `net_city` VALUES ('72905', '59', 'Женолье', 'Genolier', '07', '', '46.4316', '6.2226');
INSERT INTO `net_city` VALUES ('72910', '30', 'Хамадан', 'Hamadan', '09', '', '34.7992', '48.5146');
INSERT INTO `net_city` VALUES ('72911', '22', 'Аулум', 'Aulum', '09', '', '56.2667', '8.8000');
INSERT INTO `net_city` VALUES ('72912', '33', 'Ворден', 'Vorden', '03', '', '52.1065', '6.3087');
INSERT INTO `net_city` VALUES ('72915', '15', 'Мухольм', 'Moholm', '28', '', '58.6167', '14.0333');
INSERT INTO `net_city` VALUES ('72920', '125', 'Согндал', 'Sogndal', '15', '', '61.2333', '7.0333');
INSERT INTO `net_city` VALUES ('72924', '29', 'Ленгефельд', 'Lengefeld', '05', '', '51.2667', '8.8333');
INSERT INTO `net_city` VALUES ('72926', '29', 'Менцель', 'Menzel', '07', '', '51.5167', '8.4167');
INSERT INTO `net_city` VALUES ('72930', '29', 'Зульцбург ', 'Sulzburg', '01', '', '47.8437', '7.7042');
INSERT INTO `net_city` VALUES ('72932', '13', 'Калимера', 'Calimera', '03', '', '38.5667', '16.0333');
INSERT INTO `net_city` VALUES ('72934', '59', 'Штайн', 'Stein', '01', '', '47.5466', '7.9531');
INSERT INTO `net_city` VALUES ('72937', '12', 'Сент-Пол', 'Saint Paul', 'B9', '', '45.8857', '4.0851');
INSERT INTO `net_city` VALUES ('72953', '127', 'Пойсдорф', 'Poysdorf', '03', '', '48.6667', '16.6333');
INSERT INTO `net_city` VALUES ('72954', '21', 'Бистон', 'Beeston', 'D4', '', '53.1167', '-2.65');
INSERT INTO `net_city` VALUES ('72957', '21', 'Чаринг', 'Charing', 'E6', '', '51.2000', '0.8000');
INSERT INTO `net_city` VALUES ('72959', '12', 'Вело ', 'Velaux', 'B8', '', '43.5276', '5.2583');
INSERT INTO `net_city` VALUES ('72964', '29', 'Обинг', 'Obing', '02', '', '48.0000', '12.4167');
INSERT INTO `net_city` VALUES ('72966', '29', 'Фаренцхаузен', 'Fahrenzhausen', '02', '', '48.3500', '11.5500');
INSERT INTO `net_city` VALUES ('72967', '29', 'Бад-Нендорф', 'Bad Nenndorf', '06', '', '52.3333', '9.3667');
INSERT INTO `net_city` VALUES ('72969', '20', 'Дзержинский', 'Kotelniki', '47', '', '55.6355', '37.8445');
INSERT INTO `net_city` VALUES ('72974', '12', 'Шеврёз', 'Chevreuse', 'A3', '', '48.7066', '2.0333');
INSERT INTO `net_city` VALUES ('72977', '119', 'Чадца', 'Cadca', '08', '', '49.4333', '18.7833');
INSERT INTO `net_city` VALUES ('72983', '139', 'Бильнес', 'Billnäs', '13', '', '60.0833', '23.6167');
INSERT INTO `net_city` VALUES ('72984', '110', 'Либертов', 'Libertow', '39', '', '49.9667', '19.9500');
INSERT INTO `net_city` VALUES ('72986', '12', 'Бессин', 'Bessines', 'B7', '', '46.3021', '-0.5129');
INSERT INTO `net_city` VALUES ('72989', '30', 'Бирдженд', 'Birjand', '30', '', '32.8663', '59.2211');
INSERT INTO `net_city` VALUES ('72999', '29', 'Шлегель', 'Schlegel', '13', '', '50.9833', '14.8833');
INSERT INTO `net_city` VALUES ('73000', '123', 'Совата', 'Sovata', '27', '', '46.5833', '25.0667');
INSERT INTO `net_city` VALUES ('73005', '21', 'Стоксбридж', 'Stocksbridge', 'A3', '', '53.4833', '-1.6000');
INSERT INTO `net_city` VALUES ('73016', '12', 'Ландивизио', 'Landivisiau', 'A2', '', '48.5078', '-4.0683');
INSERT INTO `net_city` VALUES ('73020', '21', 'Бактон', 'Bacton', 'I9', '', '52.8500', '1.4667');
INSERT INTO `net_city` VALUES ('73022', '12', 'Шамфоржёй ', 'Champforgeuil', 'A1', '', '46.8186', '4.8336');
INSERT INTO `net_city` VALUES ('73030', '33', 'Хирден', 'Hierden', '03', '', '52.3565', '5.6827');
INSERT INTO `net_city` VALUES ('73033', '20', 'Балашов', 'Balashov', '67', '', '51.5502', '43.1667');
INSERT INTO `net_city` VALUES ('73034', '20', 'Кантемировка', 'Kantemirovka', '86', '', '49.7089', '39.8592');
INSERT INTO `net_city` VALUES ('73039', '59', 'Брюннен', 'Brunnen', '17', '', '46.9977', '8.6043');
INSERT INTO `net_city` VALUES ('73040', '33', 'Соестдуинен', 'Soestduinen', '09', '', '52.1456', '5.3062');
INSERT INTO `net_city` VALUES ('73047', '29', 'Кольквиц', 'Kolkwitz', '11', '', '51.7500', '14.2500');
INSERT INTO `net_city` VALUES ('73049', '21', 'Лассуэйд', 'Lasswade', 'V5', '', '55.8833', '-3.1167');
INSERT INTO `net_city` VALUES ('73052', '35', 'Дон-Бенито', 'Don Benito', '57', '', '38.9563', '-5.8616');
INSERT INTO `net_city` VALUES ('73053', '33', 'Рёсел', 'Reusel', '06', '', '51.3618', '5.1656');
INSERT INTO `net_city` VALUES ('73058', '12', 'Ретель', 'Rethel', 'A4', '', '49.5104', '4.3672');
INSERT INTO `net_city` VALUES ('73059', '127', 'Ирднинг', 'Irdning', '06', '', '47.5000', '14.1000');
INSERT INTO `net_city` VALUES ('73061', '129', 'Трожане', 'Trojane', '04', '', '46.1883', '14.8831');
INSERT INTO `net_city` VALUES ('73070', '29', 'Халленберг', 'Hallenberg', '07', '', '51.1167', '8.6333');
INSERT INTO `net_city` VALUES ('73074', '59', 'Скуоль', 'Scuol', '09', '', '46.7968', '10.3059');
INSERT INTO `net_city` VALUES ('73075', '21', 'Аберфелди', 'Aberfeldy', 'W1', '', '56.6167', '-3.8500');
INSERT INTO `net_city` VALUES ('73085', '110', 'Ожеше', 'Orzesze', '35', '', '50.1500', '18.7833');
INSERT INTO `net_city` VALUES ('73089', '127', 'Фибербрун', 'Fieberbrunn', '07', '', '47.4833', '12.5500');
INSERT INTO `net_city` VALUES ('73097', '21', 'Уорсли', 'Worsley', 'H2', '', '53.5000', '-2.3833');
INSERT INTO `net_city` VALUES ('73102', '29', 'Штайнах ', 'Steinach', '15', '', '50.4333', '11.1667');
INSERT INTO `net_city` VALUES ('73106', '12', 'Кордон', 'Cordon', 'B9', '', '45.6249', '5.6315');
INSERT INTO `net_city` VALUES ('73111', '64', 'Китве', 'Kitwe', '02', '', '-12.8167', '28.2000');
INSERT INTO `net_city` VALUES ('73118', '59', 'Марбах', 'Marbach', '05', '', '46.8544', '7.8997');
INSERT INTO `net_city` VALUES ('73122', '20', 'Бузулук', 'Buzuluk', '55', '', '52.7807', '52.2635');
INSERT INTO `net_city` VALUES ('73124', '21', 'Боумор ', 'Bowmore', 'X3', '', '55.7500', '-6.2833');
INSERT INTO `net_city` VALUES ('73125', '12', 'Меди', 'Medis', 'B7', '', '45.6434', '-0.9630');
INSERT INTO `net_city` VALUES ('73133', '22', 'Гров', 'Grove', '09', '', '56.3167', '9.0500');
INSERT INTO `net_city` VALUES ('73139', '12', 'Амель', 'Amel', 'B2', '', '49.2664', '5.6482');
INSERT INTO `net_city` VALUES ('73142', '125', 'Квитесэйд', 'Kviteseid', '17', '', '59.4000', '8.5000');
INSERT INTO `net_city` VALUES ('73145', '21', 'Талакр', 'Talacre', 'N5', '', '53.3333', '-3.3333');
INSERT INTO `net_city` VALUES ('73160', '110', 'Радлин', 'Radlin', '35', '', '50.0333', '18.4667');
INSERT INTO `net_city` VALUES ('73163', '33', 'Спир', 'Spier', '01', '', '52.8184', '6.4673');
INSERT INTO `net_city` VALUES ('73170', '21', 'Хенли-ин-Арден', 'Henley In Arden', 'P3', '', '52.2833', '-1.7667');
INSERT INTO `net_city` VALUES ('73171', '139', 'Пухос', 'Puhos', '08', '', '65.3167', '27.7833');
INSERT INTO `net_city` VALUES ('73174', '12', 'Аврилле', 'Avrille', 'B5', '', '47.5000', '-0.5833');
INSERT INTO `net_city` VALUES ('73178', '33', 'Ой', 'Ooij', '03', '', '51.8564', '5.9371');
INSERT INTO `net_city` VALUES ('73179', '29', 'Крёф', 'Krov', '08', '', '49.9833', '7.0833');
INSERT INTO `net_city` VALUES ('73184', '114', 'Ветрни', 'Vetrni', '79', '', '48.7749', '14.2875');
INSERT INTO `net_city` VALUES ('73198', '112', 'Черновцы', 'Chernivtsi', '03', '', '48.2915', '25.9403');
INSERT INTO `net_city` VALUES ('73200', '29', 'Невель ', 'Newel', '08', '', '49.8167', '6.5833');
INSERT INTO `net_city` VALUES ('73203', '29', 'Зальм', 'Salm', '08', '', '50.1500', '6.6833');
INSERT INTO `net_city` VALUES ('73204', '29', 'Беллер', 'Beller', '07', '', '51.7000', '9.2333');
INSERT INTO `net_city` VALUES ('73207', '29', 'Люте', 'Luthe', '06', '', '52.4333', '9.4833');
INSERT INTO `net_city` VALUES ('73213', '29', 'Лихтенберг', 'Lichtenberg', '11', '', '52.3167', '14.4500');
INSERT INTO `net_city` VALUES ('73218', '29', 'Виттенберге', 'Wittenberge', '11', '', '53.0000', '11.7500');
INSERT INTO `net_city` VALUES ('73223', '21', 'Эрл', 'Earle', 'J6', '', '55.5167', '-2.0167');
INSERT INTO `net_city` VALUES ('73226', '125', 'Алвдал', 'Alvdal', '06', '', '62.1167', '10.6500');
INSERT INTO `net_city` VALUES ('73232', '12', 'Жизор', 'Gisors', 'A7', '', '49.2818', '1.7801');
INSERT INTO `net_city` VALUES ('73235', '12', 'Лавильдьё', 'Lavilledieu', 'B9', '', '44.5746', '4.4547');
INSERT INTO `net_city` VALUES ('73241', '17', 'Селорику-да-Бейра', 'Celorico Da Beira', '11', '', '40.6372', '-7.3904');
INSERT INTO `net_city` VALUES ('73244', '139', 'Одкарбю', 'Ödkarby', '01', '', '60.3000', '19.9833');
INSERT INTO `net_city` VALUES ('73246', '110', 'Бялобжеги', 'Bialobrzegi', '67', '', '53.8019', '22.9676');
INSERT INTO `net_city` VALUES ('73250', '29', 'Бёлен', 'Bohlen', '13', '', '51.2000', '12.3833');
INSERT INTO `net_city` VALUES ('73254', '12', 'Рулле-Сент-Эстеф', 'Roullet-Saint-Estephe', 'B7', '', '45.5500', '0.1167');
INSERT INTO `net_city` VALUES ('73262', '12', 'Аверм', 'Avermes', '98', '', '46.5867', '3.3062');
INSERT INTO `net_city` VALUES ('73264', '21', 'Ланфиллин', 'Llanfyllin', 'Y8', '', '52.7500', '-3.2500');
INSERT INTO `net_city` VALUES ('73266', '59', 'Эннетбюрген', 'Ennetburgen', '13', '', '46.9833', '8.3333');
INSERT INTO `net_city` VALUES ('73270', '29', 'Шварценфельд ', 'Schwarzenfeld', '02', '', '49.3894', '12.1397');
INSERT INTO `net_city` VALUES ('73273', '18', 'Ретимнон', 'Réthymno', '44', '', '35.3647', '24.4714');
INSERT INTO `net_city` VALUES ('73278', '21', 'Эдейл', 'Edale', 'D3', '', '53.3667', '-1.8167');
INSERT INTO `net_city` VALUES ('73291', '12', 'Марколшем', 'Marckolsheim', 'C1', '', '48.1627', '7.5443');
INSERT INTO `net_city` VALUES ('73295', '20', 'Протвино', 'Protvino', '47', '', '54.8682', '37.2158');
INSERT INTO `net_city` VALUES ('73298', '12', 'Шамбли', 'Chambly', 'B6', '', '49.1667', '2.2500');
INSERT INTO `net_city` VALUES ('73299', '12', 'Вурль', 'Vourles', 'B9', '', '45.6567', '4.7716');
INSERT INTO `net_city` VALUES ('73302', '125', 'Нёттерёй', 'Nøtterøy', '20', '', '59.2333', '10.4000');
INSERT INTO `net_city` VALUES ('73303', '29', 'Стро', 'Stroh', '06', '', '52.8667', '8.9333');
INSERT INTO `net_city` VALUES ('73304', '21', 'Дингуолл', 'Dingwall', 'V3', '', '57.6000', '-4.4500');
INSERT INTO `net_city` VALUES ('73306', '29', 'Майнхардт', 'Mainhardt', '01', '', '49.0761', '9.5564');
INSERT INTO `net_city` VALUES ('73316', '118', 'Балатональмади', 'Balatonalmadi', '23', '', '47.0353', '18.0208');
INSERT INTO `net_city` VALUES ('73321', '55', 'Трим', 'Trim', '21', '', '53.5550', '-6.7917');
INSERT INTO `net_city` VALUES ('73322', '21', 'Ротсей', 'Rothesay', 'T8', '', '55.8333', '-5.0667');
INSERT INTO `net_city` VALUES ('73332', '59', 'Аарберг', 'Aarberg', '14', '', '47.0500', '7.2833');
INSERT INTO `net_city` VALUES ('73333', '20', 'Ольга', 'Olga', '59', '', '43.7444', '135.2892');
INSERT INTO `net_city` VALUES ('73339', '29', 'Гохберг', 'Hochberg', '02', '', '49.7833', '9.8819');
INSERT INTO `net_city` VALUES ('73345', '125', 'Ордал', 'Ardal', '15', '', '61.5500', '6.3500');
INSERT INTO `net_city` VALUES ('73346', '33', 'Хундерло', 'Hoenderloo', '03', '', '52.1187', '5.8825');
INSERT INTO `net_city` VALUES ('73353', '29', 'Альтбах', 'Altbach', '01', '', '48.7333', '9.3833');
INSERT INTO `net_city` VALUES ('73357', '29', 'Шёльнах ', 'Schollnach', '02', '', '48.7500', '13.1833');
INSERT INTO `net_city` VALUES ('73361', '29', 'Зезен ', 'Seesen', '06', '', '51.9000', '10.1833');
INSERT INTO `net_city` VALUES ('73369', '127', 'Хаймшу ', 'Heimschuh', '06', '', '46.7600', '15.4931');
INSERT INTO `net_city` VALUES ('73372', '29', 'Лапперсдорф ', 'Lappersdorf', '02', '', '49.0569', '12.0900');
INSERT INTO `net_city` VALUES ('73373', '21', 'Стретам', 'Stretham', 'C3', '', '52.3667', '0.2167');
INSERT INTO `net_city` VALUES ('73377', '59', 'Шюпфен', 'Schupfen', '05', '', '47.0333', '7.3833');
INSERT INTO `net_city` VALUES ('73378', '127', 'Ойратсфельд ', 'Euratsfeld', '03', '', '48.0667', '14.9167');
INSERT INTO `net_city` VALUES ('73379', '127', 'Фельд-ам-Зее', 'Feld Am See', '02', '', '46.7764', '13.7478');
INSERT INTO `net_city` VALUES ('73383', '127', 'Мюрцстег', 'Murzsteg', '06', '', '47.6667', '15.4833');
INSERT INTO `net_city` VALUES ('73386', '29', 'Ихенхаузен', 'Ichenhausen', '02', '', '48.3667', '10.3167');
INSERT INTO `net_city` VALUES ('73388', '20', 'Лада', 'Lada', '67', '', '51.6407', '43.7753');
INSERT INTO `net_city` VALUES ('73395', '17', 'Анжуш', 'Anjos', '23', '', '37.0000', '-25.1500');
INSERT INTO `net_city` VALUES ('73397', '12', 'Бюзансе', 'Buzancais', 'A3', '', '46.8888', '1.4195');
INSERT INTO `net_city` VALUES ('73404', '12', 'Пиолан', 'Piolenc', 'B8', '', '44.1794', '4.7641');
INSERT INTO `net_city` VALUES ('73423', '110', 'Лука', 'Lucka', '49', '', '53.4333', '21.1667');
INSERT INTO `net_city` VALUES ('73428', '29', 'Эбенхаузен ', 'Ebenhausen', '02', '', '47.9833', '11.4667');
INSERT INTO `net_city` VALUES ('73430', '13', 'Будони', 'Budoni', '14', '', '40.7000', '9.6333');
INSERT INTO `net_city` VALUES ('73432', '125', 'Карасйок', 'Karasjok', '05', '', '69.4500', '25.5000');
INSERT INTO `net_city` VALUES ('73437', '15', 'Веберёд', 'Veberöd', '27', '', '55.6333', '13.4833');
INSERT INTO `net_city` VALUES ('73439', '29', 'Мальхов ', 'Malchow', '12', '', '53.4833', '12.4333');
INSERT INTO `net_city` VALUES ('73442', '55', 'Темплоуг', 'Templeogue', '07', '', '53.2953', '-6.3089');
INSERT INTO `net_city` VALUES ('73445', '35', 'Монтана', 'Montaña', '34', '', '43.3218', '-6.8765');
INSERT INTO `net_city` VALUES ('73446', '125', 'Глоппен', 'Gloppen', '15', '', '61.8167', '6.1500');
INSERT INTO `net_city` VALUES ('73447', '21', 'Садлворт', 'Saddleworth', 'C5', '', '53.5500', '-1.9833');
INSERT INTO `net_city` VALUES ('73452', '20', 'Реутов', 'Reutov', '47', '', '55.7611', '37.8575');
INSERT INTO `net_city` VALUES ('73454', '29', 'Пирна', 'Pirna', '13', '', '50.9667', '13.9333');
INSERT INTO `net_city` VALUES ('73458', '35', 'Сальт', 'Salt', '56', '', '41.9740', '2.7916');
INSERT INTO `net_city` VALUES ('73459', '15', 'Дельсбу', 'Delsbo', '03', '', '61.8000', '16.5833');
INSERT INTO `net_city` VALUES ('73464', '33', 'Брукхёйзен', 'Broekhuizen', '01', '', '52.6986', '6.2599');
INSERT INTO `net_city` VALUES ('73467', '12', 'Рок', 'Roques', 'B3', '', '43.4979', '1.3095');
INSERT INTO `net_city` VALUES ('73473', '15', 'Сёдерберке', 'Söderbärke', '10', '', '60.0833', '15.5500');
INSERT INTO `net_city` VALUES ('73474', '59', 'Шёнрид', 'Schonried', '22', '', '46.5000', '7.2833');
INSERT INTO `net_city` VALUES ('73478', '59', 'Дизентис', 'Disentis/Muster', '21', '', '46.7040', '8.8530');
INSERT INTO `net_city` VALUES ('73479', '59', 'Трун', 'Trun', '21', '', '46.7427', '8.9872');
INSERT INTO `net_city` VALUES ('73481', '119', 'Бойнице ', 'Bojnice', '06', '', '48.7833', '18.5833');
INSERT INTO `net_city` VALUES ('73486', '12', 'Танэнж', 'Taninges', 'B9', '', '46.1055', '6.5908');
INSERT INTO `net_city` VALUES ('73487', '35', 'Фуэнтес', 'Fuentes', '34', '', '43.4024', '-5.1439');
INSERT INTO `net_city` VALUES ('73495', '123', 'Ровинари', 'Rovinari', '19', '', '44.9167', '23.1833');
INSERT INTO `net_city` VALUES ('73502', '137', 'Тир', 'Tyre', '02', '', '33.2711', '35.1964');
INSERT INTO `net_city` VALUES ('73505', '12', 'Гранд-Синт', 'Grande-Synthe', 'B4', '', '51.0154', '2.2997');
INSERT INTO `net_city` VALUES ('73508', '29', 'Реде ', 'Rhede', '07', '', '51.8333', '6.7000');
INSERT INTO `net_city` VALUES ('73509', '109', 'Аксарай', 'Aksaray', '50', '', '38.3725', '34.0254');
INSERT INTO `net_city` VALUES ('73514', '59', 'Ле Пон-де-Мартель', 'Les Ponts-de-Martel', '12', '', '46.9993', '6.7336');
INSERT INTO `net_city` VALUES ('73517', '20', 'Металлострой', 'Metallostroy', '66', '', '59.8008', '30.5478');
INSERT INTO `net_city` VALUES ('73520', '30', 'Саве', 'Saveh', '24', '', '35.0213', '50.3566');
INSERT INTO `net_city` VALUES ('73524', '12', 'Монреаль-ла-Клюз', 'Montréal-la-Cluse', 'B9', '', '46.1805', '5.5681');
INSERT INTO `net_city` VALUES ('73528', '21', 'Берксуэлл', 'Berkswell', 'C7', '', '52.4000', '-1.6333');
INSERT INTO `net_city` VALUES ('73531', '29', 'Штапельфельд', 'Stapelfeld', '10', '', '53.6000', '10.2167');
INSERT INTO `net_city` VALUES ('73533', '29', 'Бад-Зальцунген', 'Bad Salzungen', '15', '', '50.8167', '10.2333');
INSERT INTO `net_city` VALUES ('73547', '21', 'Порт Исаак', 'Port Isaac', 'C6', '', '50.6000', '-4.8333');
INSERT INTO `net_city` VALUES ('73549', '29', 'Обердинг ', 'Oberding', '02', '', '48.3167', '11.8500');
INSERT INTO `net_city` VALUES ('73561', '20', 'Степанов', 'Stepanov', '61', '', '47.5364', '38.8051');
INSERT INTO `net_city` VALUES ('73566', '129', 'Бланка', 'Blanca', '09', '', '45.9833', '15.4000');
INSERT INTO `net_city` VALUES ('73570', '12', 'Тан', 'Thaon', '99', '', '49.2580', '-0.4561');
INSERT INTO `net_city` VALUES ('73571', '29', 'Грайц ', 'Greiz', '15', '', '50.6500', '12.2000');
INSERT INTO `net_city` VALUES ('73576', '21', 'Четвинд', 'Chetwynd', 'L6', '', '52.7833', '-2.4000');
INSERT INTO `net_city` VALUES ('73579', '12', 'Кампань', 'Campagne', 'B3', '', '43.1279', '1.3380');
INSERT INTO `net_city` VALUES ('73582', '20', 'Тихвин', 'Tikhvin', '42', '', '59.6451', '33.5294');
INSERT INTO `net_city` VALUES ('73595', '12', 'Орьон', 'Orion', '97', '', '43.4193', '-0.8636');
INSERT INTO `net_city` VALUES ('73599', '29', 'Брандис ', 'Brandis', '13', '', '51.3333', '12.6000');
INSERT INTO `net_city` VALUES ('73603', '29', 'Оттерндорф ', 'Otterndorf', '06', '', '53.8000', '8.9000');
INSERT INTO `net_city` VALUES ('73607', '129', 'Моравске-Топлице', 'Moravske Toplice', '09', '', '46.7333', '16.2667');
INSERT INTO `net_city` VALUES ('73616', '12', 'Дамбах', 'Dambach', 'C1', '', '48.3245', '7.4252');
INSERT INTO `net_city` VALUES ('73625', '29', 'Фардорф ', 'Fahrdorf', '10', '', '54.5000', '9.6000');
INSERT INTO `net_city` VALUES ('73626', '136', 'Дахук', 'Dohuk', '10', '', '36.8658', '42.9997');
INSERT INTO `net_city` VALUES ('73629', '29', 'Хаслах ', 'Haslach', '01', '', '48.2833', '8.0833');
INSERT INTO `net_city` VALUES ('73631', '21', 'Скелтон', 'Skelton', 'K9', '', '54.5500', '-0.9833');
INSERT INTO `net_city` VALUES ('73639', '29', 'Дёрпен ', 'Dorpen', '06', '', '52.9500', '7.3167');
INSERT INTO `net_city` VALUES ('73640', '59', 'Меннедорф', 'Mannedorf', '25', '', '47.2500', '8.6833');
INSERT INTO `net_city` VALUES ('73641', '12', 'Шаман', 'Chamant', 'B6', '', '49.2199', '2.6118');
INSERT INTO `net_city` VALUES ('73646', '55', 'Кингскорт', 'Kingscourt', '02', '', '53.9081', '-6.8056');
INSERT INTO `net_city` VALUES ('73654', '21', 'Стокбридж', 'Stockbridge', 'F2', '', '51.1000', '-1.4833');
INSERT INTO `net_city` VALUES ('73656', '29', 'Андреасберг', 'Andreasberg', '07', '', '51.3333', '8.4333');
INSERT INTO `net_city` VALUES ('73660', '12', 'Боньё', 'Bonnieux', 'B8', '', '43.8245', '5.3074');
INSERT INTO `net_city` VALUES ('73662', '29', 'Герольштайн ', 'Gerolstein', '08', '', '50.2167', '6.6667');
INSERT INTO `net_city` VALUES ('73663', '29', 'Хартенштайн', 'Hartenstein (Saxony)', '13', '', '50.7000', '12.5833');
INSERT INTO `net_city` VALUES ('73665', '33', 'Уффелте', 'Uffelte', '01', '', '52.7898', '6.2796');
INSERT INTO `net_city` VALUES ('73668', '35', 'Косентайна', 'Cocentaina', '60', '', '38.7398', '-0.4398');
INSERT INTO `net_city` VALUES ('73670', '12', 'Гере', 'Gueret', 'B1', '', '46.1723', '1.8746');
INSERT INTO `net_city` VALUES ('73676', '127', 'Целль-на-Циллере', 'Zell Am Ziller', '07', '', '47.2333', '11.8833');
INSERT INTO `net_city` VALUES ('73679', '21', 'Престин', 'Presteigne', 'Y8', '', '52.2833', '-3.0000');
INSERT INTO `net_city` VALUES ('73693', '12', 'Таллар', 'Tallard', 'B8', '', '44.4613', '6.0550');
INSERT INTO `net_city` VALUES ('73713', '139', 'Виерумяки', 'Vierumaki', '13', '', '61.0667', '26.0833');
INSERT INTO `net_city` VALUES ('73719', '110', 'Стрыкув', 'Strykow', '43', '', '51.9000', '19.6000');
INSERT INTO `net_city` VALUES ('73724', '121', 'Девня', 'Devnya', '61', '', '43.2222', '27.5694');
INSERT INTO `net_city` VALUES ('73727', '110', 'Сулковице ', 'Sulkowice', '52', '', '52.0500', '19.5000');
INSERT INTO `net_city` VALUES ('73729', '12', 'Коммантри', 'Commentry', '98', '', '46.2921', '2.7416');
INSERT INTO `net_city` VALUES ('73730', '21', 'Рисли', 'Risley', 'D3', '', '52.9167', '-1.3167');
INSERT INTO `net_city` VALUES ('73732', '18', 'Флорина', 'Flórina', '08', '', '40.7833', '21.4000');
INSERT INTO `net_city` VALUES ('73733', '20', 'Сара', 'Sara', '81', '', '54.6435', '46.7593');
INSERT INTO `net_city` VALUES ('73735', '21', 'Монтакат', 'Montacute', 'M3', '', '50.9500', '-2.7167');
INSERT INTO `net_city` VALUES ('73740', '33', 'Дипенхейм', 'Diepenheim', '15', '', '52.1999', '6.5558');
INSERT INTO `net_city` VALUES ('73741', '33', 'Тюбберген', 'Tubbergen', '15', '', '52.4058', '6.7864');
INSERT INTO `net_city` VALUES ('73760', '33', 'Хилваренбек', 'Hilvarenbeek', '06', '', '51.4846', '5.1327');
INSERT INTO `net_city` VALUES ('73761', '33', 'Хастрехт', 'Haastrecht', '11', '', '52.0021', '4.7819');
INSERT INTO `net_city` VALUES ('73762', '33', 'Заутеланде', 'Zoutelande', '10', '', '51.5038', '3.4887');
INSERT INTO `net_city` VALUES ('73764', '33', 'Зюйдбрук', 'Zuidbroek', '11', '', '51.9370', '4.7278');
INSERT INTO `net_city` VALUES ('73768', '33', 'Синт-Геертруд', 'Sint Geertruid', '05', '', '50.7942', '5.7671');
INSERT INTO `net_city` VALUES ('73771', '33', 'Вассе', 'Vasse', '15', '', '52.4349', '6.8313');
INSERT INTO `net_city` VALUES ('73772', '33', 'Хенгевелде', 'Hengevelde', '15', '', '52.2001', '6.6356');
INSERT INTO `net_city` VALUES ('73775', '33', 'Россюм', 'Rossum', '03', '', '51.8026', '5.3290');
INSERT INTO `net_city` VALUES ('73790', '33', 'Бесел', 'Beesel', '05', '', '51.2667', '6.0484');
INSERT INTO `net_city` VALUES ('73804', '33', 'Хейтхюйсен', 'Heythuysen', '05', '', '51.2507', '5.8964');
INSERT INTO `net_city` VALUES ('73805', '33', 'Хег', 'Heeg', '03', '', '51.9333', '6.1500');
INSERT INTO `net_city` VALUES ('73813', '33', 'Сексбирюм', 'Sexbierum', '02', '', '53.2182', '5.4840');
INSERT INTO `net_city` VALUES ('73817', '33', 'Бемелен', 'Bemelen', '05', '', '50.8481', '5.7610');
INSERT INTO `net_city` VALUES ('73819', '20', 'Нагорная', 'Nagornaya', '35', '', '57.5592', '48.4479');
INSERT INTO `net_city` VALUES ('73831', '33', 'Дрютен', 'Druten', '03', '', '51.8943', '5.6013');
INSERT INTO `net_city` VALUES ('73835', '33', 'Зёйдволде', 'Zuidwolde', '01', '', '52.6746', '6.4247');
INSERT INTO `net_city` VALUES ('73837', '33', 'Алем', 'Alem', '03', '', '51.7876', '5.3419');
INSERT INTO `net_city` VALUES ('73843', '33', 'Нифтрик', 'Niftrik', '03', '', '51.7965', '5.6741');
INSERT INTO `net_city` VALUES ('73848', '33', 'Оспел', 'Ospel', '05', '', '51.2986', '5.7840');
INSERT INTO `net_city` VALUES ('73849', '33', 'Бархем', 'Barchem', '03', '', '52.1247', '6.4429');
INSERT INTO `net_city` VALUES ('73852', '33', 'Боссхенхофд', 'Bosschenhoofd', '06', '', '51.5608', '4.5403');
INSERT INTO `net_city` VALUES ('73854', '33', 'Аш', 'Asch', '03', '', '51.9304', '5.3106');
INSERT INTO `net_city` VALUES ('73857', '33', 'Аппелтерн', 'Appeltern', '03', '', '51.8327', '5.5839');
INSERT INTO `net_city` VALUES ('73861', '33', 'Волфхезе', 'Wolfheze', '03', '', '52.0025', '5.7875');
INSERT INTO `net_city` VALUES ('73867', '33', 'Галле', 'Halle', '03', '', '51.9891', '6.4299');
INSERT INTO `net_city` VALUES ('73885', '33', 'Хёнсель ', 'Hunsel', '05', '', '51.1902', '5.8120');
INSERT INTO `net_city` VALUES ('73889', '33', 'Афферден', 'Afferden', '05', '', '51.6350', '6.0163');
INSERT INTO `net_city` VALUES ('73897', '33', 'Маркен', 'Marken', '07', '', '52.4596', '5.1026');
INSERT INTO `net_city` VALUES ('73904', '33', 'Климмен', 'Klimmen', '05', '', '50.8756', '5.8831');
INSERT INTO `net_city` VALUES ('73910', '33', 'Холверд', 'Holwerd', '02', '', '53.3674', '5.9016');
INSERT INTO `net_city` VALUES ('73915', '33', 'Маккюм', 'Makkum', '01', '', '52.8476', '6.5379');
INSERT INTO `net_city` VALUES ('73919', '29', 'Острау', 'Ostrau', '13', '', '50.9167', '14.1833');
INSERT INTO `net_city` VALUES ('73928', '127', 'Вер', 'Weer', '07', '', '47.3000', '11.6333');
INSERT INTO `net_city` VALUES ('73929', '12', 'Агонданж', 'Hagondange', 'B2', '', '49.2513', '6.1681');
INSERT INTO `net_city` VALUES ('73931', '12', 'Ронь', 'Rognes', 'B8', '', '43.6642', '5.3480');
INSERT INTO `net_city` VALUES ('73937', '22', 'Нерреболль', 'Nørreballe', '12', '', '54.8000', '10.7000');
INSERT INTO `net_city` VALUES ('73941', '29', 'Дётлинген', 'Dotlingen', '06', '', '52.9333', '8.3833');
INSERT INTO `net_city` VALUES ('73943', '125', 'Гёусдал', 'Olstad', '11', '', '61.2667', '10.0167');
INSERT INTO `net_city` VALUES ('73947', '116', 'Лейгарватн', 'Laugarvatn', '03', '', '64.2115', '-20.7333');
INSERT INTO `net_city` VALUES ('73948', '17', 'Позада', 'Pousada', '22', '', '41.0970', '-7.9983');
INSERT INTO `net_city` VALUES ('73950', '35', 'Монтилья', 'Montilla', '51', '', '37.5863', '-4.6381');
INSERT INTO `net_city` VALUES ('73956', '29', 'Арнебург', 'Arneburg', '14', '', '52.6667', '12.0000');
INSERT INTO `net_city` VALUES ('73958', '23', 'Панама', 'Panama', 'IA', '51562', '41.7256', '-95.4997');
INSERT INTO `net_city` VALUES ('73959', '29', 'Аллерсберг ', 'Allersberg', '02', '', '49.2542', '11.2411');
INSERT INTO `net_city` VALUES ('73966', '29', 'Вильтен', 'Wilthen', '13', '', '51.1000', '14.4000');
INSERT INTO `net_city` VALUES ('73972', '119', 'Дунайска-Стреда', 'Dunajská Streda', '02', '', '47.9833', '17.6167');
INSERT INTO `net_city` VALUES ('73974', '12', 'Хаттен', 'Hatten', 'C1', '', '48.9015', '7.9773');
INSERT INTO `net_city` VALUES ('73975', '29', 'Зербек ', 'Saerbeck', '07', '', '52.1833', '7.6333');
INSERT INTO `net_city` VALUES ('73982', '56', 'Мидделкерке', 'Middelkerke', '09', '', '51.1833', '2.8167');
INSERT INTO `net_city` VALUES ('73983', '56', 'Морланвельз', 'Morlanwelz', '03', '', '50.4500', '4.2333');
INSERT INTO `net_city` VALUES ('73986', '56', 'Сен-Рош', 'Saint-roch', '02', '', '50.6000', '4.3167');
INSERT INTO `net_city` VALUES ('73989', '56', 'Маасейк', 'Maaseik', '05', '', '51.1000', '5.8000');
INSERT INTO `net_city` VALUES ('74004', '29', 'Цинна', 'Zinna', '13', '', '51.5667', '12.9500');
INSERT INTO `net_city` VALUES ('74025', '56', 'Гилэнгьен', 'Ghislenghien', '03', '', '50.6500', '3.8667');
INSERT INTO `net_city` VALUES ('74026', '12', 'Ле Сореньер', 'Les Sorinieres', 'B5', '', '47.1483', '-1.5293');
INSERT INTO `net_city` VALUES ('74028', '110', 'Вицко', 'Wicko', '87', '', '53.8913', '14.4377');
INSERT INTO `net_city` VALUES ('74035', '110', 'Тересполь', 'Terespol', '53', '', '52.0833', '16.3000');
INSERT INTO `net_city` VALUES ('74047', '12', 'Коммерси', 'Commercy', 'B2', '', '48.7610', '5.5911');
INSERT INTO `net_city` VALUES ('74048', '12', 'Аллевар', 'Allevard', 'B9', '', '45.3934', '6.0713');
INSERT INTO `net_city` VALUES ('74051', '29', 'Лимбах-Оберфрона', 'Limbach-Oberfrohna', '13', '', '50.8667', '12.7500');
INSERT INTO `net_city` VALUES ('74052', '21', 'Крофтон', 'Crofton', 'Q5', '', '53.6500', '-1.4167');
INSERT INTO `net_city` VALUES ('74056', '18', 'Гревена', 'Grevená', '10', '', '40.0833', '21.4167');
INSERT INTO `net_city` VALUES ('74058', '35', 'Сория ', 'Soria', '55', '', '41.7643', '-2.4683');
INSERT INTO `net_city` VALUES ('74060', '21', 'Симингтон', 'Symington', 'W4', '', '55.5333', '-4.5667');
INSERT INTO `net_city` VALUES ('74062', '30', 'Горган', 'Gorgan', '37', '', '36.8387', '54.4347');
INSERT INTO `net_city` VALUES ('74071', '59', 'Бриг', 'Brig', '22', '', '46.3178', '7.9881');
INSERT INTO `net_city` VALUES ('74074', '12', 'Ногаро', 'Nogaro', 'B3', '', '43.7586', '-0.0329');
INSERT INTO `net_city` VALUES ('74075', '17', 'Алканена', 'Alcanena', '18', '', '39.4590', '-8.6689');
INSERT INTO `net_city` VALUES ('74076', '55', 'Палмерстаун', 'Palmerstown', '20', '', '54.2239', '-9.2689');
INSERT INTO `net_city` VALUES ('74077', '12', 'Сарзо', 'Sarzeau', 'A2', '', '47.5277', '-2.7693');
INSERT INTO `net_city` VALUES ('74081', '120', 'Бачка-Паланка', 'Backa Palanka', '02', '', '45.2508', '19.3919');
INSERT INTO `net_city` VALUES ('74087', '12', 'Кэнжершем', 'Kingersheim', 'C1', '', '47.7926', '7.3349');
INSERT INTO `net_city` VALUES ('74088', '21', 'Тейпорт', 'Tayport', 'V1', '', '56.4500', '-2.8833');
INSERT INTO `net_city` VALUES ('74093', '21', 'Престуич', 'Prestwich', 'L5', '', '53.5333', '-2.2833');
INSERT INTO `net_city` VALUES ('74096', '15', 'Сальтшёбаден', 'Saltsjobaden', '26', '', '59.2833', '18.3000');
INSERT INTO `net_city` VALUES ('74100', '13', 'Аццате', 'Azzate', '09', '', '45.7833', '8.8000');
INSERT INTO `net_city` VALUES ('74107', '127', 'Ишгль', 'Ischgl', '07', '', '47.0167', '10.2833');
INSERT INTO `net_city` VALUES ('74110', '20', 'Апатиты', 'Apatity', '49', '', '67.5641', '33.4031');
INSERT INTO `net_city` VALUES ('74121', '55', 'Клара', 'Clara', '23', '', '53.3425', '-7.6139');
INSERT INTO `net_city` VALUES ('74122', '13', 'Поццалло ', 'Pozzallo', '15', '', '36.7167', '14.8500');
INSERT INTO `net_city` VALUES ('74147', '59', 'Клостерс', 'Klosters', '09', '', '46.8688', '9.8815');
INSERT INTO `net_city` VALUES ('74151', '59', 'Альтштеттен', 'Altstatten', '15', '', '47.3833', '9.5333');
INSERT INTO `net_city` VALUES ('74152', '59', 'Беккенрид', 'Beckenried', '13', '', '46.9648', '8.4739');
INSERT INTO `net_city` VALUES ('74153', '59', 'Буокс', 'Buochs', '13', '', '46.9740', '8.4228');
INSERT INTO `net_city` VALUES ('74157', '59', 'Лангенбрук', 'Langenbruck', '01', '', '47.3485', '7.7688');
INSERT INTO `net_city` VALUES ('74160', '59', 'Херлиберг', 'Herrliberg', '25', '', '47.2881', '8.6122');
INSERT INTO `net_city` VALUES ('74163', '59', 'Савоньин', 'Savognin', '09', '', '46.5964', '9.5983');
INSERT INTO `net_city` VALUES ('74171', '59', 'Территет', 'Territet', '23', '', '46.4245', '6.9253');
INSERT INTO `net_city` VALUES ('74172', '59', 'Гроно', 'Grono', '20', '', '46.2468', '9.1493');
INSERT INTO `net_city` VALUES ('74181', '16', 'Отрар', 'Otrar', '10', '', '42.7667', '68.2667');
INSERT INTO `net_city` VALUES ('74185', '29', 'Зальцхаузен ', 'Salzhausen', '06', '', '53.2333', '10.1667');
INSERT INTO `net_city` VALUES ('74193', '59', 'Ландкварт', 'Landquart', '09', '', '46.9632', '9.5579');
INSERT INTO `net_city` VALUES ('74196', '80', 'Бутаре', 'Butare', '01', '', '-2.5967', '29.7394');
INSERT INTO `net_city` VALUES ('74198', '29', 'Танна', 'Tanna', '15', '', '50.5000', '11.8500');
INSERT INTO `net_city` VALUES ('74201', '123', 'Мамая', 'Mamaia', '14', '', '44.2333', '28.6167');
INSERT INTO `net_city` VALUES ('74202', '12', 'Шерак', 'Chérac', 'B7', '', '45.7043', '-0.4383');
INSERT INTO `net_city` VALUES ('74203', '29', 'Виттенбург ', 'Wittenburg', '12', '', '53.5167', '11.0667');
INSERT INTO `net_city` VALUES ('74208', '59', 'Рюмланг', 'Rumlang', '25', '', '47.4500', '8.5333');
INSERT INTO `net_city` VALUES ('74212', '13', 'Кампилья-Мариттима', 'Campiglia Marittima', '16', '', '43.0500', '10.6167');
INSERT INTO `net_city` VALUES ('74224', '29', 'Муггенстурм', 'Muggensturm', '01', '', '48.8667', '8.2833');
INSERT INTO `net_city` VALUES ('74233', '15', 'Бостад', 'Bastad', '27', '', '56.4322', '12.8333');
INSERT INTO `net_city` VALUES ('74234', '30', 'Йезд', 'Yazd', '31', '', '31.8972', '54.3675');
INSERT INTO `net_city` VALUES ('74236', '30', 'Урмия', 'Urmia', '02', '', '37.5550', '45.1028');
INSERT INTO `net_city` VALUES ('74237', '20', 'Лебедянь', 'Lebedyan', '43', '', '53.0194', '39.1664');
INSERT INTO `net_city` VALUES ('74239', '13', 'Меркато-Сан-Северино', 'Mercato San Severino', '04', '', '40.7833', '14.7667');
INSERT INTO `net_city` VALUES ('74240', '12', 'Шампаньоль', 'Champagnole', 'A6', '', '46.7445', '5.9135');
INSERT INTO `net_city` VALUES ('74243', '59', 'Эставейе-ле-Лак', 'Estavayer-le-Lac', '23', '', '46.8491', '6.8458');
INSERT INTO `net_city` VALUES ('74249', '13', 'Пальма-ди-Монтекьяро', 'Palma di Montechiaro', '15', '', '37.1833', '13.7667');
INSERT INTO `net_city` VALUES ('74252', '12', 'Люссиана', 'Lucciana', 'A5', '', '42.5459', '9.4186');
INSERT INTO `net_city` VALUES ('74254', '13', 'Травальято', 'Travagliato', '09', '', '45.5167', '10.0833');
INSERT INTO `net_city` VALUES ('74260', '12', 'Нуайон', 'Noyon', 'B6', '', '49.5833', '3.0000');
INSERT INTO `net_city` VALUES ('74268', '118', 'Веленце', 'Velence', '08', '', '47.2385', '18.6548');
INSERT INTO `net_city` VALUES ('74271', '59', 'Итендорф', 'Uetendorf', '05', '', '46.7739', '7.5725');
INSERT INTO `net_city` VALUES ('74272', '74', 'Котону', 'Cotonou', '14', '', '6.3654', '2.4183');
INSERT INTO `net_city` VALUES ('74273', '29', 'Бад-Зекинген ', 'Bad Sackingen', '01', '', '47.5500', '7.9500');
INSERT INTO `net_city` VALUES ('74278', '110', 'Едвабне', 'Jedwabne', '44', '', '53.2833', '22.3000');
INSERT INTO `net_city` VALUES ('74279', '29', 'Рандерзаккер', 'Randersacker', '02', '', '49.7594', '9.9825');
INSERT INTO `net_city` VALUES ('74284', '29', 'Харзефельд ', 'Harsefeld', '06', '', '53.4500', '9.5000');
INSERT INTO `net_city` VALUES ('74291', '129', 'Бовец', 'Bovec', '04', '', '46.3375', '13.5528');
INSERT INTO `net_city` VALUES ('74292', '118', 'Матрасентимре', 'Mátraszentimre', '11', '', '47.9093', '19.8782');
INSERT INTO `net_city` VALUES ('74296', '110', 'Козенице', 'Kozienice', '55', '', '51.5833', '21.5667');
INSERT INTO `net_city` VALUES ('74298', '29', 'Фризойте ', 'Friesoythe', '06', '', '53.0167', '7.8500');
INSERT INTO `net_city` VALUES ('74299', '29', 'Фоэнштраус ', 'Vohenstrauss', '02', '', '49.6294', '12.3342');
INSERT INTO `net_city` VALUES ('74300', '13', 'Монте-Роберто', 'Monte Roberto', '05', '', '43.4667', '13.1167');
INSERT INTO `net_city` VALUES ('74301', '13', 'Сурбо', 'Surbo', '13', '', '40.3994', '18.1331');
INSERT INTO `net_city` VALUES ('74303', '59', 'Фалера', 'Falera', '09', '', '46.8015', '9.2302');
INSERT INTO `net_city` VALUES ('74307', '13', 'Валледолмо', 'Valledolmo', '15', '', '37.7500', '13.8167');
INSERT INTO `net_city` VALUES ('74311', '13', 'Эдоло', 'Edolo', '17', '', '46.1833', '10.3333');
INSERT INTO `net_city` VALUES ('74313', '29', 'Ходенхаген ', 'Hodenhagen', '06', '', '52.7500', '9.5833');
INSERT INTO `net_city` VALUES ('74314', '13', 'Калузо', 'Caluso', '12', '', '45.3000', '7.8833');
INSERT INTO `net_city` VALUES ('74333', '29', 'Иффельдорф', 'Iffeldorf', '02', '', '47.7667', '11.3167');
INSERT INTO `net_city` VALUES ('74336', '110', 'Любонь', 'Lubon', '53', '', '52.3500', '16.9000');
INSERT INTO `net_city` VALUES ('74343', '13', 'Лонгароне', 'Longarone', '20', '', '46.2719', '12.2939');
INSERT INTO `net_city` VALUES ('74347', '12', 'Жасрон', 'Jasseron', 'B9', '', '46.2123', '5.3248');
INSERT INTO `net_city` VALUES ('74350', '21', 'Нарборо', 'Narborough', 'I9', '', '52.6833', '0.5833');
INSERT INTO `net_city` VALUES ('74355', '13', 'Альтавилла-Монферрато', 'Altavilla Monferrato', '12', '', '45.0500', '8.3333');
INSERT INTO `net_city` VALUES ('74357', '29', 'Пульсниц ', 'Pulsnitz', '13', '', '51.1833', '14.0167');
INSERT INTO `net_city` VALUES ('74365', '13', 'Джоя-дель-Колле', 'Gioia Del Colle', '13', '', '40.8000', '16.9167');
INSERT INTO `net_city` VALUES ('74368', '13', 'Удженто', 'Ugento', '13', '', '39.9333', '18.1667');
INSERT INTO `net_city` VALUES ('74369', '21', 'Чармут', 'Charmouth', 'D6', '', '50.7333', '-2.9000');
INSERT INTO `net_city` VALUES ('74370', '13', 'Кодронджанос', 'Codrongianos', '14', '', '40.6500', '8.6833');
INSERT INTO `net_city` VALUES ('74372', '127', 'Кирхдорф', 'Kirchdorf in Tirol', '07', '', '47.5667', '12.4500');
INSERT INTO `net_city` VALUES ('74373', '29', 'Шайдегг ', 'Scheidegg', '02', '', '47.5833', '9.8500');
INSERT INTO `net_city` VALUES ('74377', '59', 'Блоне', 'Blonay', '23', '', '46.4657', '6.8951');
INSERT INTO `net_city` VALUES ('74380', '112', 'Хуст', 'Khust', '25', '', '48.1793', '23.2991');
INSERT INTO `net_city` VALUES ('74382', '117', 'Ероскипу', 'Yeroskipou', '06', '', '34.7667', '32.4167');
INSERT INTO `net_city` VALUES ('74384', '29', 'Рекке', 'Recke', '07', '', '52.3833', '7.7167');
INSERT INTO `net_city` VALUES ('74386', '20', 'Рассвет', 'Rassvet', '61', '', '46.7428', '41.2342');
INSERT INTO `net_city` VALUES ('74388', '13', 'Монте-Сан-Пьетро', 'Monte San Pietro', '05', '', '44.4333', '11.1333');
INSERT INTO `net_city` VALUES ('74391', '13', 'Коголето', 'Cogoleto', '08', '', '44.3833', '8.6500');
INSERT INTO `net_city` VALUES ('74395', '13', 'Купра-Мариттима', 'Cupra Marittima', '10', '', '43.0167', '13.8500');
INSERT INTO `net_city` VALUES ('74400', '15', 'Лилла Эдет', 'Lilla Edet', '28', '', '58.1333', '12.1333');
INSERT INTO `net_city` VALUES ('74404', '21', 'Трирддер Бэй', 'Rhoscolyn', 'X1', '', '53.2500', '-4.6000');
INSERT INTO `net_city` VALUES ('74405', '12', 'Этюп', 'Etupes', 'A6', '', '47.5053', '6.8707');
INSERT INTO `net_city` VALUES ('74409', '21', 'Апхем', 'Upham', 'F2', '', '50.9667', '-1.2333');
INSERT INTO `net_city` VALUES ('74410', '12', 'Малатаверн', 'Malataverne', 'B9', '', '44.4873', '4.7521');
INSERT INTO `net_city` VALUES ('74413', '139', 'Петяйявеси', 'Petäjävesi', '15', '', '62.2500', '25.2000');
INSERT INTO `net_city` VALUES ('74414', '21', 'Киншем', 'Keynsham', 'A4', '', '51.4114', '-2.5050');
INSERT INTO `net_city` VALUES ('74415', '29', 'Арним', 'Arnim', '14', '', '52.6333', '11.9500');
INSERT INTO `net_city` VALUES ('74417', '29', 'Винер', 'Weener', '06', '', '53.1667', '7.3500');
INSERT INTO `net_city` VALUES ('74434', '109', 'Ватан', 'Vatan', '38', '', '38.8590', '35.4644');
INSERT INTO `net_city` VALUES ('74435', '109', 'Атак', 'Atak', '80', '', '37.1686', '42.4028');
INSERT INTO `net_city` VALUES ('74436', '127', 'Фридберг', 'Friedberg', '06', '', '47.4333', '16.0500');
INSERT INTO `net_city` VALUES ('74437', '12', 'Ла-Шарите-Сюр-Луар', 'La Charite Sur Loire', 'A1', '', '47.1778', '3.0205');
INSERT INTO `net_city` VALUES ('74438', '13', 'Ланузеи', 'Lanusei', '14', '', '39.8758', '9.5417');
INSERT INTO `net_city` VALUES ('74442', '29', 'Августусбург', 'Augustusburg', '13', '', '50.8167', '13.1000');
INSERT INTO `net_city` VALUES ('74447', '12', 'Ле Кудре', 'Le Coudray', 'A3', '', '46.8863', '2.6224');
INSERT INTO `net_city` VALUES ('74448', '21', 'Транент', 'Tranent', 'U6', '', '55.9333', '-2.9500');
INSERT INTO `net_city` VALUES ('74449', '21', 'Ньютон Стюарт', 'Newton Stewart', 'U2', '', '54.9667', '-4.4833');
INSERT INTO `net_city` VALUES ('74451', '29', 'Марктбергель ', 'Marktbergel', '02', '', '49.4500', '10.3667');
INSERT INTO `net_city` VALUES ('74458', '35', 'Вильена', 'Villena', '60', '', '38.6373', '-0.8657');
INSERT INTO `net_city` VALUES ('74466', '21', 'Чаттерис', 'Chatteris', 'C3', '', '52.4500', '0.0500');
INSERT INTO `net_city` VALUES ('74478', '15', 'Арендал', 'Arendal', '28', '', '57.6972', '11.8297');
INSERT INTO `net_city` VALUES ('74491', '12', 'Корд-Сюр-Сьель', 'Cordes-sur-Ciel', 'B3', '', '44.1473', '1.9676');
INSERT INTO `net_city` VALUES ('74492', '12', 'Вильмомбль', 'Villemomble', 'A8', '', '48.8833', '2.5000');
INSERT INTO `net_city` VALUES ('74493', '29', 'Шмалленберг', 'Schmallenberg', '07', '', '51.1500', '8.3000');
INSERT INTO `net_city` VALUES ('74496', '59', 'Хайлигеншвенди ', 'Heiligenschwendi', '05', '', '46.7473', '7.6691');
INSERT INTO `net_city` VALUES ('74497', '15', 'Сёдерфорс', 'Söderfors', '21', '', '60.3833', '17.2333');
INSERT INTO `net_city` VALUES ('74498', '125', 'Рингебу', 'Ringebu', '11', '', '61.5167', '10.1667');
INSERT INTO `net_city` VALUES ('74499', '114', 'Жидлоховице', 'Zidlochovice', '78', '', '49.0381', '16.6148');
INSERT INTO `net_city` VALUES ('74501', '29', 'Гольдберг', 'Goldberg', '06', '', '52.9333', '8.3667');
INSERT INTO `net_city` VALUES ('74502', '127', 'Шпиталь-ам-Пихрн', 'Spital Am Pyhrn', '04', '', '47.6500', '14.3333');
INSERT INTO `net_city` VALUES ('74503', '15', 'Тюринге', 'Tyringe', '27', '', '56.1667', '13.5833');
INSERT INTO `net_city` VALUES ('74506', '29', 'Грайфенберг', 'Greifenberg', '02', '', '47.6167', '10.2833');
INSERT INTO `net_city` VALUES ('74519', '55', 'Кенмэр', 'Kenmare', '11', '', '51.8833', '-9.5833');
INSERT INTO `net_city` VALUES ('74523', '144', 'Дубингяй', 'Dubingiai', '65', '', '55.0667', '25.4500');
INSERT INTO `net_city` VALUES ('74533', '13', 'Лангирано ', 'Langhirano', '05', '', '44.6167', '10.2667');
INSERT INTO `net_city` VALUES ('74537', '13', 'Пескалья', 'Pescaglia', '16', '', '43.9667', '10.4167');
INSERT INTO `net_city` VALUES ('74541', '110', 'Собутка', 'Sobótka', '69', '', '50.9000', '16.7500');
INSERT INTO `net_city` VALUES ('74544', '12', 'Бидар', 'Bidart', '97', '', '43.4376', '-1.5913');
INSERT INTO `net_city` VALUES ('74545', '12', 'Бейност', 'Beynost', 'B9', '', '45.8381', '5.0061');
INSERT INTO `net_city` VALUES ('74546', '59', 'Лютисбург', 'Lutisburg', '02', '', '47.4000', '9.0833');
INSERT INTO `net_city` VALUES ('74549', '29', 'Рейнбёллен', 'Rheinbollen', '08', '', '50.0167', '7.6667');
INSERT INTO `net_city` VALUES ('74550', '127', 'Тернберг', 'Ternberg', '04', '', '47.9333', '14.3500');
INSERT INTO `net_city` VALUES ('74551', '59', 'Мюнзинген', 'Munsingen', '05', '', '46.8833', '7.5667');
INSERT INTO `net_city` VALUES ('74553', '13', 'Монтеджорджо', 'Montegiorgio', '10', '', '43.1333', '13.5333');
INSERT INTO `net_city` VALUES ('74555', '13', 'Казариле', 'Casarile', '09', '', '45.3000', '9.1000');
INSERT INTO `net_city` VALUES ('74557', '141', 'Брчко', 'Brcko', 'BD', '', '44.8728', '18.8083');
INSERT INTO `net_city` VALUES ('74558', '13', 'Марцио', 'Marzio', '09', '', '45.9333', '8.8500');
INSERT INTO `net_city` VALUES ('74559', '13', 'Гаттео ', 'Gatteo', '05', '', '44.1119', '12.3914');
INSERT INTO `net_city` VALUES ('74560', '110', 'Болшево', 'Bolszewo', '31', '', '54.6167', '18.1833');
INSERT INTO `net_city` VALUES ('74561', '22', 'Борре', 'Borre', '08', '', '55.6333', '8.3000');
INSERT INTO `net_city` VALUES ('74562', '21', 'Уотлингтон', 'Watlington', 'K2', '', '51.6333', '-1.0000');
INSERT INTO `net_city` VALUES ('74564', '13', 'Кастельново-ди-Сотто', 'Castelnovo di Sotto', '05', '', '44.8167', '10.5667');
INSERT INTO `net_city` VALUES ('74565', '125', 'Рёрус', 'Roros', '16', '', '62.5833', '11.4000');
INSERT INTO `net_city` VALUES ('74571', '13', 'Виллафранка-Тиррена', 'Villafranca Tirrena', '15', '', '38.2333', '15.4500');
INSERT INTO `net_city` VALUES ('74572', '142', 'Аль-Салмия', 'Salmiya', '02', '', '29.3339', '48.0761');
INSERT INTO `net_city` VALUES ('74576', '12', 'Оньи', 'Augny', 'B2', '', '49.0611', '6.1184');
INSERT INTO `net_city` VALUES ('74580', '29', 'Эммельсхаузен ', 'Emmelshausen', '08', '', '50.1500', '7.5667');
INSERT INTO `net_city` VALUES ('74581', '29', 'Обервезель', 'Oberwesel', '08', '', '50.1000', '7.7333');
INSERT INTO `net_city` VALUES ('74586', '29', 'Кастеллаун ', 'Kastellaun', '08', '', '50.0667', '7.4500');
INSERT INTO `net_city` VALUES ('74588', '15', 'Томелилла', 'Tomelilla', '27', '', '55.5500', '13.9500');
INSERT INTO `net_city` VALUES ('74600', '127', 'Хардегг', 'Hardegg', '03', '', '48.8500', '15.8500');
INSERT INTO `net_city` VALUES ('74601', '13', 'Комаккьо ', 'Comacchio', '05', '', '44.6975', '12.1858');
INSERT INTO `net_city` VALUES ('74602', '13', 'Шарвансо', 'Charvensod', '19', '', '45.7167', '7.3167');
INSERT INTO `net_city` VALUES ('74605', '110', 'Лежайск', 'Lezajsk', '56', '', '50.2667', '22.4167');
INSERT INTO `net_city` VALUES ('74606', '13', 'Торрекузо ', 'Torrecuso', '04', '', '41.1833', '14.6833');
INSERT INTO `net_city` VALUES ('74609', '34', 'Моран', 'Moran', '03', '', '32.9193', '35.3966');
INSERT INTO `net_city` VALUES ('74611', '13', 'Арчевиа ', 'Arcevia', '05', '', '43.5000', '12.9333');
INSERT INTO `net_city` VALUES ('74613', '59', 'Моржен', 'Morgins', '23', '', '46.2385', '6.8540');
INSERT INTO `net_city` VALUES ('74615', '21', 'Уайтхаус', 'Whitehouse', 'T6', '', '57.2167', '-2.6167');
INSERT INTO `net_city` VALUES ('74619', '13', 'Мондольфо', 'Mondolfo', '05', '', '43.7500', '13.1000');
INSERT INTO `net_city` VALUES ('74624', '35', 'Сариего', 'Sariego', '34', '', '43.4000', '-5.5333');
INSERT INTO `net_city` VALUES ('74627', '12', 'Сере', 'Ceret', 'A9', '', '42.4879', '2.7508');
INSERT INTO `net_city` VALUES ('74630', '13', 'Арнезано', 'Arnesano', '13', '', '40.3333', '18.0833');
INSERT INTO `net_city` VALUES ('74633', '127', 'Ваграйн', 'Wagrain', '05', '', '47.3353', '13.2989');
INSERT INTO `net_city` VALUES ('74636', '127', 'Эббс', 'Ebbs', '07', '', '47.6333', '12.2167');
INSERT INTO `net_city` VALUES ('74638', '13', 'Тирано', 'Tirano', '17', '', '46.2167', '10.1667');
INSERT INTO `net_city` VALUES ('74650', '127', 'Айген', 'Aigen Im Ennstal', '06', '', '47.5167', '14.1333');
INSERT INTO `net_city` VALUES ('74660', '127', 'Штегерсбах', 'Stegersbach', '01', '', '47.1667', '16.1667');
INSERT INTO `net_city` VALUES ('74661', '13', 'Кастель-ди-Сангро', 'Castel di Sangro', '07', '', '41.7833', '14.1000');
INSERT INTO `net_city` VALUES ('74664', '29', 'Эглинг ', 'Egling', '02', '', '47.7000', '11.2167');
INSERT INTO `net_city` VALUES ('74665', '21', 'Херли', 'Hurley', 'B9', '', '51.5333', '-0.8167');
INSERT INTO `net_city` VALUES ('74667', '29', 'Гангельт', 'Gangelt', '07', '', '50.9833', '6.0000');
INSERT INTO `net_city` VALUES ('74674', '13', 'Риомаджоре', 'Riomaggiore', '08', '', '44.1000', '9.7333');
INSERT INTO `net_city` VALUES ('74675', '121', 'Тервел', 'Tervel', '40', '', '43.7500', '27.4000');
INSERT INTO `net_city` VALUES ('74679', '13', 'Комерио ', 'Comerio', '09', '', '45.8333', '8.7500');
INSERT INTO `net_city` VALUES ('74680', '110', 'Одри', 'Odry', '26', '', '53.9000', '18.0167');
INSERT INTO `net_city` VALUES ('74682', '127', 'Гшниц', 'Gschnitz', '07', '', '47.0500', '11.3667');
INSERT INTO `net_city` VALUES ('74691', '34', 'Сдерот', 'Sderot', '01', '', '31.5250', '34.5969');
INSERT INTO `net_city` VALUES ('74692', '12', 'Бавилье', 'Bavilliers', 'A6', '', '47.6225', '6.8311');
INSERT INTO `net_city` VALUES ('74696', '127', 'Иршен', 'Irschen', '02', '', '46.7569', '13.0253');
INSERT INTO `net_city` VALUES ('74698', '29', 'Центинг', 'Zenting', '02', '', '48.8000', '13.2667');
INSERT INTO `net_city` VALUES ('74699', '29', 'Рудольштадт ', 'Rudolstadt', '15', '', '50.7167', '11.3333');
INSERT INTO `net_city` VALUES ('74703', '20', 'Арзамас', 'Arzamas', '51', '', '55.3949', '43.8399');
INSERT INTO `net_city` VALUES ('74705', '127', 'Санкт-Канциан-ам-Клопайнер-Зее ', 'Sankt Kanzian am Klopeiner See', '02', '', '46.6622', '14.6344');
INSERT INTO `net_city` VALUES ('74709', '127', 'Грёбминг', 'Grobming', '06', '', '47.4333', '13.9000');
INSERT INTO `net_city` VALUES ('74710', '127', 'Хинтербрюль ', 'Hinterbruhl', '03', '', '48.0833', '16.2333');
INSERT INTO `net_city` VALUES ('74711', '127', 'Маурах', 'Maurach', '07', '', '47.3833', '11.7833');
INSERT INTO `net_city` VALUES ('74715', '127', 'Оберперфус', 'Oberperfuss', '07', '', '47.2333', '11.2500');
INSERT INTO `net_city` VALUES ('74718', '21', 'Чикерелл', 'Chickerell', 'D6', '', '50.6167', '-2.5000');
INSERT INTO `net_city` VALUES ('74721', '13', 'Ортизеи', 'Ortisei', '20', '', '46.5667', '11.6667');
INSERT INTO `net_city` VALUES ('74725', '21', 'Прудхо', 'Prudhoe', 'J6', '', '54.9500', '-1.8500');
INSERT INTO `net_city` VALUES ('74727', '21', 'Корбридж', 'Corbridge', 'J6', '', '54.9667', '-2.0167');
INSERT INTO `net_city` VALUES ('74730', '21', 'Понтленд', 'Ponteland', 'J6', '', '55.0500', '-1.7500');
INSERT INTO `net_city` VALUES ('74733', '127', 'Заутенс', 'Sautens', '07', '', '47.2000', '10.8667');
INSERT INTO `net_city` VALUES ('74738', '123', 'Сирет', 'Siret', '34', '', '47.9500', '26.0667');
INSERT INTO `net_city` VALUES ('74743', '29', 'Целль', 'Zell im Fichtelgebirge', '02', '', '50.1833', '11.8500');
INSERT INTO `net_city` VALUES ('74744', '13', 'Коппаро', 'Copparo', '20', '', '44.9000', '11.8167');
INSERT INTO `net_city` VALUES ('74747', '21', 'Данблейн', 'Dunblane', 'W6', '', '56.2000', '-3.9667');
INSERT INTO `net_city` VALUES ('74748', '20', 'Анадырь', 'Anadyr', '15', '', '64.7342', '177.5103');
INSERT INTO `net_city` VALUES ('74749', '127', 'Зос', 'Sooss', '03', '', '47.9833', '16.2000');
INSERT INTO `net_city` VALUES ('74750', '127', 'Рот', 'Röth', '06', '', '47.5833', '14.2333');
INSERT INTO `net_city` VALUES ('74754', '13', 'Кастельнуово-Магра', 'Castelnuovo Magra', '08', '', '44.1000', '10.0167');
INSERT INTO `net_city` VALUES ('74755', '13', 'Галатоне', 'Galatone', '13', '', '40.1500', '18.0667');
INSERT INTO `net_city` VALUES ('74758', '13', 'Понтевико', 'Pontevico', '09', '', '45.2667', '10.0833');
INSERT INTO `net_city` VALUES ('74760', '13', 'Леричи', 'Lerici', '08', '', '44.0667', '9.9167');
INSERT INTO `net_city` VALUES ('74761', '13', 'Маньяно-ин-Ривьера', 'Magnano In Riviera', '06', '', '46.2344', '13.1786');
INSERT INTO `net_city` VALUES ('74763', '13', 'Больяско', 'Bogliasco', '08', '', '44.3833', '9.0667');
INSERT INTO `net_city` VALUES ('74764', '13', 'Оппеано', 'Oppeano', '20', '', '45.3000', '11.1833');
INSERT INTO `net_city` VALUES ('74766', '13', 'Числаго', 'Cislago', '09', '', '45.6500', '8.9667');
INSERT INTO `net_city` VALUES ('74770', '13', 'Фумане ', 'Fumane', '20', '', '45.5500', '10.8833');
INSERT INTO `net_city` VALUES ('74772', '13', 'Бадиа Полезине', 'Badia Polesine', '20', '', '45.0833', '11.4833');
INSERT INTO `net_city` VALUES ('74773', '13', 'Боссико', 'Bossico', '09', '', '45.8667', '9.9833');
INSERT INTO `net_city` VALUES ('74774', '13', 'Варацце', 'Varazze', '08', '', '44.3667', '8.5667');
INSERT INTO `net_city` VALUES ('74775', '13', 'Сицьано', 'Siziano', '09', '', '45.3333', '9.2000');
INSERT INTO `net_city` VALUES ('74780', '13', 'Карпьано', 'Carpiano', '09', '', '45.3333', '9.2667');
INSERT INTO `net_city` VALUES ('74781', '13', 'Кампеджине', 'Campegine', '05', '', '44.7833', '10.5333');
INSERT INTO `net_city` VALUES ('74783', '13', 'Коринальдо', 'Corinaldo', '05', '', '43.6500', '13.0500');
INSERT INTO `net_city` VALUES ('74785', '13', 'Сан-Клементе', 'San Clemente', '07', '', '41.3333', '13.9500');
INSERT INTO `net_city` VALUES ('74787', '13', 'Ферминьяно', 'Fermignano', '05', '', '43.6667', '12.6500');
INSERT INTO `net_city` VALUES ('74788', '13', 'Муравера ', 'Muravera', '14', '', '39.4192', '9.5714');
INSERT INTO `net_city` VALUES ('74794', '15', 'Роттнерос', 'Rottneros', '22', '', '59.8000', '13.1167');
INSERT INTO `net_city` VALUES ('74800', '12', 'Плайи', 'Plailly', 'B6', '', '49.1029', '2.5855');
INSERT INTO `net_city` VALUES ('74801', '127', 'Шоппернау', 'Schoppernau', '08', '', '47.3133', '10.0175');
INSERT INTO `net_city` VALUES ('74804', '127', 'Грайн', 'Grein', '04', '', '48.2167', '14.8500');
INSERT INTO `net_city` VALUES ('74806', '127', 'Кирхбах', 'Kirchbach', '03', '', '48.5333', '15.0500');
INSERT INTO `net_city` VALUES ('74807', '13', 'Трескоре-Бальнеарио', 'Trescore Balneario', '09', '', '45.6833', '9.8333');
INSERT INTO `net_city` VALUES ('74816', '127', 'Лозенштайн', 'Losenstein', '04', '', '47.9167', '14.4333');
INSERT INTO `net_city` VALUES ('74830', '21', 'Кранли', 'Cranley', 'R9', '', '54.3167', '-5.7667');
INSERT INTO `net_city` VALUES ('74833', '29', 'Хопстен ', 'Hopsten', '07', '', '52.3833', '7.6167');
INSERT INTO `net_city` VALUES ('74837', '13', 'Бонассола', 'Bonassola', '08', '', '44.1833', '9.5833');
INSERT INTO `net_city` VALUES ('74838', '127', 'Лойташ', 'Leutasch', '07', '', '47.3667', '11.1500');
INSERT INTO `net_city` VALUES ('74847', '35', 'Мерида', 'Merida', '57', '', '38.9161', '-6.3437');
INSERT INTO `net_city` VALUES ('74848', '118', 'Альшоэрш', 'Alsóörs', '23', '', '46.9913', '17.9756');
INSERT INTO `net_city` VALUES ('74849', '118', 'Тихань', 'Tihany', '23', '', '46.9141', '17.8883');
INSERT INTO `net_city` VALUES ('74850', '35', 'Алькала-де-Гвадаира', 'Alcala de Guadaira', '51', '', '37.3379', '-5.8395');
INSERT INTO `net_city` VALUES ('74853', '35', 'Олива', 'Oliva', '60', '', '38.9197', '-0.1193');
INSERT INTO `net_city` VALUES ('74856', '21', 'Блейдон', 'Bladon', 'K2', '', '51.8167', '-1.3500');
INSERT INTO `net_city` VALUES ('74857', '127', 'Эльсбетен', 'Elsbethen', '05', '', '47.7500', '13.0833');
INSERT INTO `net_city` VALUES ('74860', '35', 'Эстелья', 'Estella', '32', '', '42.6718', '-2.0323');
INSERT INTO `net_city` VALUES ('74861', '56', 'Верхтер', 'Werchter', '02', '', '50.9667', '4.7000');
INSERT INTO `net_city` VALUES ('74867', '33', 'Линде', 'Linde', '01', '', '52.6398', '6.4481');
INSERT INTO `net_city` VALUES ('74868', '16', 'Достык', 'Dostyk', '11', '', '52.7811', '76.6508');
INSERT INTO `net_city` VALUES ('74871', '127', 'Санкт-Фалентин', 'Sankt Valentin', '03', '', '48.1667', '14.5167');
INSERT INTO `net_city` VALUES ('74874', '110', 'Фрыштак', 'Frysztak', '56', '', '49.8333', '21.6167');
INSERT INTO `net_city` VALUES ('74877', '59', 'Филизур ', 'Filisur', '09', '', '46.6721', '9.6880');
INSERT INTO `net_city` VALUES ('74880', '29', 'Локсштедт', 'Loxstedt', '06', '', '53.4667', '8.6500');
INSERT INTO `net_city` VALUES ('74883', '127', 'Зульцберг', 'Sulzberg', '08', '', '47.5167', '9.9000');
INSERT INTO `net_city` VALUES ('74885', '147', 'Струга', 'Struga', '99', '', '41.1781', '20.6761');
INSERT INTO `net_city` VALUES ('74886', '147', 'Орид', 'Ohrid', '74', '', '41.1172', '20.8019');
INSERT INTO `net_city` VALUES ('74887', '112', 'Казатин', 'Kazatin', '23', '', '49.7143', '28.8338');
INSERT INTO `net_city` VALUES ('74894', '20', 'Ольгинская', 'Olginskaya', '61', '', '47.1847', '39.9494');
INSERT INTO `net_city` VALUES ('74897', '20', 'План', 'Plan', '77', '', '56.5123', '32.0911');
INSERT INTO `net_city` VALUES ('74901', '33', 'Маргратен', 'Margraten', '05', '', '50.8241', '5.8171');
INSERT INTO `net_city` VALUES ('74905', '12', 'Луэ', 'Loue', 'B5', '', '47.9958', '-0.1545');
INSERT INTO `net_city` VALUES ('74911', '12', 'Рошем', 'Rosheim', 'C1', '', '48.4962', '7.4691');
INSERT INTO `net_city` VALUES ('74912', '121', 'Петрич', 'Petrich', '38', '', '41.4000', '23.2167');
INSERT INTO `net_city` VALUES ('74915', '20', 'Химки', 'Khimki', '48', '', '55.8970', '37.4297');
INSERT INTO `net_city` VALUES ('74922', '59', 'Сан-Наззаро', 'San Nazzaro', '20', '', '46.1311', '8.8014');
INSERT INTO `net_city` VALUES ('74925', '12', 'Стосвир', 'Stosswihr', 'C1', '', '48.0511', '7.1100');
INSERT INTO `net_city` VALUES ('74926', '59', 'Вира Гамбарогно', 'Vira Gambarogno', '20', '', '46.1333', '8.8333');
INSERT INTO `net_city` VALUES ('74928', '59', 'Аскона', 'Ascona', '20', '', '46.1563', '8.7784');
INSERT INTO `net_city` VALUES ('74936', '30', 'Кешм', 'Qeshm', '11', '', '26.9581', '56.2719');
INSERT INTO `net_city` VALUES ('74937', '110', 'Любневице ', 'Lubniewice', '32', '', '52.5167', '15.2500');
INSERT INTO `net_city` VALUES ('74940', '29', 'Куммер', 'Kummer', '12', '', '53.3333', '11.3833');
INSERT INTO `net_city` VALUES ('74947', '29', 'Баумгартен', 'Baumgarten', '11', '', '52.9833', '13.0833');
INSERT INTO `net_city` VALUES ('74949', '29', 'Далем ', 'Dahlem', '07', '', '50.3833', '6.5500');
INSERT INTO `net_city` VALUES ('74954', '13', 'Мангоне', 'Mangone', '03', '', '39.2000', '16.3333');
INSERT INTO `net_city` VALUES ('74956', '127', 'Графенег', 'Grafenegg', '03', '', '48.4167', '15.7333');
INSERT INTO `net_city` VALUES ('74962', '17', 'Серта', 'Sertã', '06', '', '39.8085', '-8.0988');
INSERT INTO `net_city` VALUES ('74972', '21', 'Нормантон', 'Normanton', 'Q5', '', '52.8667', '-1.0667');
INSERT INTO `net_city` VALUES ('74976', '13', 'Карлофорте', 'Carloforte', '14', '', '39.1450', '8.3058');
INSERT INTO `net_city` VALUES ('74979', '110', 'Тушин', 'Tuszyn', '66', '', '50.8000', '16.6500');
INSERT INTO `net_city` VALUES ('74985', '21', 'Брадуэлл', 'Bardwell', 'I9', '', '52.3167', '0.8500');
INSERT INTO `net_city` VALUES ('74989', '29', 'Вурцен ', 'Wurzen', '13', '', '51.3667', '12.7333');
INSERT INTO `net_city` VALUES ('74990', '29', 'Шнайттах', 'Schnaittach', '02', '', '49.5592', '11.3431');
INSERT INTO `net_city` VALUES ('75002', '13', 'Буонконвенто', 'Buonconvento', '16', '', '43.1333', '11.4833');
INSERT INTO `net_city` VALUES ('75011', '12', 'Локмарьаке', 'Locmariaquer', 'A2', '', '47.5692', '-2.9447');
INSERT INTO `net_city` VALUES ('75012', '114', 'Янске Лазне', 'Janske Lazne', '70', '', '50.6313', '15.7841');
INSERT INTO `net_city` VALUES ('75027', '127', 'Наудерс', 'Nauders', '07', '', '46.8833', '10.5167');
INSERT INTO `net_city` VALUES ('75034', '59', 'Валенштадт ', 'Walenstadt', '08', '', '47.0925', '9.3426');
INSERT INTO `net_city` VALUES ('75036', '13', 'Биббона', 'Bibbona', '16', '', '43.2667', '10.5833');
INSERT INTO `net_city` VALUES ('75037', '16', 'Риддер', 'Ridder', '15', '', '50.3550', '83.5133');
INSERT INTO `net_city` VALUES ('75038', '12', 'Ле Бюисон-де-Кадуэн', 'Le Buisson-de-Cadouin', '97', '', '44.8271', '0.8425');
INSERT INTO `net_city` VALUES ('75040', '110', 'Венгожино', 'Wegorzyno', '87', '', '53.5404', '15.5589');
INSERT INTO `net_city` VALUES ('75041', '12', 'Бич', 'Bitche', 'B2', '', '49.0501', '7.4267');
INSERT INTO `net_city` VALUES ('75043', '109', 'Чешме', 'Cesme', '35', '', '38.3228', '26.3064');
INSERT INTO `net_city` VALUES ('75048', '110', 'Ковары', 'Kowary', '72', '', '50.7955', '15.8335');
INSERT INTO `net_city` VALUES ('75049', '110', 'Пеховице', 'Piechowice', '72', '', '50.8470', '15.6030');
INSERT INTO `net_city` VALUES ('75050', '110', 'Подгужин', 'Podgorzyn', '72', '', '50.8302', '15.6832');
INSERT INTO `net_city` VALUES ('75053', '12', 'Кюе', 'Cuers', 'B8', '', '43.2373', '6.0711');
INSERT INTO `net_city` VALUES ('75058', '20', 'Просторы', 'Prostory', '55', '', '52.2064', '59.3242');
INSERT INTO `net_city` VALUES ('75059', '109', 'Маниса', 'Manisa', '45', '', '38.6120', '27.4265');
INSERT INTO `net_city` VALUES ('75060', '191', 'Джераш', 'Jerash', '14', '', '32.2806', '35.8953');
INSERT INTO `net_city` VALUES ('75061', '12', 'Кильстет', 'Kilstett', 'C1', '', '48.6758', '7.8576');
INSERT INTO `net_city` VALUES ('75071', '110', 'Добчице', 'Dobczyce', '39', '', '49.8667', '20.0833');
INSERT INTO `net_city` VALUES ('75074', '29', 'Штадтильм', 'Stadtilm', '15', '', '50.7667', '11.0833');
INSERT INTO `net_city` VALUES ('75076', '29', 'Требзен', 'Trebsen', '13', '', '51.2833', '12.7500');
INSERT INTO `net_city` VALUES ('75081', '13', 'Понтелатоне', 'Pontelatone', '04', '', '41.1833', '14.2500');
INSERT INTO `net_city` VALUES ('75087', '13', 'Кампаньано-ди-Рома', 'Campagnano di Roma', '07', '', '42.1333', '12.3833');
INSERT INTO `net_city` VALUES ('75090', '13', 'Лиматола', 'Limatola', '04', '', '41.1333', '14.3833');
INSERT INTO `net_city` VALUES ('75092', '13', 'Фара-ин-Сабина', 'Fara In Sabina', '07', '', '42.2000', '12.7167');
INSERT INTO `net_city` VALUES ('75093', '13', 'Кастэль-Вольтурно', 'Castel Volturno', '07', '', '41.0333', '13.9333');
INSERT INTO `net_city` VALUES ('75094', '13', 'Кастаньето-Кардуччи', 'Castagneto Carducci', '16', '', '43.1667', '10.6000');
INSERT INTO `net_city` VALUES ('75097', '13', 'Ночера-Умбра', 'Nocera Umbra', '18', '', '43.0833', '12.7833');
INSERT INTO `net_city` VALUES ('75098', '127', 'Майсхофен ', 'Maishofen', '05', '', '47.3667', '12.8000');
INSERT INTO `net_city` VALUES ('75099', '29', 'Хаслох ', 'Hassloch', '08', '', '49.4236', '8.2858');
INSERT INTO `net_city` VALUES ('75101', '127', 'Форау', 'Vorau', '05', '', '48.0167', '13.0333');
INSERT INTO `net_city` VALUES ('75103', '29', 'Поммерсфельден ', 'Pommersfelden', '02', '', '49.7667', '10.8167');
INSERT INTO `net_city` VALUES ('75106', '127', 'Клёстерле', 'Klosterle', '08', '', '47.1333', '10.0833');
INSERT INTO `net_city` VALUES ('75107', '29', 'Шалькау', 'Schalkau', '15', '', '50.4000', '11.0167');
INSERT INTO `net_city` VALUES ('75108', '127', 'Гозау', 'Gosau', '04', '', '47.5667', '13.5167');
INSERT INTO `net_city` VALUES ('75114', '29', 'Легден', 'Legden', '07', '', '52.0333', '7.1000');
INSERT INTO `net_city` VALUES ('75118', '12', 'Понтиви', 'Pontivy', 'A2', '', '48.0665', '-2.9644');
INSERT INTO `net_city` VALUES ('75120', '127', 'Рабенштайн-ан-дер-Пилах', 'Rabenstein an der Pielach', '03', '', '48.1000', '15.5167');
INSERT INTO `net_city` VALUES ('75122', '129', 'Вержей', 'Verzej', '09', '', '46.5836', '16.1653');
INSERT INTO `net_city` VALUES ('75124', '13', 'Суббьяно', 'Subbiano', '16', '', '43.5667', '11.8667');
INSERT INTO `net_city` VALUES ('75133', '13', 'Куаттро-Кастелла', 'Quattro Castella', '05', '', '44.6333', '10.4667');
INSERT INTO `net_city` VALUES ('75135', '13', 'Сан-Пьетро-ин-Казале', 'San Pietro in Casale', '05', '', '44.7000', '11.4000');
INSERT INTO `net_city` VALUES ('75137', '12', 'Вимерё', 'Wimereux', 'B4', '', '50.7693', '1.6098');
INSERT INTO `net_city` VALUES ('75142', '59', 'Орб', 'Orbe', '23', '', '46.7247', '6.5301');
INSERT INTO `net_city` VALUES ('75144', '13', 'Эриче', 'Erice', '15', '', '38.0333', '12.5833');
INSERT INTO `net_city` VALUES ('75146', '13', 'Пеннабилли', 'Pennabilli', '05', '', '43.8167', '12.2667');
INSERT INTO `net_city` VALUES ('75150', '13', 'Пескичи', 'Peschici', '13', '', '41.9500', '16.0167');
INSERT INTO `net_city` VALUES ('75153', '21', 'Левенс', 'Levens', 'C9', '', '54.2500', '-2.7833');
INSERT INTO `net_city` VALUES ('75156', '12', 'Мителосбержан', 'Mittelhausbergen', 'C1', '', '48.6140', '7.6927');
INSERT INTO `net_city` VALUES ('75159', '12', 'Лапалис ', 'Lapalisse', '98', '', '46.2536', '3.6345');
INSERT INTO `net_city` VALUES ('75160', '12', 'Каркеран', 'Carqueiranne', 'B8', '', '43.0953', '6.0730');
INSERT INTO `net_city` VALUES ('75161', '12', 'Самблансе', 'Semblançay', 'A3', '', '46.9637', '1.2223');
INSERT INTO `net_city` VALUES ('75162', '114', 'Сушице', 'Susice', '87', '', '49.2373', '13.5240');
INSERT INTO `net_city` VALUES ('75165', '13', 'Кастелланета', 'Castellaneta', '13', '', '40.6333', '16.9333');
INSERT INTO `net_city` VALUES ('75168', '21', 'Пеникук', 'Penicuik', 'V5', '', '55.8167', '-3.2333');
INSERT INTO `net_city` VALUES ('75169', '20', 'Саров', 'Sarov', '51', '', '54.9358', '43.3235');
INSERT INTO `net_city` VALUES ('75170', '20', 'Жуковка', 'Zhukovka', '10', '', '53.5339', '33.7280');
INSERT INTO `net_city` VALUES ('75172', '29', 'Кириц', 'Kyritz', '11', '', '52.9500', '12.4000');
INSERT INTO `net_city` VALUES ('75175', '21', 'Метерингем', 'Metheringham', 'H7', '', '53.1333', '-0.4000');
INSERT INTO `net_city` VALUES ('75179', '34', 'Бейт-Шемеш', 'Beit-shemesh', '06', '', '31.7496', '34.9888');
INSERT INTO `net_city` VALUES ('75180', '55', 'Леопардстаун', 'Leopardstown', '07', '', '53.2683', '-6.1997');
INSERT INTO `net_city` VALUES ('75186', '13', 'Бризигелла ', 'Brisighella', '05', '', '44.2167', '11.7667');
INSERT INTO `net_city` VALUES ('75190', '21', 'Стонхейвен', 'Stonehaven', 'T6', '', '56.9500', '-2.2000');
INSERT INTO `net_city` VALUES ('75192', '29', 'Нора', 'Nohra', '15', '', '50.9667', '11.2333');
INSERT INTO `net_city` VALUES ('75193', '121', 'Шумен', 'Shumen', '54', '', '43.2767', '26.9292');
INSERT INTO `net_city` VALUES ('75196', '112', 'Долина', 'Dolyna', '22', '', '49.2117', '25.7328');
INSERT INTO `net_city` VALUES ('75198', '13', 'Адрано', 'Adrano', '15', '', '37.6667', '14.8333');
INSERT INTO `net_city` VALUES ('75199', '59', 'Кильванген', 'Killwangen', '01', '', '47.4318', '8.3481');
INSERT INTO `net_city` VALUES ('75201', '13', 'Акате', 'Acate', '15', '', '37.0333', '14.4667');
INSERT INTO `net_city` VALUES ('75202', '13', 'Сан-Северино-Марке', 'San Severino Marche', '10', '', '43.2167', '13.1667');
INSERT INTO `net_city` VALUES ('75204', '127', 'Грис-им-Зельрайн', 'Gries Im Sellrain', '07', '', '47.2000', '11.1500');
INSERT INTO `net_city` VALUES ('75207', '21', 'Ласби', 'Lusby', 'H7', '', '53.1833', '0.0000');
INSERT INTO `net_city` VALUES ('75210', '127', 'Вальд', 'Wald im Pinzgau', '05', '', '47.2500', '12.2333');
INSERT INTO `net_city` VALUES ('75211', '127', 'Зигхартскирхен', 'Sieghartskirchen', '03', '', '48.2500', '16.0000');
INSERT INTO `net_city` VALUES ('75218', '127', 'Верфенвенг', 'Werfenweng', '05', '', '47.4667', '13.2500');
INSERT INTO `net_city` VALUES ('75221', '127', 'Кремсмюнстер', 'Kremsmunster', '04', '', '48.0500', '14.1333');
INSERT INTO `net_city` VALUES ('75223', '127', 'Обертауэрн', 'Obertauern', '05', '', '47.2500', '13.5333');
INSERT INTO `net_city` VALUES ('75224', '127', 'Санкт-Пёльтен', 'Sankt Polten', '03', '', '48.2000', '15.6333');
INSERT INTO `net_city` VALUES ('75229', '127', 'Гросгмайн ', 'Grossgmain', '05', '', '47.7167', '12.9167');
INSERT INTO `net_city` VALUES ('75238', '127', 'Бад-Блумау', 'Bad Blumau', '06', '', '47.1667', '16.1000');
INSERT INTO `net_city` VALUES ('75239', '13', 'Педазо', 'Pedaso', '10', '', '43.1000', '13.8333');
INSERT INTO `net_city` VALUES ('75245', '13', 'Руво-ди-Пулья', 'Ruvo di Puglia', '13', '', '41.1167', '16.4833');
INSERT INTO `net_city` VALUES ('75247', '13', 'Синнаи', 'Sinnai', '14', '', '39.3022', '9.2031');
INSERT INTO `net_city` VALUES ('75250', '29', 'Данненберг', 'Dannenberg', '06', '', '53.1000', '11.1000');
INSERT INTO `net_city` VALUES ('75253', '127', 'Пач', 'Patsch', '07', '', '47.2000', '11.4167');
INSERT INTO `net_city` VALUES ('75261', '59', 'Зеенген', 'Seengen', '01', '', '47.3285', '8.2051');
INSERT INTO `net_city` VALUES ('75265', '12', 'Эльн', 'Elne', 'A9', '', '42.6003', '2.9715');
INSERT INTO `net_city` VALUES ('75269', '127', 'Кирхберг', 'Kirchberg In Tirol', '07', '', '47.4500', '12.3167');
INSERT INTO `net_city` VALUES ('75274', '127', 'Штайнах-на-Бреннере', 'Steinach am Brenner', '07', '', '47.0833', '11.4667');
INSERT INTO `net_city` VALUES ('75278', '125', 'Трюсиль', 'Trysil', '06', '', '61.3167', '12.2667');
INSERT INTO `net_city` VALUES ('75283', '127', 'Мариа-Ланцендорф', 'Maria Lanzendorf', '03', '', '48.1000', '16.4167');
INSERT INTO `net_city` VALUES ('75288', '127', 'Мариа-Райн', 'Maria Rain', '02', '', '46.5539', '14.2956');
INSERT INTO `net_city` VALUES ('75290', '12', 'Жиа', 'Giat', '98', '', '45.8011', '2.4692');
INSERT INTO `net_city` VALUES ('75292', '20', 'Анива', 'Aniva', '64', '', '46.7144', '142.5294');
INSERT INTO `net_city` VALUES ('75298', '127', 'Шварценберг', 'Schwarzenberg', '03', '', '47.5667', '16.3167');
INSERT INTO `net_city` VALUES ('75301', '127', 'Штайнах', 'Stainach', '06', '', '47.5333', '14.1000');
INSERT INTO `net_city` VALUES ('75304', '33', 'Ставорен', 'Stavoren', '02', '', '52.8836', '5.3592');
INSERT INTO `net_city` VALUES ('75307', '12', 'Кальви', 'Calvi', 'A5', '', '42.5671', '8.7573');
INSERT INTO `net_city` VALUES ('75310', '127', 'Танхайм', 'Tannheim', '07', '', '47.4833', '10.5167');
INSERT INTO `net_city` VALUES ('75317', '127', 'Геллерсдорф', 'Gollersdorf', '03', '', '48.4833', '16.1167');
INSERT INTO `net_city` VALUES ('75318', '21', 'Эллери', 'Ellery', 'T8', '', '55.9167', '-5.6167');
INSERT INTO `net_city` VALUES ('75321', '127', 'Райфниц', 'Reifnitz', '02', '', '46.6072', '14.1817');
INSERT INTO `net_city` VALUES ('75323', '127', 'Фонсдорф', 'Fohnsdorf', '06', '', '47.2000', '14.6833');
INSERT INTO `net_city` VALUES ('75330', '127', 'Гамлиц', 'Gamlitz', '06', '', '46.7203', '15.5533');
INSERT INTO `net_city` VALUES ('75332', '20', 'Уссурийск', 'Ussuriysk', '59', '', '43.8029', '131.9458');
INSERT INTO `net_city` VALUES ('75339', '29', 'Бюккебург', 'Buckeburg', '06', '', '52.2667', '9.0500');
INSERT INTO `net_city` VALUES ('75347', '59', 'Селиньи', 'Celigny', '07', '', '46.3500', '6.2000');
INSERT INTO `net_city` VALUES ('75348', '125', 'Ульстейн', 'Ulstein', '08', '', '62.3833', '5.8333');
INSERT INTO `net_city` VALUES ('75352', '121', 'Климент', 'Kliment', '61', '', '43.6167', '27.0000');
INSERT INTO `net_city` VALUES ('75358', '12', 'Лорг', 'Lorgues', 'B8', '', '43.4936', '6.3611');
INSERT INTO `net_city` VALUES ('75359', '15', 'Эверкаликс', 'Overkalix', '14', '', '66.3167', '22.8333');
INSERT INTO `net_city` VALUES ('75361', '127', 'Арцль', 'Arzl im Pitztal', '07', '', '47.2000', '10.7667');
INSERT INTO `net_city` VALUES ('75362', '127', 'Лендорф', 'Lendorf', '02', '', '46.6578', '14.2783');
INSERT INTO `net_city` VALUES ('75364', '12', 'Беллас', 'Bellac', 'B1', '', '46.1227', '1.0522');
INSERT INTO `net_city` VALUES ('75365', '127', 'Атнанг-Пуххайм', 'Attnang-puchheim', '04', '', '48.0083', '13.7167');
INSERT INTO `net_city` VALUES ('75367', '127', 'Афисль', 'Afiesl', '04', '', '48.5333', '14.1333');
INSERT INTO `net_city` VALUES ('75376', '29', 'Барби', 'Barby', '14', '', '51.9667', '11.8833');
INSERT INTO `net_city` VALUES ('75377', '33', 'Вирхаутен', 'Vierhouten', '03', '', '52.3319', '5.8282');
INSERT INTO `net_city` VALUES ('75378', '127', 'Бад-Шенау', 'Bad Schonau', '03', '', '47.4833', '16.2333');
INSERT INTO `net_city` VALUES ('75380', '127', 'Дойчкройц', 'Deutschkreutz', '01', '', '47.6000', '16.6333');
INSERT INTO `net_city` VALUES ('75381', '127', 'Иннербрац', 'Innerbraz', '08', '', '47.1500', '9.9167');
INSERT INTO `net_city` VALUES ('75385', '13', 'Испика ', 'Ispica', '15', '', '36.7833', '14.9167');
INSERT INTO `net_city` VALUES ('75387', '125', 'Офейм', 'Opheim', '04', '', '60.6833', '8.6833');
INSERT INTO `net_city` VALUES ('75388', '17', 'Аркозело', 'Arcozelo', '17', '', '41.0533', '-8.6433');
INSERT INTO `net_city` VALUES ('75392', '127', 'Санкт-Зебастиан', 'Sankt Sebastian', '02', '', '46.7333', '14.4500');
INSERT INTO `net_city` VALUES ('75395', '114', 'Каменице', 'Kamenice', '88', '', '49.9012', '14.5812');
INSERT INTO `net_city` VALUES ('75397', '29', 'Бутлар', 'Buttlar', '15', '', '50.7500', '9.9500');
INSERT INTO `net_city` VALUES ('75399', '13', 'Оспедалетто-Эуганео', 'Ospedaletto Euganeo', '20', '', '45.2167', '11.6000');
INSERT INTO `net_city` VALUES ('75400', '109', 'Фетхие', 'Fethiye', '48', '', '36.6217', '29.1164');
INSERT INTO `net_city` VALUES ('75401', '18', 'Дросия', 'Drosiá', '20', '', '39.3300', '21.3436');
INSERT INTO `net_city` VALUES ('75404', '125', 'Восс', 'Voss', '07', '', '60.6167', '6.5000');
INSERT INTO `net_city` VALUES ('75406', '121', 'Дулово', 'Dulovo', '55', '', '43.8167', '27.1500');
INSERT INTO `net_city` VALUES ('75407', '12', 'Треб', 'Trebes', 'A9', '', '43.2106', '2.4416');
INSERT INTO `net_city` VALUES ('75410', '12', 'Монморийон', 'Montmorillon', 'B7', '', '46.4256', '0.8703');
INSERT INTO `net_city` VALUES ('75412', '13', 'Битетто', 'Bitetto', '13', '', '41.0333', '16.7500');
INSERT INTO `net_city` VALUES ('75413', '127', 'Веннс', 'Wenns', '07', '', '47.1667', '10.7333');
INSERT INTO `net_city` VALUES ('75419', '127', 'Фрауэнкирхен', 'Frauenkirchen', '01', '', '47.8333', '16.9167');
INSERT INTO `net_city` VALUES ('75421', '13', 'Ортоново', 'Ortonovo', '16', '', '44.0833', '10.0667');
INSERT INTO `net_city` VALUES ('75423', '127', 'Бриксен-им-Тале', 'Brixen im Thale', '07', '', '47.4500', '12.2500');
INSERT INTO `net_city` VALUES ('75424', '13', 'Каризио', 'Carisio', '12', '', '45.4167', '8.2000');
INSERT INTO `net_city` VALUES ('75430', '13', 'Понте-нелле-Альпи', 'Ponte nelle Alpi', '20', '', '46.1808', '12.2833');
INSERT INTO `net_city` VALUES ('75434', '13', 'Мольвено', 'Molveno', '17', '', '46.1500', '10.9667');
INSERT INTO `net_city` VALUES ('75449', '12', 'Мэнвилье', 'Mainvilliers', 'A3', '', '48.3006', '2.2816');
INSERT INTO `net_city` VALUES ('75456', '15', 'Карлсборг', 'Karlsborg', '28', '', '58.5333', '14.5167');
INSERT INTO `net_city` VALUES ('75467', '12', 'Лош', 'Loches', 'A3', '', '47.1290', '0.9965');
INSERT INTO `net_city` VALUES ('75479', '29', 'Инцелль ', 'Inzell', '02', '', '47.7667', '12.7500');
INSERT INTO `net_city` VALUES ('75480', '110', 'Казимеж-Дольны ', 'Kazimierz Dolny', '45', '', '51.3167', '21.9500');
INSERT INTO `net_city` VALUES ('75487', '17', 'Редонду ', 'Redondo', '08', '', '38.6487', '-7.5471');
INSERT INTO `net_city` VALUES ('75490', '13', 'Гамболо ', 'Gambolo', '09', '', '45.2500', '8.8500');
INSERT INTO `net_city` VALUES ('75499', '12', 'Вервен', 'Vervins', 'B6', '', '49.8342', '3.9085');
INSERT INTO `net_city` VALUES ('75504', '114', 'Йиловиште', 'Jiloviste', '52', '', '49.9278', '14.3439');
INSERT INTO `net_city` VALUES ('75509', '114', 'Моравски-Крумлов', 'Moravsky Krumlov', '78', '', '49.0500', '16.3167');
INSERT INTO `net_city` VALUES ('75521', '127', 'Варт', 'Warth', '08', '', '47.2500', '10.1833');
INSERT INTO `net_city` VALUES ('75523', '13', 'Гаттинара', 'Gattinara', '06', '', '45.6333', '13.8333');
INSERT INTO `net_city` VALUES ('75528', '125', 'Хурум', 'Hurum', '20', '', '59.5450', '10.3714');
INSERT INTO `net_city` VALUES ('75545', '12', 'Борн', 'Borne', 'B9', '', '44.7167', '5.5833');
INSERT INTO `net_city` VALUES ('75547', '29', 'Кевелар ', 'Kevelaer', '07', '', '51.5833', '6.2500');
INSERT INTO `net_city` VALUES ('75550', '118', 'Лиенифалу', 'Leányfalu', '16', '', '47.7178', '19.0858');
INSERT INTO `net_city` VALUES ('75558', '109', 'Силиври', 'Silivri', '34', '', '41.0802', '28.2261');
INSERT INTO `net_city` VALUES ('75561', '35', 'Вега-де-Льебана', 'Vega de Liebana', '39', '', '43.1139', '-4.7287');
INSERT INTO `net_city` VALUES ('75562', '35', 'Касталья', 'Castalla', '60', '', '38.5969', '-0.6721');
INSERT INTO `net_city` VALUES ('75565', '20', 'Энтузиастов', 'Entuziastov', '63', '', '70.8644', '134.6397');
INSERT INTO `net_city` VALUES ('75566', '29', 'Кёлледа ', 'Kolleda', '15', '', '51.1833', '11.2333');
INSERT INTO `net_city` VALUES ('75569', '127', 'Гётценс', 'Gotzens', '07', '', '47.2333', '11.3167');
INSERT INTO `net_city` VALUES ('75574', '114', 'Войтанов', 'Vojtanov', '81', '', '50.1660', '12.3170');
INSERT INTO `net_city` VALUES ('75576', '114', 'Добраны', 'Dobrany', '87', '', '49.6537', '13.2938');
INSERT INTO `net_city` VALUES ('75580', '29', 'Хермансбург ', 'Hermannsburg', '06', '', '52.8333', '10.0833');
INSERT INTO `net_city` VALUES ('75584', '12', 'Монмельян', 'Montmelian', 'B9', '', '45.4999', '6.0505');
INSERT INTO `net_city` VALUES ('75588', '29', 'Услар ', 'Uslar', '06', '', '51.6667', '9.6500');
INSERT INTO `net_city` VALUES ('75594', '21', 'Нью-Милтон', 'New Milton', 'F2', '', '50.7333', '-1.6500');
INSERT INTO `net_city` VALUES ('75605', '127', 'Зеебоден', 'Seeboden', '02', '', '46.8219', '13.4950');
INSERT INTO `net_city` VALUES ('75607', '29', 'Лемфёрде ', 'Lemforde', '06', '', '52.4667', '8.3833');
INSERT INTO `net_city` VALUES ('75612', '109', 'Амасья', 'Amasya', '05', '', '40.6533', '35.8331');
INSERT INTO `net_city` VALUES ('75619', '35', 'Сараус', 'Zarautz', '59', '', '43.2833', '-2.1667');
INSERT INTO `net_city` VALUES ('75624', '20', 'Элиста', 'Elista', '24', '', '46.3078', '44.2558');
INSERT INTO `net_city` VALUES ('75628', '127', 'Грайфенбург', 'Greifenburg', '02', '', '46.7558', '13.1778');
INSERT INTO `net_city` VALUES ('75636', '127', 'Аспах', 'Aspach', '04', '', '48.1833', '13.3000');
INSERT INTO `net_city` VALUES ('75640', '110', 'Калиска', 'Kaliska', '87', '', '53.9245', '16.8473');
INSERT INTO `net_city` VALUES ('75648', '29', 'Кузель', 'Kusel', '08', '', '49.5500', '7.4000');
INSERT INTO `net_city` VALUES ('75649', '29', 'Роккенхаузен ', 'Rockenhausen', '08', '', '49.6333', '7.8333');
INSERT INTO `net_city` VALUES ('75650', '140', 'Маарду ', 'Maardu', '01', '', '59.4281', '25.0250');
INSERT INTO `net_city` VALUES ('75652', '35', 'Олаберриа', 'Olaberria', '59', '', '43.0268', '-2.2041');
INSERT INTO `net_city` VALUES ('75654', '149', 'Слима', 'Sliema', '00', '', '35.9125', '14.5019');
INSERT INTO `net_city` VALUES ('75659', '191', 'Мадаба', 'Madaba', '11', '', '31.7160', '35.7939');
INSERT INTO `net_city` VALUES ('75662', '75', 'Махадзанга', 'Mahajanga', '03', '', '-15.7167', '46.3167');
INSERT INTO `net_city` VALUES ('75665', '127', 'Бицау', 'Bizau', '08', '', '47.3689', '9.9233');
INSERT INTO `net_city` VALUES ('75666', '12', 'Межев', 'Megeve', 'B9', '', '45.8523', '6.6129');
INSERT INTO `net_city` VALUES ('75667', '35', 'Сант-Жауме-дельс-Доменьс', 'Sant Jaume dels Domenys', '56', '', '41.2833', '1.5500');
INSERT INTO `net_city` VALUES ('75674', '29', 'Вестеррёнфельд', 'Westerronfeld', '10', '', '54.2833', '9.6500');
INSERT INTO `net_city` VALUES ('75678', '21', 'Дамбартон', 'Dumbarton', 'W7', '', '55.9500', '-4.5667');
INSERT INTO `net_city` VALUES ('75679', '127', 'Мариаштайн', 'Mariastein', '07', '', '47.5333', '12.0500');
INSERT INTO `net_city` VALUES ('75684', '29', 'Бернрид', 'Bernried am Starnberger See', '02', '', '47.8667', '11.2833');
INSERT INTO `net_city` VALUES ('75688', '127', 'Штум', 'Stumm', '07', '', '47.2833', '11.8833');
INSERT INTO `net_city` VALUES ('75689', '59', 'Цвайзиммен', 'Zweisimmen', '05', '', '46.5545', '7.3738');
INSERT INTO `net_city` VALUES ('75699', '114', 'Заклер', 'Zacler', '70', '', '50.6581', '15.9082');
INSERT INTO `net_city` VALUES ('75708', '127', 'Оттенсхайм', 'Ottensheim', '04', '', '48.3333', '14.1833');
INSERT INTO `net_city` VALUES ('75712', '140', 'Отепя ', 'Otepää', '19', '', '58.0583', '26.4967');
INSERT INTO `net_city` VALUES ('75717', '114', 'Хротовице', 'Hrotovice', '80', '', '49.1088', '16.0580');
INSERT INTO `net_city` VALUES ('75731', '29', 'Фалькенхаген', 'Falkenhagen', '07', '', '51.8833', '9.3167');
INSERT INTO `net_city` VALUES ('75732', '21', 'Вудсток', 'Woodstock', 'K2', '', '51.8500', '-1.3167');
INSERT INTO `net_city` VALUES ('75745', '21', 'Стритли', 'Streatley', 'A5', '', '51.9333', '-0.4333');
INSERT INTO `net_city` VALUES ('75751', '12', 'Байё', 'Bayeux', '99', '', '49.2811', '-0.7057');
INSERT INTO `net_city` VALUES ('75762', '20', 'Рославль', 'Roslavl', '69', '', '53.9528', '32.8639');
INSERT INTO `net_city` VALUES ('75791', '140', 'Харку', 'Harku', '01', '', '59.1325', '24.3711');
INSERT INTO `net_city` VALUES ('75796', '140', 'Сауэ', 'Saue', '01', '', '59.3203', '24.5525');
INSERT INTO `net_city` VALUES ('75797', '20', 'Нижегородская', 'Nizhegorodskaya', '38', '', '44.2692', '39.9234');
INSERT INTO `net_city` VALUES ('75798', '121', 'Слатина', 'Slatina', '52', '', '43.9833', '27.0500');
INSERT INTO `net_city` VALUES ('75800', '114', 'Стрибро', 'Stribro', '87', '', '49.7548', '12.9955');
INSERT INTO `net_city` VALUES ('75805', '21', 'Хиклинг', 'Hickling', 'I9', '', '52.7500', '1.5833');
INSERT INTO `net_city` VALUES ('75811', '129', 'Трново', 'Trnovo', '04', '', '45.9742', '13.7433');
INSERT INTO `net_city` VALUES ('75813', '12', 'Ла Клюза', 'La Clusaz', 'B9', '', '45.9052', '6.4238');
INSERT INTO `net_city` VALUES ('75819', '13', 'Вилладоссола', 'Villadossola', '09', '', '46.0667', '8.2667');
INSERT INTO `net_city` VALUES ('75835', '29', 'Гутах', 'Gutach', '01', '', '48.2500', '8.2167');
INSERT INTO `net_city` VALUES ('75845', '140', 'Ханила', 'Hanila', '07', '', '58.6117', '23.6150');
INSERT INTO `net_city` VALUES ('75849', '29', 'Дан', 'Dahn', '08', '', '49.1500', '7.7833');
INSERT INTO `net_city` VALUES ('75853', '20', 'Кандалакша', 'Kandalaksha', '49', '', '67.1620', '32.4123');
INSERT INTO `net_city` VALUES ('75858', '13', 'Розето-Капо-Спулико', 'Roseto Capo Spulico', '03', '', '39.9833', '16.6000');
INSERT INTO `net_city` VALUES ('75861', '13', 'Кадео ', 'Cadeo', '05', '', '44.9667', '9.8333');
INSERT INTO `net_city` VALUES ('75863', '29', 'Вассенберг ', 'Wassenberg', '07', '', '51.1000', '6.1500');
INSERT INTO `net_city` VALUES ('75871', '114', 'Скальна', 'Skalna', '81', '', '50.1667', '12.3667');
INSERT INTO `net_city` VALUES ('75879', '114', 'Йирков', 'Jirkov', '89', '', '50.5000', '13.4500');
INSERT INTO `net_city` VALUES ('75881', '21', 'Абойн', 'Aboyne', 'T6', '', '57.0833', '-2.8333');
INSERT INTO `net_city` VALUES ('75883', '21', 'Фрейзербург', 'Fraserburgh', 'T6', '', '57.6833', '-2.0167');
INSERT INTO `net_city` VALUES ('75887', '127', 'Шердинг', 'Scharding', '04', '', '48.4500', '13.4333');
INSERT INTO `net_city` VALUES ('75889', '21', 'Эллон', 'Ellon', 'T6', '', '57.3500', '-2.0833');
INSERT INTO `net_city` VALUES ('75890', '59', 'Боттминген', 'Bottmingen', '04', '', '47.5227', '7.5690');
INSERT INTO `net_city` VALUES ('75891', '118', 'Райка', 'Rajka', '09', '', '47.9964', '17.1982');
INSERT INTO `net_city` VALUES ('75894', '144', 'Йонишкис', 'Joniskis', '61', '', '56.2403', '23.6153');
INSERT INTO `net_city` VALUES ('75895', '144', 'Пакруойис', 'Pakruojis', '61', '', '55.9667', '23.8667');
INSERT INTO `net_city` VALUES ('75896', '144', 'Аникщяй', 'Anyksciai', '60', '', '55.5333', '25.1000');
INSERT INTO `net_city` VALUES ('75900', '127', 'Рудерсдорф', 'Rudersdorf', '01', '', '47.0500', '16.1167');
INSERT INTO `net_city` VALUES ('75905', '13', 'Монтекаротто', 'Montecarotto', '05', '', '43.5167', '13.0667');
INSERT INTO `net_city` VALUES ('75911', '123', 'Кымпина', 'Câmpina', '42', '', '45.1333', '25.7333');
INSERT INTO `net_city` VALUES ('75912', '17', 'Мелу', 'Melo', '11', '', '40.5191', '-7.5348');
INSERT INTO `net_city` VALUES ('75915', '127', 'Гнаденвальд', 'Gnadenwald', '07', '', '47.3167', '11.5667');
INSERT INTO `net_city` VALUES ('75916', '13', 'Морже', 'Morgex', '19', '', '45.7500', '7.0333');
INSERT INTO `net_city` VALUES ('75917', '13', 'Трино', 'Trino', '12', '', '45.2000', '8.3000');
INSERT INTO `net_city` VALUES ('75922', '59', 'Тузис', 'Thusis', '09', '', '46.6975', '9.4402');
INSERT INTO `net_city` VALUES ('75927', '21', 'Брамхолл', 'Bramhall', 'N2', '', '53.3667', '-2.1667');
INSERT INTO `net_city` VALUES ('75928', '29', 'Хальзенбах ', 'Halsenbach', '08', '', '50.1667', '7.5500');
INSERT INTO `net_city` VALUES ('75929', '35', 'Гомера', 'La Gomera', '53', '', '28.1000', '-17.3333');
INSERT INTO `net_city` VALUES ('75944', '114', 'Яхимов', 'Jachymov', '81', '', '50.3667', '12.9167');
INSERT INTO `net_city` VALUES ('75965', '12', 'Сельц', 'Seltz', 'C1', '', '48.8940', '8.1064');
INSERT INTO `net_city` VALUES ('75970', '141', 'Горажде', 'Gorazde', '01', '', '43.6680', '18.9756');
INSERT INTO `net_city` VALUES ('75976', '13', 'Стронконе ', 'Stroncone', '18', '', '42.5000', '12.6667');
INSERT INTO `net_city` VALUES ('75978', '29', 'Эстервеген', 'Esterwegen', '06', '', '52.9833', '7.6167');
INSERT INTO `net_city` VALUES ('75980', '13', 'Черкола ', 'Cercola', '04', '', '40.8500', '14.3500');
INSERT INTO `net_city` VALUES ('75983', '127', 'Реннвег-ам-Качберг', 'Rennweg am Katschberg', '05', '', '47.1000', '13.5333');
INSERT INTO `net_city` VALUES ('75984', '127', 'Раппоттенштайн', 'Rappottenstein', '03', '', '48.5167', '15.0667');
INSERT INTO `net_city` VALUES ('75986', '127', 'Бад-Вальтерсдорф', 'Bad Waltersdorf', '06', '', '47.1167', '15.9333');
INSERT INTO `net_city` VALUES ('75993', '35', 'Ферроль', 'Ferrol', '58', '', '43.4832', '-8.2369');
INSERT INTO `net_city` VALUES ('75994', '21', 'Уиттингем', 'Whittingham', 'U6', '', '55.9500', '-2.6333');
INSERT INTO `net_city` VALUES ('75997', '62', 'Акуре', 'Akure', '48', '', '7.2526', '5.1931');
INSERT INTO `net_city` VALUES ('76000', '62', 'Баучи', 'Bauchi', '46', '', '10.3134', '9.8433');
INSERT INTO `net_city` VALUES ('76002', '62', 'Калабар', 'Calabar', '22', '', '4.9517', '8.3220');
INSERT INTO `net_city` VALUES ('76006', '62', 'Гомбе', 'Gombe', '55', '', '10.2897', '11.1673');
INSERT INTO `net_city` VALUES ('76007', '62', 'Гусау', 'Gusau', '57', '', '12.1628', '6.6613');
INSERT INTO `net_city` VALUES ('76008', '62', 'ИКОМ', 'Ikom', '53', '', '5.9667', '8.7000');
INSERT INTO `net_city` VALUES ('76010', '62', 'Катсина', 'Katsina', '24', '', '12.9894', '7.6006');
INSERT INTO `net_city` VALUES ('76012', '62', 'Майдугури', 'Maiduguri', '27', '', '11.8464', '13.1603');
INSERT INTO `net_city` VALUES ('76013', '62', 'Минна', 'Minna', '31', '', '9.6139', '6.5569');
INSERT INTO `net_city` VALUES ('76019', '62', 'Сокото', 'Sokoto', '51', '', '13.0480', '5.2143');
INSERT INTO `net_city` VALUES ('76023', '62', 'Йола', 'Yola', '35', '', '9.2000', '12.4833');
INSERT INTO `net_city` VALUES ('76025', '13', 'Вьесте', 'Vieste', '13', '', '41.8833', '16.1667');
INSERT INTO `net_city` VALUES ('76026', '12', 'Портиччо', 'Porticcio', 'A5', '', '41.8793', '8.7938');
INSERT INTO `net_city` VALUES ('76030', '13', 'Порто-Аццурро', 'Porto Azzurro', '16', '', '42.7667', '10.4000');
INSERT INTO `net_city` VALUES ('76034', '109', 'Эдремит', 'Edremit', '10', '', '39.5961', '27.0244');
INSERT INTO `net_city` VALUES ('76035', '127', 'Заттендорф', 'Sattendorf', '02', '', '46.6686', '13.9050');
INSERT INTO `net_city` VALUES ('76036', '144', 'Тракай', 'Trakai', '65', '', '54.6333', '24.9333');
INSERT INTO `net_city` VALUES ('76044', '12', 'Нассандр', 'Nassandres', 'A7', '', '49.1263', '0.7360');
INSERT INTO `net_city` VALUES ('76052', '59', 'Мюнхвилен', 'Munchwilen', '19', '', '47.4500', '9.0000');
INSERT INTO `net_city` VALUES ('76054', '21', 'Барлборо', 'Barlborough', 'D3', '', '53.2833', '-1.2833');
INSERT INTO `net_city` VALUES ('76055', '16', 'Победа', 'Pobeda', '11', '', '53.4833', '75.2606');
INSERT INTO `net_city` VALUES ('76062', '127', 'Унтервайсенбах', 'Unterweissenbach', '06', '', '46.9500', '15.8500');
INSERT INTO `net_city` VALUES ('76063', '127', 'Рамзау', 'Ramsau Im Zillertal', '07', '', '47.2000', '11.8833');
INSERT INTO `net_city` VALUES ('76064', '13', 'Поджардо', 'Poggiardo', '13', '', '40.0500', '18.3833');
INSERT INTO `net_city` VALUES ('76068', '29', 'Хассельбах', 'Hasselbach', '01', '', '49.2606', '8.9867');
INSERT INTO `net_city` VALUES ('76069', '29', 'Эшенлоэ', 'Eschenlohe', '02', '', '47.6000', '11.1833');
INSERT INTO `net_city` VALUES ('76073', '141', 'Слатина', 'Slatina', '01', '', '43.7050', '17.7189');
INSERT INTO `net_city` VALUES ('76075', '21', 'Трун', 'Troon', 'W4', '', '55.5333', '-4.6667');
INSERT INTO `net_city` VALUES ('76076', '127', 'Йерценс', 'Jerzens', '07', '', '47.1500', '10.7333');
INSERT INTO `net_city` VALUES ('76083', '13', 'Кампобелло-Ди-Мадзара', 'Campobello di Mazara', '15', '', '37.6333', '12.7500');
INSERT INTO `net_city` VALUES ('76087', '127', 'Альтаусзее', 'Altaussee', '06', '', '47.6333', '13.7667');
INSERT INTO `net_city` VALUES ('76097', '127', 'Аттерзее', 'Attersee', '04', '', '47.9167', '13.5500');
INSERT INTO `net_city` VALUES ('76098', '127', 'Тельфес-им-Штубай', 'Telfes Im Stubai', '07', '', '47.1667', '11.3667');
INSERT INTO `net_city` VALUES ('76104', '144', 'Гаргждай', 'Gargzdai', '58', '', '55.7128', '21.4033');
INSERT INTO `net_city` VALUES ('76105', '144', 'Друскининкай', 'Druskininkai', '56', '', '54.0167', '23.9667');
INSERT INTO `net_city` VALUES ('76111', '20', 'Кинешма', 'Kineshma', '21', '', '57.4391', '42.1289');
INSERT INTO `net_city` VALUES ('76118', '55', 'Кранфорд', 'Cranford', '06', '', '55.1439', '-7.6964');
INSERT INTO `net_city` VALUES ('76129', '13', 'Лакко-Амено', 'Lacco Ameno', '04', '', '40.7500', '13.9000');
INSERT INTO `net_city` VALUES ('76130', '127', 'Альпбах', 'Alpbach', '07', '', '47.4000', '11.9500');
INSERT INTO `net_city` VALUES ('76131', '33', 'Бедюм', 'Bedum', '04', '', '53.2991', '6.6041');
INSERT INTO `net_city` VALUES ('76136', '127', 'Фаак-ам-Зее', 'Faak Am See', '02', '', '46.5681', '13.9097');
INSERT INTO `net_city` VALUES ('76141', '29', 'Эрольцхайм', 'Erolzheim', '01', '', '48.0833', '10.0667');
INSERT INTO `net_city` VALUES ('76148', '12', 'Нонтрон', 'Nontron', '97', '', '45.5294', '0.6621');
INSERT INTO `net_city` VALUES ('76152', '12', 'Эсдан', 'Hesdin', 'B4', '', '50.3735', '2.0382');
INSERT INTO `net_city` VALUES ('76153', '29', 'Шёнеккен ', 'Schonecken', '08', '', '50.1667', '6.4667');
INSERT INTO `net_city` VALUES ('76154', '75', 'Анцирабе', 'Antsirabe', '05', '', '-19.8500', '47.0333');
INSERT INTO `net_city` VALUES ('76160', '35', 'Кослада', 'Coslada', '29', '', '40.4238', '-3.5613');
INSERT INTO `net_city` VALUES ('76161', '129', 'Крижевцы', 'Krizevci', '09', '', '46.5683', '16.1386');
INSERT INTO `net_city` VALUES ('76164', '29', 'Бад-Мюндер', 'Bad Munder', '06', '', '52.2000', '9.4667');
INSERT INTO `net_city` VALUES ('76166', '15', 'Гренна', 'Gränna', '08', '', '58.0167', '14.4667');
INSERT INTO `net_city` VALUES ('76170', '127', 'Мёрбиш-ам-Зе', 'Morbisch am See', '01', '', '47.7500', '16.6667');
INSERT INTO `net_city` VALUES ('76175', '29', 'Бруттиг-Фанкель', 'Bruttig-Fankel', '08', '', '50.1333', '7.2333');
INSERT INTO `net_city` VALUES ('76177', '127', 'Гальштат', 'Hallstatt', '04', '', '47.5500', '13.6500');
INSERT INTO `net_city` VALUES ('76181', '127', 'Пухгайм', 'Puchheim', '04', '', '48.0000', '13.7167');
INSERT INTO `net_city` VALUES ('76187', '17', 'Альварес', 'Alvares', '07', '', '40.0171', '-8.0993');
INSERT INTO `net_city` VALUES ('76196', '127', 'Петтной-на-Арльберге', 'Pettneu am Arlberg', '07', '', '47.1333', '10.2667');
INSERT INTO `net_city` VALUES ('76197', '29', 'Штадтрода ', 'Stadtroda', '15', '', '50.8500', '11.7333');
INSERT INTO `net_city` VALUES ('76198', '125', 'Квам', 'Kvam', '07', '', '60.3833', '6.2167');
INSERT INTO `net_city` VALUES ('76200', '29', 'Хофгайсмар', 'Hofgeismar', '05', '', '51.4833', '9.4000');
INSERT INTO `net_city` VALUES ('76201', '29', 'Верль', 'Werl', '07', '', '51.5500', '7.9167');
INSERT INTO `net_city` VALUES ('76202', '29', 'Бёсдорф ', 'Bosdorf', '13', '', '51.2500', '12.3000');
INSERT INTO `net_city` VALUES ('76206', '121', 'Харманли', 'Harmanli', '43', '', '41.9333', '25.9000');
INSERT INTO `net_city` VALUES ('76207', '56', 'Рейкеворсел', 'Rijkevorsel', '01', '', '51.3500', '4.7667');
INSERT INTO `net_city` VALUES ('76208', '29', 'Райнберг', 'Reinberg', '13', '', '50.9167', '13.7167');
INSERT INTO `net_city` VALUES ('76215', '127', 'Заттледт', 'Sattledt', '04', '', '48.0667', '14.0500');
INSERT INTO `net_city` VALUES ('76221', '59', 'Ружмон', 'Rougemont', '23', '', '46.4860', '7.2092');
INSERT INTO `net_city` VALUES ('76222', '13', 'Трекастаньи ', 'Trecastagni', '15', '', '37.6167', '15.0833');
INSERT INTO `net_city` VALUES ('76224', '29', 'Обернцелль ', 'Obernzell', '02', '', '48.5667', '13.6500');
INSERT INTO `net_city` VALUES ('76228', '20', 'Октябрьский', 'Antonov', '84', '', '47.9813', '43.6244');
INSERT INTO `net_city` VALUES ('76230', '55', 'Натгров', 'Nutgrove', '10', '', '53.1481', '-8.3350');
INSERT INTO `net_city` VALUES ('76232', '127', 'Ульриксберг', 'Ulrichsberg', '04', '', '48.6833', '13.9000');
INSERT INTO `net_city` VALUES ('76235', '13', 'Минербио ', 'Minerbio', '05', '', '44.6167', '11.4833');
INSERT INTO `net_city` VALUES ('76236', '13', 'Порретта-Терме', 'Porretta Terme', '05', '', '44.1500', '10.9833');
INSERT INTO `net_city` VALUES ('76244', '127', 'Хоэнвайлер', 'Hohenweiler', '08', '', '47.5833', '9.7833');
INSERT INTO `net_city` VALUES ('76246', '12', 'Сомен', 'Somain', 'B4', '', '50.3596', '3.2811');
INSERT INTO `net_city` VALUES ('76248', '127', 'Пертизау', 'Pertisau', '07', '', '47.4333', '11.7000');
INSERT INTO `net_city` VALUES ('76257', '61', 'Асуан', 'Aswan', '16', '', '24.0875', '32.8989');
INSERT INTO `net_city` VALUES ('76258', '61', 'Порт-Саид', 'Port Said', '19', '', '31.2667', '32.3000');
INSERT INTO `net_city` VALUES ('76259', '61', 'Луксор', 'Luxor', '23', '', '25.6833', '32.6500');
INSERT INTO `net_city` VALUES ('76260', '110', 'Победна', 'Pobiedna', '72', '', '50.9397', '15.2992');
INSERT INTO `net_city` VALUES ('76263', '121', 'Ихтиман', 'Ihtiman', '58', '', '42.4333', '23.8167');
INSERT INTO `net_city` VALUES ('76264', '127', 'Мильстат', 'Millstatt', '02', '', '46.8042', '13.5806');
INSERT INTO `net_city` VALUES ('76266', '20', 'Миллерово', 'Millerovo', '61', '', '48.9227', '40.3967');
INSERT INTO `net_city` VALUES ('76268', '29', 'Зебниц ', 'Sebnitz', '13', '', '50.9667', '14.2833');
INSERT INTO `net_city` VALUES ('76269', '119', 'Брезно ', 'Brezno', '01', '', '48.8167', '19.6500');
INSERT INTO `net_city` VALUES ('76270', '119', 'Лученец', 'Lucenec', '01', '', '48.3333', '19.6667');
INSERT INTO `net_city` VALUES ('76273', '119', 'Галанта', 'Galanta', '07', '', '48.2000', '17.7167');
INSERT INTO `net_city` VALUES ('76274', '119', 'Левице', 'Levice', '04', '', '48.2167', '18.6000');
INSERT INTO `net_city` VALUES ('76279', '110', 'Явоже', 'Jaworze', '25', '', '53.3167', '15.7000');
INSERT INTO `net_city` VALUES ('76284', '29', 'Кёчлиц ', 'Kotschlitz', '14', '', '51.3500', '12.1667');
INSERT INTO `net_city` VALUES ('76287', '127', 'Химмельберг', 'Himmelberg', '02', '', '46.7567', '14.0306');
INSERT INTO `net_city` VALUES ('76293', '127', 'Байриш-Кёльдорф', 'Bairisch Kölldorf', '06', '', '46.8667', '15.9333');
INSERT INTO `net_city` VALUES ('76301', '29', 'Диц', 'Diez', '08', '', '50.3667', '8.0167');
INSERT INTO `net_city` VALUES ('76302', '29', 'Бранд-Эрбисдорф', 'Brand-Erbisdorf', '13', '', '50.8667', '13.3333');
INSERT INTO `net_city` VALUES ('76322', '13', 'Серино', 'Serino', '04', '', '40.8500', '14.8500');
INSERT INTO `net_city` VALUES ('76323', '29', 'Браунлаге ', 'Braunlage', '06', '', '51.7333', '10.6167');
INSERT INTO `net_city` VALUES ('76327', '12', 'Тенкё', 'Tinqueux', 'A4', '', '49.2500', '3.9833');
INSERT INTO `net_city` VALUES ('76343', '29', 'Цвизель ', 'Zwiesel', '02', '', '49.0167', '13.2333');
INSERT INTO `net_city` VALUES ('76344', '21', 'Киркинтиллох', 'Kirkintilloch', 'U5', '', '55.9167', '-4.1667');
INSERT INTO `net_city` VALUES ('76345', '127', 'Бибервир', 'Biberwier', '07', '', '47.3833', '10.9000');
INSERT INTO `net_city` VALUES ('76351', '127', 'Хинтерстодер', 'Hinterstoder', '04', '', '47.6833', '14.1500');
INSERT INTO `net_city` VALUES ('76360', '13', 'Валларса', 'Vallarsa', '20', '', '45.7833', '11.1167');
INSERT INTO `net_city` VALUES ('76365', '29', 'Шлангенбад ', 'Schlangenbad', '05', '', '50.1000', '8.1000');
INSERT INTO `net_city` VALUES ('76367', '20', 'Скала', 'Skala', '53', '', '55.3774', '82.7762');
INSERT INTO `net_city` VALUES ('76371', '21', 'Лландидно', 'Llandudno', 'X8', '', '53.3333', '-3.8333');
INSERT INTO `net_city` VALUES ('76372', '12', 'Месак', 'Messac', 'B7', '', '45.3500', '-0.3167');
INSERT INTO `net_city` VALUES ('76377', '127', 'Тишен', 'Tieschen', '06', '', '46.7861', '15.9422');
INSERT INTO `net_city` VALUES ('76382', '127', 'Вольфсегг-ам-Хаусрук', 'Wolfsegg Am Hausruck', '04', '', '48.1000', '13.6667');
INSERT INTO `net_city` VALUES ('76385', '12', 'Йер', 'Yerres', 'A8', '', '48.7179', '2.4934');
INSERT INTO `net_city` VALUES ('76392', '119', 'Наместово', 'Námestovo', '08', '', '49.4000', '19.5000');
INSERT INTO `net_city` VALUES ('76395', '119', 'Гуменне', 'Humenné', '03', '', '48.9333', '21.9167');
INSERT INTO `net_city` VALUES ('76396', '119', 'Кежмарок', 'Kezmarok', '05', '', '49.1333', '20.4333');
INSERT INTO `net_city` VALUES ('76397', '119', 'Рожнява', 'Roznava', '03', '', '48.6667', '20.5333');
INSERT INTO `net_city` VALUES ('76398', '119', 'Спишска Нова Вес', 'Spisska Nova Ves', '05', '', '48.9500', '20.5667');
INSERT INTO `net_city` VALUES ('76399', '119', 'Стара Любовня', 'Stara Lubovna', '05', '', '49.3000', '20.7000');
INSERT INTO `net_city` VALUES ('76400', '119', 'Вранов', 'Vranov', '05', '', '48.9000', '21.6833');
INSERT INTO `net_city` VALUES ('76401', '119', 'Комарно', 'Komarno', '04', '', '47.7667', '18.1333');
INSERT INTO `net_city` VALUES ('76405', '125', 'Мона', 'Mona', '10', '', '64.2333', '12.4667');
INSERT INTO `net_city` VALUES ('76414', '139', 'Раутаваара', 'Rautavaara', '14', '', '63.4833', '28.3000');
INSERT INTO `net_city` VALUES ('76416', '121', 'Велинград ', 'Velingrad', '48', '', '42.0167', '24.0000');
INSERT INTO `net_city` VALUES ('76420', '12', 'Ардон ', 'Ardon', 'A3', '', '47.7793', '1.8742');
INSERT INTO `net_city` VALUES ('76421', '20', 'Кумертау', 'Kumertau', '08', '', '52.7667', '55.7833');
INSERT INTO `net_city` VALUES ('76428', '15', 'Симрисхамн', 'Simrishamn', '27', '', '55.5500', '14.3333');
INSERT INTO `net_city` VALUES ('76429', '29', 'Фраммерсбах', 'Frammersbach', '02', '', '50.0667', '9.4667');
INSERT INTO `net_city` VALUES ('76430', '129', 'Анкаран', 'Ankaran', '04', '', '45.5786', '13.7361');
INSERT INTO `net_city` VALUES ('76431', '110', 'Водзислав-Слёнски', 'Wodzislaw Slaski', '35', '', '50.0000', '18.4667');
INSERT INTO `net_city` VALUES ('76434', '115', 'Вифлеем', 'Bethlehem', '00', '', '31.7167', '35.2000');
INSERT INTO `net_city` VALUES ('76437', '127', 'Гарс-ам-Камп', 'Gars Am Kamp', '03', '', '48.5833', '15.6500');
INSERT INTO `net_city` VALUES ('76441', '127', 'Адмонт', 'Admont', '06', '', '47.5667', '14.4500');
INSERT INTO `net_city` VALUES ('76443', '127', 'Гайнберг ', 'Geinberg', '04', '', '48.2667', '13.3000');
INSERT INTO `net_city` VALUES ('76451', '127', 'Оберхофен-ам-Иррзее', 'Oberhofen Am Irrsee', '04', '', '47.9500', '13.3000');
INSERT INTO `net_city` VALUES ('76457', '56', 'Маасмехелен', 'Maasmechelen', '05', '', '50.8167', '5.6667');
INSERT INTO `net_city` VALUES ('76460', '13', 'Кустоначи ', 'Custonaci', '15', '', '38.0667', '12.6833');
INSERT INTO `net_city` VALUES ('76465', '21', 'Сандтофт', 'Sandtoft', '37', '', '53.5667', '-0.8833');
INSERT INTO `net_city` VALUES ('76469', '29', 'Вестерланд', 'Westerland', '10', '', '54.9000', '8.3000');
INSERT INTO `net_city` VALUES ('76471', '29', 'Хагенов', 'Hagenow', '12', '', '53.4333', '11.1833');
INSERT INTO `net_city` VALUES ('76472', '29', 'Генсхаген', 'Genshagen', '11', '', '52.3167', '13.3167');
INSERT INTO `net_city` VALUES ('76486', '21', 'Станвик', 'Stanwick', 'J1', '', '52.3167', '-0.5500');
INSERT INTO `net_city` VALUES ('76488', '33', 'Гитхорн', 'Giethoorn', '15', '', '52.7210', '6.0783');
INSERT INTO `net_city` VALUES ('76490', '139', 'Утаярви', 'Utajärvi', '08', '', '64.7500', '26.3833');
INSERT INTO `net_city` VALUES ('76492', '139', 'Юли-Ии', 'Yli-Ii', '08', '', '65.3667', '25.8333');
INSERT INTO `net_city` VALUES ('76496', '12', 'Ла Шартр-Сюр-ле-Луар', 'La Chartre-sur-le-Loir', 'B5', '', '47.7436', '0.5592');
INSERT INTO `net_city` VALUES ('76498', '13', 'Ботричелло ', 'Botricello', '03', '', '38.9333', '16.8500');
INSERT INTO `net_city` VALUES ('76499', '13', 'Монтауро', 'Montauro', '03', '', '38.7500', '16.5000');
INSERT INTO `net_city` VALUES ('76504', '12', 'Меймак ', 'Meymac', 'B1', '', '45.5349', '2.1450');
INSERT INTO `net_city` VALUES ('76508', '12', 'Гуэну', 'Gouesnou', 'A2', '', '48.4527', '-4.4646');
INSERT INTO `net_city` VALUES ('76515', '13', 'Каша ', 'Cascia', '18', '', '42.7167', '13.0167');
INSERT INTO `net_city` VALUES ('76516', '33', 'Велден', 'Velden', '05', '', '51.4141', '6.1663');
INSERT INTO `net_city` VALUES ('76518', '13', 'Веррес', 'Verres', '19', '', '45.6667', '7.7000');
INSERT INTO `net_city` VALUES ('76519', '56', 'Лилль', 'Lille', '01', '', '51.2333', '4.8333');
INSERT INTO `net_city` VALUES ('76520', '20', 'Комсомольск-на-Амуре', 'Komsomolsk-na-amure', '30', '', '50.5503', '137.0100');
INSERT INTO `net_city` VALUES ('76521', '20', 'Новокубанск', 'Novokubansk', '38', '', '45.1170', '41.0267');
INSERT INTO `net_city` VALUES ('76522', '127', 'Харт-Грац', 'Hart bei Graz', '06', '', '46.9911', '15.5114');
INSERT INTO `net_city` VALUES ('76523', '29', 'Рюккерсдорф ', 'Ruckersdorf', '11', '', '51.5833', '13.5667');
INSERT INTO `net_city` VALUES ('76529', '21', 'Бридж-оф-Вейр', 'Bridge Of Weir', 'V4', '', '55.8500', '-4.5833');
INSERT INTO `net_city` VALUES ('76532', '13', 'Беванья ', 'Bevagna', '18', '', '42.9333', '12.6000');
INSERT INTO `net_city` VALUES ('76539', '127', 'Абтенау ', 'Abtenau', '05', '', '47.5500', '13.3500');
INSERT INTO `net_city` VALUES ('76549', '13', 'Гайс', 'Gais', '17', '', '46.8333', '11.9500');
INSERT INTO `net_city` VALUES ('76552', '21', 'Силсден', 'Silsden', '45', '', '53.9000', '-1.9333');
INSERT INTO `net_city` VALUES ('76554', '13', 'Кастельдаччиа ', 'Casteldaccia', '15', '', '38.0500', '13.5333');
INSERT INTO `net_city` VALUES ('76555', '13', 'Карпринети ', 'Carpineti', '05', '', '44.4500', '10.5167');
INSERT INTO `net_city` VALUES ('76559', '59', 'Куве', 'Couvet', '23', '', '46.9261', '6.6341');
INSERT INTO `net_city` VALUES ('76561', '13', 'Амантея', 'Amantea', '03', '', '39.1333', '16.0667');
INSERT INTO `net_city` VALUES ('76566', '20', 'Борисоглебск', 'Borisoglebsk', '86', '', '51.3671', '42.0849');
INSERT INTO `net_city` VALUES ('76570', '12', 'Мюра', 'Murat', '98', '', '45.1080', '2.8667');
INSERT INTO `net_city` VALUES ('76573', '29', 'Кецин ', 'Ketzin', '11', '', '52.4667', '12.8500');
INSERT INTO `net_city` VALUES ('76575', '119', 'Пухов', 'Púchov', '08', '', '49.1333', '18.3333');
INSERT INTO `net_city` VALUES ('76578', '119', 'Кромпахи', 'Krompachy', '05', '', '48.9167', '20.8667');
INSERT INTO `net_city` VALUES ('76579', '13', 'Гави', 'Gavi', '08', '', '44.6833', '8.8167');
INSERT INTO `net_city` VALUES ('76581', '139', 'Мянття-Вилппула', 'Mantta-Vilppula', '15', '', '62.0333', '24.6333');
INSERT INTO `net_city` VALUES ('76587', '12', 'Кюизери', 'Cuisery', 'A1', '', '46.5570', '4.9980');
INSERT INTO `net_city` VALUES ('76591', '127', 'Зеберсдорф', 'Sebersdorf', '06', '', '47.2000', '15.9833');
INSERT INTO `net_city` VALUES ('76599', '33', 'Аудега', 'Oudega', '02', '', '52.9055', '5.5253');
INSERT INTO `net_city` VALUES ('76607', '13', 'Лепорано', 'Leporano', '13', '', '40.3833', '17.3333');
INSERT INTO `net_city` VALUES ('76608', '202', 'Трогир', 'Trogir', '15', '', '43.5125', '16.2517');
INSERT INTO `net_city` VALUES ('76610', '13', 'Минуччано', 'Minucciano', '16', '', '44.1667', '10.2167');
INSERT INTO `net_city` VALUES ('76612', '13', 'Сан-Джусто-Канавезе', 'San Giusto Canavese', '12', '', '45.3167', '7.8167');
INSERT INTO `net_city` VALUES ('76614', '127', 'Афленц Курорт', 'Aflenz Kurort', '06', '', '47.5333', '15.2333');
INSERT INTO `net_city` VALUES ('76615', '127', 'Турнау', 'Turnau', '03', '', '48.1667', '15.4833');
INSERT INTO `net_city` VALUES ('76616', '29', 'Йестебург', 'Jesteburg', '06', '', '53.3000', '9.9667');
INSERT INTO `net_city` VALUES ('76620', '12', 'Бомет', 'Beaumettes', 'B8', '', '43.8328', '5.2739');
INSERT INTO `net_city` VALUES ('76621', '20', 'Дмитров', 'Dmitrov', '47', '', '56.3500', '37.5167');
INSERT INTO `net_city` VALUES ('76631', '12', 'Торсе', 'Torcé', 'A2', '', '48.0612', '-1.2671');
INSERT INTO `net_city` VALUES ('76632', '12', 'Мазер', 'Mazeres', 'B3', '', '43.0704', '0.5440');
INSERT INTO `net_city` VALUES ('76639', '13', 'Фояно-делла-Кьяна', 'Foiano della Chiana', '16', '', '43.2500', '11.8167');
INSERT INTO `net_city` VALUES ('76642', '13', 'Челле-Лигуре', 'Celle Ligure', '08', '', '44.3333', '8.5500');
INSERT INTO `net_city` VALUES ('76643', '110', 'Ютросин', 'Jutrosin', '42', '', '51.6500', '17.1667');
INSERT INTO `net_city` VALUES ('76653', '13', 'Дизо', 'Diso', '13', '', '40.0000', '18.3833');
INSERT INTO `net_city` VALUES ('76658', '13', 'Борго-а-Моццано', 'Borgo A Mozzano', '16', '', '43.9833', '10.5500');
INSERT INTO `net_city` VALUES ('76662', '145', 'Валандорф-Пон', 'Wallendorf-Pont', '01', '', '49.8019', '6.2183');
INSERT INTO `net_city` VALUES ('76665', '29', 'Фельдберг', 'Feldberg (Mecklenburg-Vorpommern)', '12', '', '53.4000', '13.5000');
INSERT INTO `net_city` VALUES ('76673', '13', 'Ачи-Катена', 'Aci Catena', '15', '', '37.6000', '15.1333');
INSERT INTO `net_city` VALUES ('76675', '123', 'Сигету-Мармацией', 'Sighetu Marmatiei', '25', '', '47.9333', '23.8833');
INSERT INTO `net_city` VALUES ('76680', '127', 'Крумбах', 'Krumbach (Lower Austria)', '03', '', '47.5000', '16.2000');
INSERT INTO `net_city` VALUES ('76681', '55', 'Ашборн', 'Ashbourne', '21', '', '53.5108', '-6.4272');
INSERT INTO `net_city` VALUES ('76682', '127', 'Леоганг', 'Leogang', '05', '', '47.4333', '12.7500');
INSERT INTO `net_city` VALUES ('76687', '21', 'Экстон', 'Exton', 'M3', '', '51.0922', '-3.5328');
INSERT INTO `net_city` VALUES ('76692', '29', 'Бергкирхен', 'Bergkirchen', '02', '', '48.2500', '11.3667');
INSERT INTO `net_city` VALUES ('76695', '35', 'Агреда', 'Ágreda', '55', '', '41.8532', '-1.9236');
INSERT INTO `net_city` VALUES ('76701', '29', 'Розенкранц', 'Rosenkranz', '10', '', '54.9000', '8.7500');
INSERT INTO `net_city` VALUES ('76705', '29', 'Гарц', 'Garz', '11', '', '52.8500', '12.6333');
INSERT INTO `net_city` VALUES ('76706', '13', 'Порто-Вальтравалья', 'Porto Valtravaglia', '09', '', '45.9667', '8.6833');
INSERT INTO `net_city` VALUES ('76707', '13', 'Куйлиано', 'Quiliano', '08', '', '44.3000', '8.4000');
INSERT INTO `net_city` VALUES ('76708', '13', 'Марради', 'Marradi', '05', '', '44.0667', '11.6167');
INSERT INTO `net_city` VALUES ('76713', '13', 'Монтескальозо', 'Montescaglioso', '02', '', '40.5500', '16.6667');
INSERT INTO `net_city` VALUES ('76719', '29', 'Эшау ', 'Eschau', '01', '', '47.7667', '9.5333');
INSERT INTO `net_city` VALUES ('76721', '13', 'Кастелтермини', 'Casteltermini', '15', '', '37.5333', '13.6500');
INSERT INTO `net_city` VALUES ('76725', '21', 'Бертон-апон-Трент', 'Burton upon Trent', 'D3', '', '52.8000', '-1.6167');
INSERT INTO `net_city` VALUES ('76730', '29', 'Эльмау', 'Elmau', '02', '', '47.4667', '11.1833');
INSERT INTO `net_city` VALUES ('76740', '29', 'Шпальт', 'Spalt', '02', '', '49.1667', '10.9167');
INSERT INTO `net_city` VALUES ('76742', '127', 'Лунц-ам-Зее', 'Lunz Am See', '03', '', '47.8500', '15.0500');
INSERT INTO `net_city` VALUES ('76743', '127', 'Флаттах ', 'Flattach', '02', '', '46.9386', '13.1344');
INSERT INTO `net_city` VALUES ('76747', '55', 'Лукан', 'Lucan', '07', '', '53.3592', '-6.4389');
INSERT INTO `net_city` VALUES ('76749', '13', 'Венетико ', 'Venetico', '15', '', '38.1833', '15.3833');
INSERT INTO `net_city` VALUES ('76753', '12', 'Донзенак', 'Donzenac', 'B1', '', '45.2280', '1.5238');
INSERT INTO `net_city` VALUES ('76757', '12', 'Мёрсо', 'Meursault', 'A1', '', '46.9782', '4.7695');
INSERT INTO `net_city` VALUES ('76759', '59', 'Вильдег', 'Wildegg', '01', '', '47.3833', '8.1667');
INSERT INTO `net_city` VALUES ('76760', '13', 'Гуардамильо', 'Guardamiglio', '05', '', '45.1000', '9.6667');
INSERT INTO `net_city` VALUES ('76763', '56', 'Сен-Пьер', 'Saint-pierre', '07', '', '50.4333', '4.7333');
INSERT INTO `net_city` VALUES ('76769', '13', 'Пратовеккьо', 'Pratovecchio', '05', '', '43.7833', '11.7167');
INSERT INTO `net_city` VALUES ('76787', '110', 'Хелмно', 'Chelmno', '53', '', '53.3500', '18.4333');
INSERT INTO `net_city` VALUES ('76796', '13', 'Альберобелло', 'Alberobello', '13', '', '40.7833', '17.2667');
INSERT INTO `net_city` VALUES ('76798', '29', 'Вальдкирхен ', 'Waldkirchen', '02', '', '48.7333', '13.6000');
INSERT INTO `net_city` VALUES ('76800', '13', 'Бене-Ваджиенна', 'Bene Vagienna', '12', '', '44.5500', '7.8333');
INSERT INTO `net_city` VALUES ('76802', '20', 'Кирово-Чепецк', 'Kirovo-chepetsk', '33', '', '58.5539', '50.0399');
INSERT INTO `net_city` VALUES ('76804', '29', 'Зимонсвальд ', 'Simonswald', '01', '', '48.0167', '8.1167');
INSERT INTO `net_city` VALUES ('76809', '18', 'Аммедия', 'Ammoudia', '18', '', '39.3147', '20.4275');
INSERT INTO `net_city` VALUES ('76811', '13', 'Рикади', 'Ricadi', '03', '', '38.6167', '15.8667');
INSERT INTO `net_city` VALUES ('76815', '15', 'Берга', 'Berga', '25', '', '59.4500', '15.7500');
INSERT INTO `net_city` VALUES ('76819', '20', 'Лефортово', 'Lefortovo', '47', '', '55.7667', '37.7000');
INSERT INTO `net_city` VALUES ('76820', '12', 'Ольна', 'Aulnat', '98', '', '45.5333', '2.6167');
INSERT INTO `net_city` VALUES ('76826', '59', 'Кастро', 'Castro', '20', '', '46.4713', '8.9273');
INSERT INTO `net_city` VALUES ('76836', '13', 'Балестрате ', 'Balestrate', '15', '', '38.0500', '13.0000');
INSERT INTO `net_city` VALUES ('76841', '13', 'Монтефалько', 'Montefalco', '18', '', '42.9000', '12.6500');
INSERT INTO `net_city` VALUES ('76842', '29', 'Хайлигендамм ', 'Heiligendamm', '12', '', '54.1500', '11.8333');
INSERT INTO `net_city` VALUES ('76844', '29', 'Хюрт ', 'Hurth', '07', '', '50.8667', '6.8667');
INSERT INTO `net_city` VALUES ('76845', '29', 'Айинг ', 'Aying', '02', '', '47.9667', '11.7833');
INSERT INTO `net_city` VALUES ('76852', '13', 'Камольи', 'Camogli', '08', '', '44.3500', '9.1500');
INSERT INTO `net_city` VALUES ('76855', '127', 'Раггаль', 'Raggal', '08', '', '47.2167', '9.8331');
INSERT INTO `net_city` VALUES ('76859', '13', 'Делия', 'Delia', '15', '', '37.3500', '13.9167');
INSERT INTO `net_city` VALUES ('76863', '34', 'Назарет', 'Nazareth', '03', '', '32.7036', '35.2956');
INSERT INTO `net_city` VALUES ('76868', '12', 'Шатель-Гийон', 'Chatel-Guyon', '98', '', '45.9221', '3.0679');
INSERT INTO `net_city` VALUES ('76881', '112', 'Лисичанск', 'Lisichansk', '14', '', '48.9048', '38.4421');
INSERT INTO `net_city` VALUES ('76884', '127', 'Эренхаузен', 'Ehrenhausen', '06', '', '46.7242', '15.5867');
INSERT INTO `net_city` VALUES ('76886', '29', 'Максимилиан', 'Maximilian', '02', '', '48.1833', '12.4167');
INSERT INTO `net_city` VALUES ('76887', '29', 'Неккаргемюнд', 'Neckargemund', '01', '', '49.3922', '8.7942');
INSERT INTO `net_city` VALUES ('76891', '13', 'Сомма-Везувиана', 'Somma Vesuviana', '04', '', '40.8667', '14.4333');
INSERT INTO `net_city` VALUES ('76895', '13', 'Терлаго ', 'Terlago', '17', '', '46.1000', '11.0333');
INSERT INTO `net_city` VALUES ('76900', '127', 'Вайдринг', 'Waidring', '07', '', '47.5833', '12.5667');
INSERT INTO `net_city` VALUES ('76905', '127', 'Обернберг-на-Инне ', 'Obernberg Am Inn', '04', '', '48.3167', '13.3333');
INSERT INTO `net_city` VALUES ('76908', '13', 'Варна', 'Vahrn', '17', '', '46.7333', '11.6333');
INSERT INTO `net_city` VALUES ('76915', '140', 'Виймси', 'Viimsi', '01', '', '59.4967', '24.8422');
INSERT INTO `net_city` VALUES ('76919', '13', 'Кастель-Сан-Никколо', 'Castel San Niccolò', '05', '', '43.7333', '11.7000');
INSERT INTO `net_city` VALUES ('76924', '13', 'Фратта-Тодина', 'Fratta Todina', '18', '', '42.8500', '12.3500');
INSERT INTO `net_city` VALUES ('76925', '13', 'Монте-Арджентарио', 'Monte Argentario', '16', '', '42.3833', '11.2000');
INSERT INTO `net_city` VALUES ('76929', '13', 'Кьюза', 'Klausen', '17', '', '46.6333', '11.5667');
INSERT INTO `net_city` VALUES ('76934', '12', 'Тоннер', 'Tonnerre', 'A1', '', '47.8563', '3.9737');
INSERT INTO `net_city` VALUES ('76936', '13', 'Мейна', 'Meina', '09', '', '45.7833', '8.5333');
INSERT INTO `net_city` VALUES ('76938', '21', 'Милвертон', 'Milverton', 'M3', '', '51.0233', '-3.2522');
INSERT INTO `net_city` VALUES ('76943', '112', 'Дергачи', 'Dergachi', '07', '', '50.1066', '36.1211');
INSERT INTO `net_city` VALUES ('76956', '21', 'Сент-Олбанс', 'St Albans', 'B9', '', '51.8000', '-0.2833');
INSERT INTO `net_city` VALUES ('76959', '140', 'Куусалу', 'Kuusalu', '01', '', '59.4439', '25.4414');
INSERT INTO `net_city` VALUES ('76961', '29', 'Аденау ', 'Adenau', '08', '', '50.3833', '6.9333');
INSERT INTO `net_city` VALUES ('76964', '191', 'Петра', 'Petra', '07', '', '30.3167', '35.4833');
INSERT INTO `net_city` VALUES ('76965', '13', 'Буссето', 'Busseto', '05', '', '44.9833', '10.0333');
INSERT INTO `net_city` VALUES ('76966', '55', 'Баллинасло', 'Ballinasloe', '10', '', '53.3275', '-8.2194');
INSERT INTO `net_city` VALUES ('76970', '13', 'Маргерита-ди-Савойя', 'Margherita di Savoia', '13', '', '41.3667', '16.1500');
INSERT INTO `net_city` VALUES ('76974', '13', 'Кальтерн', 'Kaltern', '17', '', '46.4167', '11.2333');
INSERT INTO `net_city` VALUES ('76977', '21', 'Глентворт', 'Glentworth', 'H7', '', '53.3833', '-0.5833');
INSERT INTO `net_city` VALUES ('76980', '35', 'Сан-Лоренсо ', 'Sant Llorenc Des Cardassar', '07', '', '39.6000', '3.3667');
INSERT INTO `net_city` VALUES ('76981', '21', 'Бургфилд', 'Burghfield', 'K7', '', '51.4000', '-1.0333');
INSERT INTO `net_city` VALUES ('76983', '21', 'Чиппинг Содбери', 'Chipping Sodbury', 'M6', '', '51.5333', '-2.3833');
INSERT INTO `net_city` VALUES ('76986', '110', 'Мосина', 'Mosina', '53', '', '52.2500', '16.8500');
INSERT INTO `net_city` VALUES ('76988', '21', 'Хиндхед', 'Hindhead', 'N7', '', '51.1000', '-0.7333');
INSERT INTO `net_city` VALUES ('76992', '15', 'Круком', 'Krokom', '07', '', '63.3333', '14.4500');
INSERT INTO `net_city` VALUES ('76993', '13', 'Вилла-Лагарина', 'Villa Lagarina', '17', '', '45.9167', '11.0167');
INSERT INTO `net_city` VALUES ('76997', '12', 'Меркюес', 'Mercuès', 'B3', '', '44.4969', '1.3862');
INSERT INTO `net_city` VALUES ('76999', '21', 'Эксмут ', 'Exmouth', 'D4', '', '50.5833', '-3.4000');
INSERT INTO `net_city` VALUES ('77006', '127', 'Айхграбен', 'Eichgraben', '03', '', '48.1667', '15.9833');
INSERT INTO `net_city` VALUES ('77007', '55', 'Килраш', 'Kilrush', '03', '', '52.6397', '-9.4833');
INSERT INTO `net_city` VALUES ('77009', '34', 'Кфар Ехецкель', 'Kfar Yehezkel', '03', '', '32.6475', '35.3497');
INSERT INTO `net_city` VALUES ('77015', '13', 'Бедония', 'Bedonia', '08', '', '44.5000', '9.6333');
INSERT INTO `net_city` VALUES ('77016', '17', 'Торриш-Новаш', 'Torres Novas', '18', '', '39.4811', '-8.5395');
INSERT INTO `net_city` VALUES ('77020', '29', 'Ээкирхен ', 'Ehekirchen', '02', '', '48.5333', '10.8333');
INSERT INTO `net_city` VALUES ('77031', '13', 'Соранья', 'Soragna', '05', '', '44.9333', '10.1167');
INSERT INTO `net_city` VALUES ('77033', '114', 'Тршешть', 'Trest', '80', '', '49.3000', '15.4833');
INSERT INTO `net_city` VALUES ('77034', '13', 'Монтерадо', 'Monterado', '05', '', '43.7000', '13.0833');
INSERT INTO `net_city` VALUES ('77058', '13', 'Ангуйллара-Сабация', 'Anguillara Sabazia', '07', '', '42.0833', '12.2667');
INSERT INTO `net_city` VALUES ('77061', '20', 'Мишин', 'Mishin', '84', '', '50.3599', '43.5350');
INSERT INTO `net_city` VALUES ('77063', '13', 'Турриако', 'Turriaco', '06', '', '45.8222', '13.4467');
INSERT INTO `net_city` VALUES ('77065', '5', 'Конан', 'Konan', '01', '', '35.3333', '136.8667');
INSERT INTO `net_city` VALUES ('77066', '20', 'Кронштадт', 'Kronshtadt', '66', '', '59.9954', '29.7667');
INSERT INTO `net_city` VALUES ('77067', '21', 'Сандиакр', 'Sandiacre', 'D3', '', '52.9167', '-1.2833');
INSERT INTO `net_city` VALUES ('77076', '13', 'Нишеми', 'Niscemi', '15', '', '37.1500', '14.3833');
INSERT INTO `net_city` VALUES ('77077', '13', 'Кодигоро', 'Codigoro', '05', '', '44.8311', '12.1142');
INSERT INTO `net_city` VALUES ('77080', '29', 'Буксхайм', 'Buxheim', '02', '', '48.0000', '10.1333');
INSERT INTO `net_city` VALUES ('77081', '89', 'Могадишо', 'Mogadishu', '02', '', '2.0667', '45.3667');
INSERT INTO `net_city` VALUES ('77083', '13', 'Сакрофано ', 'Sacrofano', '07', '', '42.1000', '12.4500');
INSERT INTO `net_city` VALUES ('77085', '21', 'Бонсолл', 'Bonsall', 'D3', '', '53.1167', '-1.5833');
INSERT INTO `net_city` VALUES ('77092', '17', 'Сабугал', 'Sabugal', '11', '', '40.3513', '-7.0910');
INSERT INTO `net_city` VALUES ('77096', '13', 'Сартеано', 'Sarteano', '05', '', '42.9833', '11.8667');
INSERT INTO `net_city` VALUES ('77099', '12', 'Кодри', 'Caudry', 'B4', '', '50.1249', '3.4119');
INSERT INTO `net_city` VALUES ('77102', '13', 'Сперлонга', 'Sperlonga', '07', '', '41.2500', '13.4333');
INSERT INTO `net_city` VALUES ('77103', '13', 'Сан-Сперато', 'San Sperate', '14', '', '39.3583', '9.0022');
INSERT INTO `net_city` VALUES ('77105', '13', 'Арпино ', 'Arpino', '07', '', '41.6500', '13.6000');
INSERT INTO `net_city` VALUES ('77109', '13', 'Кордовадо', 'Cordovado', '06', '', '45.8469', '12.8803');
INSERT INTO `net_city` VALUES ('77111', '13', 'Кастельраймондо', 'Castelraimondo', '05', '', '43.2000', '13.0667');
INSERT INTO `net_city` VALUES ('77112', '13', 'Отриколи', 'Otricoli', '18', '', '42.4167', '12.4833');
INSERT INTO `net_city` VALUES ('77114', '13', 'Кампомарино', 'Campomarino', '13', '', '41.9500', '15.0333');
INSERT INTO `net_city` VALUES ('77119', '127', 'Швендт', 'Schwendt', '07', '', '47.5167', '12.3167');
INSERT INTO `net_city` VALUES ('77127', '29', 'Вальдбург', 'Waldburg', '01', '', '47.7667', '9.7167');
INSERT INTO `net_city` VALUES ('77131', '29', 'Бад-Вильдбад', 'Bad Wildbad', '01', '', '48.7500', '8.5500');
INSERT INTO `net_city` VALUES ('77139', '127', 'Туррах', 'Turrach', '06', '', '46.9608', '13.8878');
INSERT INTO `net_city` VALUES ('77148', '13', 'Монторио-аль-Вомано', 'Montorio al Vomano', '01', '', '42.5833', '13.6333');
INSERT INTO `net_city` VALUES ('77157', '56', 'Мальмеди', 'Malmédy', '04', '', '50.4167', '6.0333');
INSERT INTO `net_city` VALUES ('77159', '13', 'Челано', 'Celano', '01', '', '42.0833', '13.5500');
INSERT INTO `net_city` VALUES ('77160', '56', 'Эвей', 'Aywaille', '04', '', '50.4667', '5.6667');
INSERT INTO `net_city` VALUES ('77162', '13', 'Фикарацци', 'Ficarazzi', '15', '', '38.0833', '13.4667');
INSERT INTO `net_city` VALUES ('77163', '13', 'Сардара', 'Sardara', '14', '', '39.6144', '8.8217');
INSERT INTO `net_city` VALUES ('77165', '127', 'Дойч-Кальтенбрун', 'Deutsch Kaltenbrunn', '01', '', '47.0833', '16.1000');
INSERT INTO `net_city` VALUES ('77171', '125', 'Флеккефьорд', 'Flekkefjord', '19', '', '58.2833', '6.6833');
INSERT INTO `net_city` VALUES ('77172', '127', 'Кёссен', 'Kossen', '07', '', '47.6667', '12.4000');
INSERT INTO `net_city` VALUES ('77174', '114', 'Витковице', 'Vitkovice', '81', '', '50.1167', '13.3000');
INSERT INTO `net_city` VALUES ('77180', '127', 'Миттельберг', 'Mittelberg', '08', '', '47.2000', '9.6500');
INSERT INTO `net_city` VALUES ('77183', '15', 'Хёгсбю', 'Högsby', '09', '', '57.1667', '16.0333');
INSERT INTO `net_city` VALUES ('77188', '127', 'Обдах', 'Obdach', '06', '', '47.0667', '14.6833');
INSERT INTO `net_city` VALUES ('77190', '127', 'Дёбриах', 'Dobriach', '02', '', '46.7833', '13.6603');
INSERT INTO `net_city` VALUES ('77201', '13', 'Бускате', 'Buscate', '12', '', '45.5500', '8.8167');
INSERT INTO `net_city` VALUES ('77202', '13', 'Туоро-суль-Тразимено', 'Tuoro sul Trasimeno', '18', '', '43.2000', '12.0667');
INSERT INTO `net_city` VALUES ('77203', '21', 'Линтон', 'Lynton', 'D4', '', '51.2167', '-3.8333');
INSERT INTO `net_city` VALUES ('77206', '13', 'Пьетрельчина', 'Pietrelcina', '04', '', '41.2000', '14.8500');
INSERT INTO `net_city` VALUES ('77207', '13', 'Цафферана-Этнея', 'Zafferana Etnea', '15', '', '37.6833', '15.1000');
INSERT INTO `net_city` VALUES ('77208', '13', 'Амандола', 'Amandola', '10', '', '42.9833', '13.3500');
INSERT INTO `net_city` VALUES ('77211', '127', 'Таур', 'Thaur', '07', '', '47.3000', '11.4667');
INSERT INTO `net_city` VALUES ('77213', '109', 'Эрзинджан', 'Erzincan', '24', '', '39.7522', '39.4928');
INSERT INTO `net_city` VALUES ('77216', '12', 'Эгишем', 'Eguisheim', 'C1', '', '48.0425', '7.3064');
INSERT INTO `net_city` VALUES ('77218', '13', 'Лавена-Понте-Треза', 'Lavena Ponte Tresa', '09', '', '45.9667', '8.8500');
INSERT INTO `net_city` VALUES ('77221', '136', 'Сара', 'Sara', '11', '', '37.1975', '44.2128');
INSERT INTO `net_city` VALUES ('77224', '5', 'Такахата', 'Takahata', '44', '', '38.0025', '140.1911');
INSERT INTO `net_city` VALUES ('77225', '21', 'Уиллоуби', 'Willoughby', 'Q5', '', '52.8000', '-1.0500');
INSERT INTO `net_city` VALUES ('77228', '94', 'Манзини', 'Manzini', '03', '', '-26.4833', '31.3667');
INSERT INTO `net_city` VALUES ('77229', '12', 'Коголен', 'Cogolin', 'B8', '', '43.2522', '6.5300');
INSERT INTO `net_city` VALUES ('77230', '127', 'Ланценкирхен', 'Lanzenkirchen', '03', '', '47.7333', '16.2333');
INSERT INTO `net_city` VALUES ('77232', '20', 'Тейково', 'Teykovo', '21', '', '56.8580', '40.5369');
INSERT INTO `net_city` VALUES ('77233', '127', 'Хермагор-Прессеггер-Зее', 'Hermagor-Pressegger See', '02', '', '46.6272', '13.3672');
INSERT INTO `net_city` VALUES ('77236', '13', 'Кропани', 'Cropani', '03', '', '38.9667', '16.7833');
INSERT INTO `net_city` VALUES ('77238', '13', 'Спезанно-делла-Сила', 'Spezzano della Sila', '03', '', '39.3000', '16.3333');
INSERT INTO `net_city` VALUES ('77243', '125', 'Скаген', 'Skagen', '18', '', '69.9667', '20.7000');
INSERT INTO `net_city` VALUES ('77245', '13', 'Сан-Лоренцо-аль-Маре', 'San Lorenzo al Mare', '08', '', '43.8500', '7.9667');
INSERT INTO `net_city` VALUES ('77246', '12', 'Лез Алю', 'Les Allues', 'B9', '', '45.4307', '6.5567');
INSERT INTO `net_city` VALUES ('77249', '12', 'Сейн', 'Seyne', 'B8', '', '44.3504', '6.3563');
INSERT INTO `net_city` VALUES ('77250', '17', 'Пенакова', 'Penacova', '07', '', '40.2688', '-8.2824');
INSERT INTO `net_city` VALUES ('77252', '21', 'Россетт', 'Rossett', 'I9', '', '53.1', '-2.9333');
INSERT INTO `net_city` VALUES ('77259', '127', 'Шарденберг ', 'Schardenberg', '04', '', '48.5333', '13.5000');
INSERT INTO `net_city` VALUES ('77260', '127', 'Вильферсдорф', 'Wilfersdorf', '03', '', '48.2667', '16.1000');
INSERT INTO `net_city` VALUES ('77265', '13', 'Безенелло', 'Besenello', '17', '', '45.9333', '11.1167');
INSERT INTO `net_city` VALUES ('77266', '13', 'Суверето', 'Suvereto', '16', '', '43.0833', '10.6667');
INSERT INTO `net_city` VALUES ('77272', '33', 'Отмарсюм', 'Ootmarsum', '15', '', '52.4090', '6.8971');
INSERT INTO `net_city` VALUES ('77274', '29', 'Боденфельде', 'Bodenfelde', '06', '', '51.6333', '9.5667');
INSERT INTO `net_city` VALUES ('77276', '16', 'Аксай', 'Aksay', '07', '', '51.1678', '52.9950');
INSERT INTO `net_city` VALUES ('77278', '59', 'Вихтрах', 'Wichtrach', '05', '', '46.8508', '7.5774');
INSERT INTO `net_city` VALUES ('77281', '29', 'Бопфинген', 'Bopfingen', '01', '', '48.8500', '10.3500');
INSERT INTO `net_city` VALUES ('77288', '109', 'Чифтлик', 'Çiftlik', '92', '', '40.6603', '29.3236');
INSERT INTO `net_city` VALUES ('77289', '12', 'Шервиллер', 'Scherwiller', 'C1', '', '48.2874', '7.4161');
INSERT INTO `net_city` VALUES ('77290', '6', 'Калимпонг', 'Kalimpong', '28', '', '27.1000', '88.4500');
INSERT INTO `net_city` VALUES ('77292', '20', 'Шуя', 'Shuya', '21', '', '56.8486', '41.3883');
INSERT INTO `net_city` VALUES ('77293', '12', 'Отмаршем', 'Ottmarsheim', 'C1', '', '47.7866', '7.5094');
INSERT INTO `net_city` VALUES ('77300', '110', 'Варка', 'Warka', '55', '', '51.7833', '21.2000');
INSERT INTO `net_city` VALUES ('77301', '110', 'Новогард', 'Nowogard', '87', '', '53.6689', '15.1234');
INSERT INTO `net_city` VALUES ('77304', '127', 'Штеттен', 'Stetten', '03', '', '48.0833', '15.0667');
INSERT INTO `net_city` VALUES ('77307', '13', 'Кастрокьело', 'Castrocielo', '07', '', '41.5333', '13.7000');
INSERT INTO `net_city` VALUES ('77310', '33', 'Мидделхарнис', 'Middelharnis', '11', '', '51.7560', '4.1635');
INSERT INTO `net_city` VALUES ('77312', '29', 'Шонунген', 'Schonungen', '02', '', '50.0500', '10.3167');
INSERT INTO `net_city` VALUES ('77314', '13', 'Креспина', 'Crespina', '16', '', '43.5667', '10.5667');
INSERT INTO `net_city` VALUES ('77316', '29', 'Кромбах ', 'Krombach', '07', '', '51.0000', '7.9500');
INSERT INTO `net_city` VALUES ('77318', '29', 'Ноймюнстер ', 'Neumunster', '10', '', '54.0667', '9.9833');
INSERT INTO `net_city` VALUES ('77321', '29', 'Райхенау', 'Reichenau', '01', '', '47.6833', '9.0667');
INSERT INTO `net_city` VALUES ('77328', '29', 'Пичер', 'Picher', '12', '', '53.3500', '11.3500');
INSERT INTO `net_city` VALUES ('77330', '13', 'Санцено', 'Sanzeno', '17', '', '46.3667', '11.0667');
INSERT INTO `net_city` VALUES ('77351', '13', 'Чивеццано', 'Civezzano', '17', '', '46.0833', '11.1833');
INSERT INTO `net_city` VALUES ('77352', '29', 'Цвайбрюккен', 'Zweibrucken', '08', '', '49.2500', '7.3667');
INSERT INTO `net_city` VALUES ('77354', '12', 'Сериз', 'Cérisé', '99', '', '48.4420', '0.1296');
INSERT INTO `net_city` VALUES ('77360', '33', 'Электра', 'Electra', '04', '', '53.3131', '6.3521');
INSERT INTO `net_city` VALUES ('77362', '20', 'Геленджик', 'Gelendzhik', '38', '', '44.5622', '38.0848');
INSERT INTO `net_city` VALUES ('77371', '13', 'Вилла-Базилика', 'Villa Basilica', '16', '', '43.9333', '10.6500');
INSERT INTO `net_city` VALUES ('77372', '13', 'Сальве', 'Salve', '13', '', '39.8500', '18.2833');
INSERT INTO `net_city` VALUES ('77374', '13', 'Лоро-Чуффенна', 'Loro Ciuffenna', '05', '', '43.5833', '11.6333');
INSERT INTO `net_city` VALUES ('77377', '13', 'Монталлегро', 'Montallegro', '15', '', '37.3833', '13.3500');
INSERT INTO `net_city` VALUES ('77390', '13', 'Порто-Чезарео', 'Porto Cesareo', '13', '', '40.2500', '17.9000');
INSERT INTO `net_city` VALUES ('77391', '13', 'Базильо', 'Giussago', '09', '', '45.2833', '9.1333');
INSERT INTO `net_city` VALUES ('77400', '110', 'Недзведзь', 'Niedzwiedz', '39', '', '50.2333', '20.1000');
INSERT INTO `net_city` VALUES ('77401', '110', 'Бялы-Дунаец', 'Bialy Dunajec', '46', '', '49.3667', '20.0167');
INSERT INTO `net_city` VALUES ('77410', '139', 'Росси', 'Rossi', '15', '', '62.5667', '26.3167');
INSERT INTO `net_city` VALUES ('77418', '12', 'Коллиур ', 'Collioure', 'A9', '', '42.5258', '3.0840');
INSERT INTO `net_city` VALUES ('77420', '29', 'Хольцхаузен', 'Holzhausen', '02', '', '48.0667', '11.0333');
INSERT INTO `net_city` VALUES ('77426', '21', 'Рокби', 'Rokeby', 'D8', '', '54.5167', '-1.8667');
INSERT INTO `net_city` VALUES ('77430', '13', 'Аббазанта', 'Abbasanta', '14', '', '40.1333', '8.8167');
INSERT INTO `net_city` VALUES ('77431', '13', 'Седжано', 'Seggiano', '16', '', '42.9333', '11.5500');
INSERT INTO `net_city` VALUES ('77432', '13', 'Беркидда ', 'Berchidda', '14', '', '40.7833', '9.1667');
INSERT INTO `net_city` VALUES ('77434', '13', 'Лоро-Пичено', 'Loro Piceno', '10', '', '43.1667', '13.4167');
INSERT INTO `net_city` VALUES ('77440', '21', 'Ллангефни', 'Llangefni', 'X1', '', '53.2667', '-4.3333');
INSERT INTO `net_city` VALUES ('77446', '12', 'Лиму ', 'Limoux', 'A9', '', '43.0540', '2.2188');
INSERT INTO `net_city` VALUES ('77448', '29', 'Иринген ', 'Ihringen', '01', '', '48.0437', '7.6470');
INSERT INTO `net_city` VALUES ('77449', '29', 'Лауэнштайн', 'Lauenstein', '13', '', '50.7833', '13.8167');
INSERT INTO `net_city` VALUES ('77451', '13', 'Сарнано ', 'Sarnano', '10', '', '43.0333', '13.3000');
INSERT INTO `net_city` VALUES ('77455', '114', 'Лада', 'Lada', '33', '', '50.7833', '14.7500');
INSERT INTO `net_city` VALUES ('77459', '20', 'Отрадный', 'Otradny', '65', '', '53.3760', '51.3452');
INSERT INTO `net_city` VALUES ('77466', '29', 'Рансбах-Баумбах', 'Ransbach-Baumbach', '08', '', '50.4667', '7.7333');
INSERT INTO `net_city` VALUES ('77468', '121', 'Троян ', 'Troyan', '46', '', '42.8833', '24.7167');
INSERT INTO `net_city` VALUES ('77473', '35', 'Эсиха', 'Ecija', '51', '', '37.5422', '-5.0826');
INSERT INTO `net_city` VALUES ('77475', '29', 'Нойендорф', 'Neuendorf', '11', '', '51.8000', '14.4333');
INSERT INTO `net_city` VALUES ('77476', '13', 'Порт-Эмпедокле', 'Porto Empedocle', '15', '', '37.2833', '13.5333');
INSERT INTO `net_city` VALUES ('77477', '29', 'Вадерсло', 'Wadersloh', '07', '', '51.7333', '8.2500');
INSERT INTO `net_city` VALUES ('77478', '12', 'Ольуль', 'Ollioules', 'B8', '', '43.1352', '5.8480');
INSERT INTO `net_city` VALUES ('77479', '13', 'Искителла', 'Ischitella', '13', '', '41.9000', '15.9000');
INSERT INTO `net_city` VALUES ('77481', '12', 'Ла Вансель', 'La Vancelle', 'C1', '', '48.2854', '7.3014');
INSERT INTO `net_city` VALUES ('77486', '29', 'Зонневальде', 'Sonnewalde', '11', '', '51.6833', '13.6500');
INSERT INTO `net_city` VALUES ('77490', '21', 'Норт Киллингхолм', 'North Killingholme', 'Q5', '', '53.5833', '-0.2667');
INSERT INTO `net_city` VALUES ('77493', '56', 'Брюжлет', 'Brugelette', '03', '', '50.6000', '3.8500');
INSERT INTO `net_city` VALUES ('77499', '13', 'Кьянчиано-Терме', 'Chianciano Terme', '05', '', '43.0500', '11.8333');
INSERT INTO `net_city` VALUES ('77500', '20', 'Свиридов', 'Sviridov', '61', '', '49.1772', '41.9089');
INSERT INTO `net_city` VALUES ('77502', '114', 'Вратимов', 'Vratimov', '85', '', '49.7686', '18.3150');
INSERT INTO `net_city` VALUES ('77503', '20', 'Белорецк', 'Beloretsk', '08', '', '53.9631', '58.3981');
INSERT INTO `net_city` VALUES ('77505', '30', 'Ахваз', 'Ahvaz', '15', '', '31.3203', '48.6693');
INSERT INTO `net_city` VALUES ('77506', '110', 'Хощно', 'Choszczno', '87', '', '53.1691', '15.4205');
INSERT INTO `net_city` VALUES ('77510', '21', 'Ков', 'Cove', 'V3', '', '57.8500', '-5.7000');
INSERT INTO `net_city` VALUES ('77513', '123', 'Рэдэуци', 'Radauti', '34', '', '47.8500', '25.9167');
INSERT INTO `net_city` VALUES ('77514', '21', 'Модбери', 'Modbury', 'D4', '', '50.3500', '-3.8833');
INSERT INTO `net_city` VALUES ('77521', '29', 'Бойрен', 'Beuren', '01', '', '47.7500', '10.0167');
INSERT INTO `net_city` VALUES ('77525', '12', 'Потиньи ', 'Potigny', '99', '', '48.9692', '-0.2417');
INSERT INTO `net_city` VALUES ('77532', '29', 'Глюксбург ', 'Glucksburg', '10', '', '54.8333', '9.5500');
INSERT INTO `net_city` VALUES ('77537', '20', 'Саяногорск', 'Sayanogorsk', '31', '', '53.0875', '91.3997');
INSERT INTO `net_city` VALUES ('77542', '12', 'Лагор', 'Lagord', 'B7', '', '46.1882', '-1.1536');
INSERT INTO `net_city` VALUES ('77544', '29', 'Виргес ', 'Wirges', '08', '', '50.4667', '7.8000');
INSERT INTO `net_city` VALUES ('77545', '208', 'Бужумбура', 'Bujumbura', '02', '', '-3.3761', '29.3600');
INSERT INTO `net_city` VALUES ('77548', '12', 'Ла Грав', 'Rivet', 'B8', '', '45.0667', '6.2833');
INSERT INTO `net_city` VALUES ('77550', '12', 'Эглетон', 'Egletons', 'B1', '', '45.4034', '2.0507');
INSERT INTO `net_city` VALUES ('77551', '13', 'Цокка ', 'Zocca', '05', '', '44.3500', '10.9833');
INSERT INTO `net_city` VALUES ('77553', '12', 'Обурден', 'Haubourdin', 'B4', '', '50.6083', '2.9914');
INSERT INTO `net_city` VALUES ('77554', '12', 'Альбон', 'Albon', 'B9', '', '45.2178', '4.8285');
INSERT INTO `net_city` VALUES ('77569', '13', 'Каполивери', 'Capoliveri', '16', '', '42.7500', '10.3667');
INSERT INTO `net_city` VALUES ('77573', '127', 'Санкт-Урбан', 'Sankt Urban', '02', '', '46.6667', '13.9500');
INSERT INTO `net_city` VALUES ('77574', '127', 'Лангенванг', 'Langenwang', '06', '', '47.5667', '15.6167');
INSERT INTO `net_city` VALUES ('77575', '12', 'Тре', 'Trets', 'B8', '', '43.4470', '5.6845');
INSERT INTO `net_city` VALUES ('77579', '13', 'Тертения', 'Tertenia', '14', '', '39.6981', '9.5728');
INSERT INTO `net_city` VALUES ('77589', '127', 'Подерсдорф-ам-Зе', 'Podersdorf Am See', '01', '', '47.8500', '16.8333');
INSERT INTO `net_city` VALUES ('77594', '127', 'Раттен', 'Ratten', '06', '', '47.4833', '15.7167');
INSERT INTO `net_city` VALUES ('77599', '127', 'Бад-Радкерсбург', 'Bad Radkersburg', '06', '', '46.6881', '15.9881');
INSERT INTO `net_city` VALUES ('77602', '121', 'Монтана', 'Montana', '47', '', '43.4125', '23.2250');
INSERT INTO `net_city` VALUES ('77603', '21', 'Сидмут', 'Sidmouth', 'D4', '', '50.6833', '-3.2500');
INSERT INTO `net_city` VALUES ('77607', '12', 'Мителвир', 'MIttelwihr', 'C1', '', '48.1464', '7.3235');
INSERT INTO `net_city` VALUES ('77611', '35', 'Бастан', 'Baztan', '32', '', '43.2018', '-1.4785');
INSERT INTO `net_city` VALUES ('77621', '121', 'Нова Загора', 'Nova Zagora', '56', '', '42.4833', '26.0167');
INSERT INTO `net_city` VALUES ('77630', '15', 'Ферьестаден', 'Farjestaden', '09', '', '56.6500', '16.4500');
INSERT INTO `net_city` VALUES ('77633', '29', 'Квиршид ', 'Quierschied', '09', '', '49.3167', '7.0500');
INSERT INTO `net_city` VALUES ('77638', '18', 'Халкида', 'Chalkida', '34', '', '38.4636', '23.5994');
INSERT INTO `net_city` VALUES ('77639', '127', 'Зильц ', 'Silz', '07', '', '47.2667', '10.9333');
INSERT INTO `net_city` VALUES ('77641', '121', 'Севлиево', 'Sevlievo', '41', '', '43.0258', '25.1136');
INSERT INTO `net_city` VALUES ('77642', '29', 'Деренбург', 'Derenburg', '14', '', '51.8667', '10.9000');
INSERT INTO `net_city` VALUES ('77643', '13', 'Чепрано', 'Ceprano', '07', '', '41.5500', '13.5167');
INSERT INTO `net_city` VALUES ('77644', '12', 'Сомбернон', 'Sombernon', 'A1', '', '47.3099', '4.7098');
INSERT INTO `net_city` VALUES ('77646', '127', 'Траункирхен', 'Traunkirchen', '04', '', '47.8333', '13.7833');
INSERT INTO `net_city` VALUES ('77651', '12', 'Эстен', 'Estaing', 'B3', '', '44.5724', '2.6865');
INSERT INTO `net_city` VALUES ('77674', '123', 'Штей', 'Stei', '36', '', '46.5333', '22.4500');
INSERT INTO `net_city` VALUES ('77675', '29', 'Долле', 'Dolle', '14', '', '52.4000', '11.6167');
INSERT INTO `net_city` VALUES ('77681', '12', 'Женёй﻿', 'Geneuille', 'A6', '', '47.3236', '5.9698');
INSERT INTO `net_city` VALUES ('77684', '13', 'Пенна-ин-Теверина', 'Penna in Teverina', '07', '', '42.5000', '12.3500');
INSERT INTO `net_city` VALUES ('77685', '13', 'Модоло', 'Modolo', '20', '', '46.1322', '12.2536');
INSERT INTO `net_city` VALUES ('77686', '125', 'Хопленд', 'Hopland', '07', '', '60.7547', '4.9161');
INSERT INTO `net_city` VALUES ('77689', '29', 'Вердау ', 'Werdau', '13', '', '50.7333', '12.3833');
INSERT INTO `net_city` VALUES ('77695', '12', 'Брион', 'Brion', 'B7', '', '46.3559', '0.4625');
INSERT INTO `net_city` VALUES ('77699', '30', 'Заболь', 'Zabol', '04', '', '31.0287', '61.5012');
INSERT INTO `net_city` VALUES ('77706', '13', 'Малальберго ', 'Malalbergo', '05', '', '44.7167', '11.5333');
INSERT INTO `net_city` VALUES ('77711', '13', 'Борджетто', 'Borgetto', '15', '', '38.0500', '13.1333');
INSERT INTO `net_city` VALUES ('77714', '12', 'Вальдуа', 'Valdoie', 'A6', '', '47.6680', '6.8445');
INSERT INTO `net_city` VALUES ('77720', '21', 'Ноул', 'Knowle', 'M2', '', '52.3833', '-1.7333');
INSERT INTO `net_city` VALUES ('77725', '29', 'Вильзум', 'Wilsum', '06', '', '52.5333', '6.8500');
INSERT INTO `net_city` VALUES ('77728', '13', 'Капрарола', 'Caprarola', '07', '', '42.3167', '12.2333');
INSERT INTO `net_city` VALUES ('77733', '29', 'Таннхаузен ', 'Thannhausen', '02', '', '48.2833', '10.4667');
INSERT INTO `net_city` VALUES ('77750', '29', 'Эферзее ', 'Oeversee', '10', '', '54.7000', '9.4333');
INSERT INTO `net_city` VALUES ('77754', '109', 'Килис', 'Kilis', '90', '', '36.7161', '37.1150');
INSERT INTO `net_city` VALUES ('77759', '21', 'Бернем', 'Burnham-on-Sea', 'M3', '', '51.2417', '-2.9953');
INSERT INTO `net_city` VALUES ('77766', '114', 'Борановице ', 'Boranovice', '52', '', '50.1782', '14.4778');
INSERT INTO `net_city` VALUES ('77768', '21', 'Черитон', 'Cheriton', 'Z1', '', '51.6161', '-4.2378');
INSERT INTO `net_city` VALUES ('77774', '13', 'Каркаре', 'Carcare', '08', '', '44.3500', '8.3000');
INSERT INTO `net_city` VALUES ('77775', '29', 'Гранзе', 'Gransee', '11', '', '53.0167', '13.1500');
INSERT INTO `net_city` VALUES ('77776', '29', 'Бад-Пирмонт', 'Bad Pyrmont', '06', '', '51.9833', '9.2500');
INSERT INTO `net_city` VALUES ('77777', '29', 'Хафельберг ', 'Havelberg', '14', '', '52.8167', '12.0833');
INSERT INTO `net_city` VALUES ('77778', '29', 'Гау-Альгесхайм', 'Gau-Algesheim', '08', '', '49.9656', '8.0294');
INSERT INTO `net_city` VALUES ('77785', '109', 'Орду', 'Ordu', '52', '', '40.9847', '37.8789');
INSERT INTO `net_city` VALUES ('77786', '29', 'Витшток', 'Wittstock', '11', '', '53.1500', '12.5000');
INSERT INTO `net_city` VALUES ('77790', '12', 'Куврей', 'Coupvray', 'A8', '', '48.8929', '2.7967');
INSERT INTO `net_city` VALUES ('77791', '13', 'Прочида', 'Procida', '04', '', '40.7667', '14.0333');
INSERT INTO `net_city` VALUES ('77792', '13', 'Артонье', 'Artogne', '09', '', '45.8500', '10.1667');
INSERT INTO `net_city` VALUES ('77794', '29', 'Тальхайм', 'Thalheim', '13', '', '50.7000', '12.8500');
INSERT INTO `net_city` VALUES ('77795', '13', 'Фрозолоне', 'Frosolone', '11', '', '41.6000', '14.4500');
INSERT INTO `net_city` VALUES ('77802', '21', 'Кингсбридж', 'Kingsbridge', 'D4', '', '50.2833', '-3.7667');
INSERT INTO `net_city` VALUES ('77810', '21', 'Галстон', 'Galston', 'U4', '', '55.5833', '-4.3833');
INSERT INTO `net_city` VALUES ('77814', '59', 'Рош', 'Roche', '23', '', '46.3618', '6.9306');
INSERT INTO `net_city` VALUES ('77824', '152', 'Самарканд', 'Samarkand', '10', '', '39.6542', '66.9597');
INSERT INTO `net_city` VALUES ('77825', '12', 'Арануэ', 'Aragnouet', 'B3', '', '42.7874', '0.2165');
INSERT INTO `net_city` VALUES ('77828', '29', 'Нихайм ', 'Nieheim', '07', '', '51.8000', '9.1167');
INSERT INTO `net_city` VALUES ('77830', '29', 'Эрлингхаузен ', 'Oerlinghausen', '07', '', '51.9667', '8.6667');
INSERT INTO `net_city` VALUES ('77839', '13', 'Бернате-Тичино', 'Bernate Ticino', '12', '', '45.4833', '8.8167');
INSERT INTO `net_city` VALUES ('77841', '125', 'Вествогёй', 'Vestvagoy', '09', '', '68.1586', '13.5964');
INSERT INTO `net_city` VALUES ('77843', '114', 'Вимперк', 'Vimperk', '79', '', '49.0563', '13.7850');
INSERT INTO `net_city` VALUES ('77846', '56', 'Ла-Лувьер', 'La Louvière', '03', '', '50.4667', '4.1833');
INSERT INTO `net_city` VALUES ('77869', '109', 'Хисар', 'Hisar', '32', '', '36.5167', '33.5833');
INSERT INTO `net_city` VALUES ('77871', '127', 'Нассерайт', 'Nassereith', '07', '', '47.3167', '10.8333');
INSERT INTO `net_city` VALUES ('77876', '12', 'Таланж', 'Talange', 'B2', '', '49.2367', '6.1728');
INSERT INTO `net_city` VALUES ('77877', '127', 'Шаттвальд', 'Schattwald', '07', '', '47.5167', '10.4500');
INSERT INTO `net_city` VALUES ('77878', '13', 'Плати', 'Platì', '15', '', '38.2167', '16.0500');
INSERT INTO `net_city` VALUES ('77879', '127', 'Каппль ', 'Kappl', '07', '', '47.0667', '10.3833');
INSERT INTO `net_city` VALUES ('77882', '13', 'Манго', 'Mango', '12', '', '44.6833', '8.1500');
INSERT INTO `net_city` VALUES ('77887', '29', 'Альтентрептов ', 'Altentreptow', '12', '', '53.6833', '13.2500');
INSERT INTO `net_city` VALUES ('77890', '12', 'Рувиньи', 'Rouvignies', 'B4', '', '50.3229', '3.4477');
INSERT INTO `net_city` VALUES ('77891', '127', 'Криглах', 'Krieglach', '06', '', '47.5333', '15.5500');
INSERT INTO `net_city` VALUES ('77893', '127', 'Ахенкирх', 'Achenkirch', '07', '', '47.5167', '11.7000');
INSERT INTO `net_city` VALUES ('77895', '127', 'Фильс', 'Vils', '07', '', '47.5500', '10.6333');
INSERT INTO `net_city` VALUES ('77898', '118', 'Дьеруйбарат', 'Gyorujbarat', '09', '', '47.6064', '17.6488');
INSERT INTO `net_city` VALUES ('77903', '12', 'Гоши', 'Gauchy', 'B6', '', '49.8276', '3.2737');
INSERT INTO `net_city` VALUES ('77916', '114', 'Здице', 'Zdice', '88', '', '49.9142', '13.9769');
INSERT INTO `net_city` VALUES ('77917', '20', 'Байкал', 'Baykal', '20', '', '51.8792', '104.7894');
INSERT INTO `net_city` VALUES ('77919', '13', 'Боскореале', 'Boscoreale', '04', '', '40.7833', '14.4667');
INSERT INTO `net_city` VALUES ('77922', '13', 'Арта-Терме', 'Arta Terme', '06', '', '46.4769', '13.0308');
INSERT INTO `net_city` VALUES ('77923', '13', 'Супино', 'Supino', '07', '', '41.6167', '13.2333');
INSERT INTO `net_city` VALUES ('77925', '13', 'Каннара', 'Cannara', '18', '', '43.0000', '12.5833');
INSERT INTO `net_city` VALUES ('77930', '12', 'Мутье', 'Moutiers', 'A1', '', '47.5619', '4.2201');
INSERT INTO `net_city` VALUES ('77938', '114', 'Черношице', 'Cernošice', '52', '', '49.9584', '14.3199');
INSERT INTO `net_city` VALUES ('77943', '29', 'Буркау', 'Burkau', '13', '', '51.1833', '14.1833');
INSERT INTO `net_city` VALUES ('77944', '29', 'Эрискирх', 'Eriskirch', '01', '', '47.6333', '9.5333');
INSERT INTO `net_city` VALUES ('77947', '20', 'Мончегорск', 'Monchegorsk', '49', '', '67.9397', '32.8739');
INSERT INTO `net_city` VALUES ('77951', '21', 'Харрингтон', 'Harrington', 'C9', '', '54.6000', '-3.5667');
INSERT INTO `net_city` VALUES ('77954', '109', 'Кешан', 'Kesan', '22', '', '40.8558', '26.6303');
INSERT INTO `net_city` VALUES ('77955', '29', 'Лембрух ', 'Lembruch', '06', '', '52.5333', '8.3500');
INSERT INTO `net_city` VALUES ('77958', '56', 'Месанси', 'Messancy', '06', '', '49.6000', '5.8167');
INSERT INTO `net_city` VALUES ('77966', '21', 'Вулзингтон', 'Woolsington', 'D8', '', '54.9667', '-1.7333');
INSERT INTO `net_city` VALUES ('77969', '15', 'Осъюнга', 'Åsljunga', '27', '', '56.3167', '13.3667');
INSERT INTO `net_city` VALUES ('77974', '29', 'Нойендеттельзау ', 'Neuendettelsau', '02', '', '49.2833', '10.7833');
INSERT INTO `net_city` VALUES ('77976', '20', 'Салават', 'Salavat', '08', '', '53.3837', '55.9077');
INSERT INTO `net_city` VALUES ('77979', '21', 'Питлохри', 'Pitlochry', 'W1', '', '56.7000', '-3.7167');
INSERT INTO `net_city` VALUES ('77981', '139', 'Саариярви ', 'Saarijarvi', '15', '', '62.6833', '25.3333');
INSERT INTO `net_city` VALUES ('77984', '29', 'Плайнфельд ', 'Pleinfeld', '02', '', '49.1000', '10.9833');
INSERT INTO `net_city` VALUES ('77990', '15', 'Фьельбакка', 'Fjällbacka', '28', '', '58.6000', '11.2833');
INSERT INTO `net_city` VALUES ('77991', '12', 'Шинон', 'Chinon', 'A3', '', '47.1672', '0.2456');
INSERT INTO `net_city` VALUES ('77992', '12', 'Фонбозар', 'Fonbeauzard', 'B3', '', '43.6765', '1.4495');
INSERT INTO `net_city` VALUES ('77993', '12', 'Валонь', 'Valognes', '99', '', '49.5088', '-1.4705');
INSERT INTO `net_city` VALUES ('77995', '21', 'Макмерри', 'Macmerry', 'U6', '', '55.9333', '-2.9000');
INSERT INTO `net_city` VALUES ('77996', '127', 'Доннерсбах', 'Donnersbach', '06', '', '47.4614', '14.1297');
INSERT INTO `net_city` VALUES ('77999', '12', 'Деказвиль', 'Decazeville', 'B3', '', '44.5604', '2.2541');
INSERT INTO `net_city` VALUES ('78001', '120', 'Врбас', 'Vrbas', '02', '', '45.5714', '19.6408');
INSERT INTO `net_city` VALUES ('78002', '20', 'Кавалерово', 'Kavalerovo', '59', '', '44.2722', '135.0523');
INSERT INTO `net_city` VALUES ('78003', '20', 'Пластун', 'Plastun', '59', '', '44.7561', '136.2939');
INSERT INTO `net_city` VALUES ('78004', '20', 'Приморск', 'Primorsk', '42', '', '60.3658', '28.6182');
INSERT INTO `net_city` VALUES ('78005', '12', 'Вакера', 'Vacqueyras', 'B8', '', '44.1373', '4.9828');
INSERT INTO `net_city` VALUES ('78007', '12', 'Сошо', 'Sochaux', 'A6', '', '47.5081', '6.8275');
INSERT INTO `net_city` VALUES ('78015', '110', 'Кобежице', 'Kobierzyce', '69', '', '50.9667', '16.9167');
INSERT INTO `net_city` VALUES ('78021', '13', 'Сторо', 'Storo', '20', '', '45.8500', '10.5833');
INSERT INTO `net_city` VALUES ('78025', '35', 'Ла-Гвардиа', 'A Guarda', '58', '', '41.9167', '-8.8167');
INSERT INTO `net_city` VALUES ('78026', '21', 'Горбридж', 'Gorebridge', 'V5', '', '55.8333', '-3.0500');
INSERT INTO `net_city` VALUES ('78033', '20', 'Победа', 'Pobeda', '67', '', '52.2552', '47.8873');
INSERT INTO `net_city` VALUES ('78034', '125', 'Довре', 'Dovre', '11', '', '61.9833', '9.2500');
INSERT INTO `net_city` VALUES ('78048', '12', 'Ширмек', 'Schirmeck', 'C1', '', '48.4794', '7.2151');
INSERT INTO `net_city` VALUES ('78049', '110', 'Злочев', 'Zloczew', '58', '', '51.4173', '18.6044');
INSERT INTO `net_city` VALUES ('78051', '21', 'Лонхед', 'Loanhead', 'V5', '', '55.8667', '-3.1500');
INSERT INTO `net_city` VALUES ('78054', '12', 'Лавор', 'Lavaur', 'B3', '', '43.6985', '1.8186');
INSERT INTO `net_city` VALUES ('78057', '13', 'Карассай', 'Carassai', '10', '', '43.0167', '13.6667');
INSERT INTO `net_city` VALUES ('78059', '114', 'Гораздовице', 'Horazdovice', '79', '', '49.3167', '13.7167');
INSERT INTO `net_city` VALUES ('78060', '15', 'Гарпенберг', 'Garpenberg', '10', '', '60.3167', '16.2000');
INSERT INTO `net_city` VALUES ('78061', '13', 'Бозаро', 'Bosaro', '20', '', '45.0000', '11.7667');
INSERT INTO `net_city` VALUES ('78062', '12', 'Сезан', 'Sézanne', 'A4', '', '48.7205', '3.7234');
INSERT INTO `net_city` VALUES ('78066', '13', 'Розолини', 'Rosolini', '15', '', '36.8167', '14.9500');
INSERT INTO `net_city` VALUES ('78071', '127', 'Тауплиц', 'Tauplitz', '06', '', '47.5500', '14.0000');
INSERT INTO `net_city` VALUES ('78076', '13', 'Лояно', 'Loiano', '05', '', '44.2667', '11.3167');
INSERT INTO `net_city` VALUES ('78081', '13', 'Галликано-нель-Лацио', 'Gallicano Nel Lazio', '07', '', '41.8667', '12.8167');
INSERT INTO `net_city` VALUES ('78082', '13', 'Фалероне', 'Falerone', '10', '', '43.1000', '13.4667');
INSERT INTO `net_city` VALUES ('78085', '127', 'Джойс', 'Jois', '01', '', '47.9500', '16.7833');
INSERT INTO `net_city` VALUES ('78089', '13', 'Ангьяри', 'Anghiari', '05', '', '43.5333', '12.0500');
INSERT INTO `net_city` VALUES ('78094', '13', 'Тауризано', 'Taurisano', '13', '', '39.9500', '18.2167');
INSERT INTO `net_city` VALUES ('78096', '29', 'Беллин', 'Bellin', '10', '', '54.2833', '10.4667');
INSERT INTO `net_city` VALUES ('78100', '114', 'Бишице', 'Bysice', '88', '', '50.3112', '14.6110');
INSERT INTO `net_city` VALUES ('78103', '21', 'Окхемптон', 'Okehampton', 'D4', '', '50.7333', '-4.0000');
INSERT INTO `net_city` VALUES ('78105', '21', 'Барнт Грин', 'Barnt Green', 'Q4', '', '52.3500', '-1.9833');
INSERT INTO `net_city` VALUES ('78106', '12', 'Ла Мезьер', 'La Meziere', 'A2', '', '48.2183', '-1.7551');
INSERT INTO `net_city` VALUES ('78107', '13', 'Челлоле', 'Cellole', '07', '', '41.2000', '13.8500');
INSERT INTO `net_city` VALUES ('78114', '13', 'Пимонте', 'Pimonte', '04', '', '40.6667', '14.5167');
INSERT INTO `net_city` VALUES ('78123', '12', 'Гебвийе', 'Guebwiller', 'C1', '', '47.9081', '7.2098');
INSERT INTO `net_city` VALUES ('78124', '56', 'Зедельгем', 'Zedelgem', '09', '', '51.1500', '3.1333');
INSERT INTO `net_city` VALUES ('78125', '20', 'Кратово', 'Kratovo', '47', '', '55.5973', '38.1774');
INSERT INTO `net_city` VALUES ('78140', '12', 'Буе', 'Bouaye', 'B5', '', '47.1426', '-1.6931');
INSERT INTO `net_city` VALUES ('78141', '127', 'Муттерс', 'Mutters', '07', '', '47.2333', '11.3833');
INSERT INTO `net_city` VALUES ('78143', '12', 'Шовиньи', 'Chauvigny', 'B7', '', '46.5675', '0.6493');
INSERT INTO `net_city` VALUES ('78146', '21', 'Алнесс', 'Alness', 'V3', '', '57.6833', '-4.2500');
INSERT INTO `net_city` VALUES ('78147', '12', 'Нивиллак', 'Nivillac', 'A2', '', '47.5337', '-2.2830');
INSERT INTO `net_city` VALUES ('78149', '29', 'Клаусдорф', 'Klausdorf', '10', '', '54.3167', '10.2167');
INSERT INTO `net_city` VALUES ('78156', '12', 'Мон', 'Mosnes', 'A3', '', '47.4551', '1.1002');
INSERT INTO `net_city` VALUES ('78158', '127', 'Зеехам', 'Seeham', '05', '', '47.9667', '13.0833');
INSERT INTO `net_city` VALUES ('78166', '120', 'Вране', 'Vranje', '02', '', '42.5514', '21.9003');
INSERT INTO `net_city` VALUES ('78167', '21', 'Фочаберс', 'Fochabers', 'V6', '', '57.6167', '-3.0833');
INSERT INTO `net_city` VALUES ('78170', '20', 'Ханты-Мансийск', 'Khanty-mansiysk', '32', '', '61.0042', '69.0019');
INSERT INTO `net_city` VALUES ('78172', '13', 'Ронкоферраро', 'Roncoferraro', '20', '', '45.1333', '10.9500');
INSERT INTO `net_city` VALUES ('78182', '13', 'Зеро-Бранко', 'Zero Branco', '20', '', '45.6019', '12.1633');
INSERT INTO `net_city` VALUES ('78184', '13', 'Парабита', 'Parabita', '13', '', '40.0500', '18.1333');
INSERT INTO `net_city` VALUES ('78185', '127', 'Гольдег ', 'Goldegg', '05', '', '47.3167', '13.1000');
INSERT INTO `net_city` VALUES ('78191', '29', 'Треббин ', 'Trebbin', '11', '', '52.2167', '13.2000');
INSERT INTO `net_city` VALUES ('78193', '13', 'Бруньято', 'Brugnato', '08', '', '44.2333', '9.7167');
INSERT INTO `net_city` VALUES ('78196', '29', 'Эшбах', 'Eschbach', '07', '', '51.2000', '7.0500');
INSERT INTO `net_city` VALUES ('78199', '125', 'Хегген', 'Heggen', '18', '', '69.2219', '18.0914');
INSERT INTO `net_city` VALUES ('78206', '13', 'Гроттаминарда', 'Grottaminarda', '04', '', '41.0667', '15.0333');
INSERT INTO `net_city` VALUES ('78207', '29', 'Мариа-Лах', 'Maria Laach', '08', '', '50.4000', '7.2500');
INSERT INTO `net_city` VALUES ('78209', '6', 'Манали', 'Manali', '25', '', '13.1667', '80.2667');
INSERT INTO `net_city` VALUES ('78215', '55', 'Роскрей', 'Roscrea', '26', '', '52.9511', '-7.8017');
INSERT INTO `net_city` VALUES ('78217', '13', 'Леванто', 'Levanto', '08', '', '44.1667', '9.6333');
INSERT INTO `net_city` VALUES ('78218', '29', 'Вер', 'Wehr', '01', '', '47.6333', '7.9000');
INSERT INTO `net_city` VALUES ('78221', '127', 'Штамс', 'Stams', '07', '', '47.2667', '10.9833');
INSERT INTO `net_city` VALUES ('78223', '21', 'Арнсайд', 'Arnside', 'C9', '', '54.1833', '-2.8333');
INSERT INTO `net_city` VALUES ('78234', '127', 'Лигист', 'Ligist', '06', '', '46.9939', '15.2108');
INSERT INTO `net_city` VALUES ('78246', '29', 'Хайдек', 'Heideck', '02', '', '49.1167', '11.1167');
INSERT INTO `net_city` VALUES ('78256', '127', 'Хиппах', 'Hippach', '07', '', '47.2000', '11.8667');
INSERT INTO `net_city` VALUES ('78259', '127', 'Обертрум', 'Obertrum Am See', '05', '', '47.9372', '13.0772');
INSERT INTO `net_city` VALUES ('78265', '13', 'Боскотреказе', 'Boscotrecase', '04', '', '40.7667', '14.4667');
INSERT INTO `net_city` VALUES ('78266', '13', 'Касто', 'Casto', '09', '', '45.7000', '10.3167');
INSERT INTO `net_city` VALUES ('78267', '13', 'Риньяно-Гарганико', 'Rignano Garganico', '13', '', '41.6667', '15.5833');
INSERT INTO `net_city` VALUES ('78269', '29', 'Тум', 'Thum', '07', '', '50.7000', '6.5167');
INSERT INTO `net_city` VALUES ('78276', '20', 'Бутово', 'Butovo', '69', '', '54.6214', '34.2597');
INSERT INTO `net_city` VALUES ('78282', '29', 'Альбек', 'Ahlbeck (Usedom)', '12', '', '53.9667', '14.1667');
INSERT INTO `net_city` VALUES ('78289', '29', 'Марктшелленберг ', 'Marktschellenberg', '02', '', '47.7000', '13.0333');
INSERT INTO `net_city` VALUES ('78291', '12', 'Мителосан', 'Mittelhausen', 'C1', '', '48.7089', '7.6307');
INSERT INTO `net_city` VALUES ('78292', '141', 'Теслич', 'Teslic', '02', '', '44.6064', '17.8597');
INSERT INTO `net_city` VALUES ('78293', '13', 'Пиньатаро-Интерамна', 'Pignataro Interamna', '07', '', '41.4667', '13.7833');
INSERT INTO `net_city` VALUES ('78294', '125', 'Ельмеланн', 'Hjelmeland', '07', '', '59.9333', '6.0000');
INSERT INTO `net_city` VALUES ('78302', '29', 'Ромрод ', 'Romrod', '05', '', '50.7167', '9.2167');
INSERT INTO `net_city` VALUES ('78308', '13', 'Фрамура', 'Framura', '08', '', '44.2000', '9.5500');
INSERT INTO `net_city` VALUES ('78317', '17', 'Лапа', 'Lapa', '22', '', '40.8667', '-7.5833');
INSERT INTO `net_city` VALUES ('78320', '29', 'Альберсхаузен ', 'Albershausen', '01', '', '48.6833', '9.5667');
INSERT INTO `net_city` VALUES ('78324', '12', 'Понтак', 'Pontacq', '97', '', '43.1833', '-0.1167');
INSERT INTO `net_city` VALUES ('78326', '13', 'Торрегротта', 'Torregrotta', '15', '', '38.1833', '15.3500');
INSERT INTO `net_city` VALUES ('78329', '13', 'Комитини', 'Comitini', '15', '', '37.4000', '13.6500');
INSERT INTO `net_city` VALUES ('78330', '13', 'Теулада', 'Teulada', '14', '', '38.9667', '8.7667');
INSERT INTO `net_city` VALUES ('78332', '123', 'Сава', 'Sava', '13', '', '46.9000', '23.9667');
INSERT INTO `net_city` VALUES ('78342', '29', 'Химмелькрон', 'Himmelkron', '02', '', '50.0667', '11.6000');
INSERT INTO `net_city` VALUES ('78343', '13', 'Гальциньяно-Терме', 'Galzignano Terme', '20', '', '45.3667', '11.6667');
INSERT INTO `net_city` VALUES ('78344', '129', 'Церквеняк', 'Cerkvenjak', '09', '', '46.5706', '15.9436');
INSERT INTO `net_city` VALUES ('78350', '13', 'Терральба', 'Terralba', '14', '', '39.7192', '8.6392');
INSERT INTO `net_city` VALUES ('78360', '13', 'Ауронцо-ди-Кадоре', 'Auronzo di Cadore', '20', '', '46.5556', '12.4381');
INSERT INTO `net_city` VALUES ('78364', '35', 'Альто-Анеу', 'Alt Aneu', '56', '', '42.6474', '1.1490');
INSERT INTO `net_city` VALUES ('78367', '13', 'Кальи', 'Cagli', '05', '', '43.5500', '12.6500');
INSERT INTO `net_city` VALUES ('78369', '13', 'Бреббья', 'Brebbia', '09', '', '45.8333', '8.6500');
INSERT INTO `net_city` VALUES ('78372', '125', 'Долби', 'Dalby', '11', '', '61.1000', '10.3333');
INSERT INTO `net_city` VALUES ('78380', '13', 'Лиццано', 'Lizzano', '13', '', '40.3833', '17.4500');
INSERT INTO `net_city` VALUES ('78381', '21', 'Линмут', 'Lynmouth', 'D4', '', '51.2167', '-3.8167');
INSERT INTO `net_city` VALUES ('78384', '20', 'Чехов', 'Chekhov', '47', '', '55.1477', '37.4773');
INSERT INTO `net_city` VALUES ('78385', '29', 'Бад-Беллинген', 'Bad Bellingen', '01', '', '47.7319', '7.5561');
INSERT INTO `net_city` VALUES ('78386', '29', 'Бокхорн ', 'Bockhorn', '06', '', '53.4000', '8.0167');
INSERT INTO `net_city` VALUES ('78390', '127', 'Гутау', 'Gutau', '04', '', '48.4000', '14.6000');
INSERT INTO `net_city` VALUES ('78400', '109', 'Маден', 'Maden', '73', '', '37.8322', '34.9814');
INSERT INTO `net_city` VALUES ('78404', '29', 'Кен ', 'Kenn', '08', '', '49.8000', '6.7167');
INSERT INTO `net_city` VALUES ('78410', '13', 'Мильярино', 'Migliarino', '05', '', '44.7667', '11.9333');
INSERT INTO `net_city` VALUES ('78420', '127', 'Гоинг-ам-Вильден Кайзер', 'Going am Wilden Kaiser', '07', '', '47.4500', '12.3500');
INSERT INTO `net_city` VALUES ('78423', '34', 'Шломи', 'Shlomi', '03', '', '33.0747', '35.1461');
INSERT INTO `net_city` VALUES ('78424', '13', 'Майда', 'Maida', '03', '', '38.8500', '16.3667');
INSERT INTO `net_city` VALUES ('78425', '20', 'Навашино', 'Navashino', '51', '', '55.5441', '42.1968');
INSERT INTO `net_city` VALUES ('78434', '21', 'Блейни', 'Blaney', 'S2', '', '54.4167', '-7.7500');
INSERT INTO `net_city` VALUES ('78436', '12', 'Алегр', 'Allegre', '98', '', '45.2005', '3.7128');
INSERT INTO `net_city` VALUES ('78440', '17', 'Паррейра', 'Parreira', '18', '', '39.2153', '-8.3957');
INSERT INTO `net_city` VALUES ('78441', '20', 'Гуково', 'Gukovo', '61', '', '48.0242', '39.8737');
INSERT INTO `net_city` VALUES ('78443', '20', 'Ургал', 'Urgal', '30', '', '51.0830', '132.7465');
INSERT INTO `net_city` VALUES ('78446', '13', 'Тосколано-Мадерно', 'Toscolano-Maderno', '20', '', '45.6333', '10.6167');
INSERT INTO `net_city` VALUES ('78450', '59', 'Бюрзинель', 'Bursinel', '07', '', '46.4387', '6.3054');
INSERT INTO `net_city` VALUES ('78452', '59', 'Зигрисвиль', 'Sigriswil', '05', '', '46.7164', '7.7102');
INSERT INTO `net_city` VALUES ('78457', '30', 'Мехабад', 'Mahabad', '01', '', '36.7499', '45.7229');
INSERT INTO `net_city` VALUES ('78459', '13', 'Молинелла', 'Molinella', '05', '', '44.6167', '11.6667');
INSERT INTO `net_city` VALUES ('78467', '13', 'Трикарико', 'Tricarico', '02', '', '40.6167', '16.1500');
INSERT INTO `net_city` VALUES ('78474', '17', 'Апулия', 'Apulia', '04', '', '41.4851', '-8.7641');
INSERT INTO `net_city` VALUES ('78483', '13', 'Риоло-Терме', 'Riolo Terme', '05', '', '44.2667', '11.7167');
INSERT INTO `net_city` VALUES ('78485', '13', 'Ветралла', 'Vetralla', '07', '', '42.3167', '12.0500');
INSERT INTO `net_city` VALUES ('78500', '29', 'Вайскирхен ', 'Weiskirchen', '09', '', '49.5500', '6.8167');
INSERT INTO `net_city` VALUES ('78504', '12', 'Рорбах', 'Rohrbach', 'B2', '', '49.0452', '7.2659');
INSERT INTO `net_city` VALUES ('78506', '12', 'Эшо', 'Eschau', 'C1', '', '48.4902', '7.7169');
INSERT INTO `net_city` VALUES ('78507', '118', 'Томпа', 'Tompa', '01', '', '46.2061', '19.5391');
INSERT INTO `net_city` VALUES ('78514', '114', 'Лелековице', 'Lelekovice', '78', '', '49.2912', '16.5781');
INSERT INTO `net_city` VALUES ('78517', '13', 'Киарамонте-Гульфи', 'Chiaramonte Gulfi', '15', '', '37.0333', '14.7000');
INSERT INTO `net_city` VALUES ('78529', '13', 'Санто-Северина', 'Santa Severina', '03', '', '39.1500', '16.9167');
INSERT INTO `net_city` VALUES ('78530', '127', 'Гнезау', 'Gnesau', '02', '', '46.7667', '13.9667');
INSERT INTO `net_city` VALUES ('78534', '35', 'Мольет-дель-Вальес', 'Mollet del Valles', '56', '', '41.5383', '2.2125');
INSERT INTO `net_city` VALUES ('78536', '29', 'Везендорф', 'Wesendorf', '11', '', '52.9833', '13.3667');
INSERT INTO `net_city` VALUES ('78537', '29', 'Дайссинген', 'Deisslingen', '01', '', '48.1167', '8.6000');
INSERT INTO `net_city` VALUES ('78542', '114', 'Брасы', 'Brasy', '87', '', '49.8324', '13.5686');
INSERT INTO `net_city` VALUES ('78544', '29', 'Шварцах ', 'Schwarzach', '01', '', '48.0500', '9.4667');
INSERT INTO `net_city` VALUES ('78545', '20', 'Усинск', 'Usinsk', '34', '', '65.9507', '57.4685');
INSERT INTO `net_city` VALUES ('78546', '114', 'Силеровице', 'Silherovice', '85', '', '49.9260', '18.2708');
INSERT INTO `net_city` VALUES ('78551', '12', 'Фабрег', 'Fabregues', 'A9', '', '43.5506', '3.7764');
INSERT INTO `net_city` VALUES ('78552', '13', 'Котроней', 'Cotronei', '03', '', '39.1500', '16.7833');
INSERT INTO `net_city` VALUES ('78555', '12', 'Валанс-Сюр-Баиз', 'Valence-sur-Baise', '97', '', '43.4667', '-0.2833');
INSERT INTO `net_city` VALUES ('78559', '55', 'Ньюмаркет-он-Фергус', 'Newmarket On Fergus', '03', '', '52.7600', '-8.8956');
INSERT INTO `net_city` VALUES ('78561', '123', 'Мойнешти', 'Moinesti', '04', '', '46.4667', '26.4833');
INSERT INTO `net_city` VALUES ('78563', '112', 'Нежин', 'Nezhin', '02', '', '51.0480', '31.8869');
INSERT INTO `net_city` VALUES ('78567', '12', 'Лери', 'Lery', '98', '', '45.7333', '2.8500');
INSERT INTO `net_city` VALUES ('78580', '116', 'Хусавик', 'Husavik', '32', '', '66.0415', '-17.3383');
INSERT INTO `net_city` VALUES ('78584', '15', 'Броланда', 'Brålanda', '28', '', '58.5667', '12.3667');
INSERT INTO `net_city` VALUES ('78590', '13', 'Гарленда', 'Garlenda', '08', '', '44.0333', '8.1000');
INSERT INTO `net_city` VALUES ('78599', '12', 'Барнвиль-Картере', 'Barneville-Carteret', '99', '', '49.3814', '-1.7534');
INSERT INTO `net_city` VALUES ('78600', '13', 'Ашеа', 'Ascea', '04', '', '40.1333', '15.1833');
INSERT INTO `net_city` VALUES ('78603', '127', 'Марбах-на-Дунае', 'Marbach An Der Donau', '03', '', '48.2167', '15.1500');
INSERT INTO `net_city` VALUES ('78610', '12', 'Антрена', 'Antrenas', 'A9', '', '44.5779', '3.2682');
INSERT INTO `net_city` VALUES ('78612', '30', 'Маку', 'Maku', '01', '', '39.2944', '44.4809');
INSERT INTO `net_city` VALUES ('78613', '29', 'Вильстер', 'Wilster', '10', '', '53.9167', '9.3833');
INSERT INTO `net_city` VALUES ('78622', '114', 'Мукаров', 'Mukarov', '33', '', '49.9945', '14.7410');
INSERT INTO `net_city` VALUES ('78625', '129', 'Ракек﻿', 'Rakek', '04', '', '45.8133', '14.3111');
INSERT INTO `net_city` VALUES ('78627', '112', 'Первомайский', 'Sivash', '07', '', '49.3758', '36.2447');
INSERT INTO `net_city` VALUES ('78628', '33', 'Мерло', 'Meerlo', '05', '', '51.5130', '6.0855');
INSERT INTO `net_city` VALUES ('78629', '29', 'Нордерней ', 'Norderney', '06', '', '53.7000', '7.1500');
INSERT INTO `net_city` VALUES ('78630', '29', 'Йюст', 'Juist', '06', '', '53.6833', '7.0000');
INSERT INTO `net_city` VALUES ('78635', '30', 'Сирджан', 'Sirjan', '29', '', '29.4520', '55.6814');
INSERT INTO `net_city` VALUES ('78638', '237', 'Мамудзу', 'Mamoudzou', '00', '', '-12.7794', '45.2272');
INSERT INTO `net_city` VALUES ('78644', '29', 'Блеккеде ', 'Bleckede', '06', '', '53.3000', '10.7333');
INSERT INTO `net_city` VALUES ('78647', '12', 'Дюньер', 'Dunières', 'B9', '', '44.8167', '4.6500');
INSERT INTO `net_city` VALUES ('78650', '127', 'Шванберг ', 'Schwanberg', '06', '', '46.7583', '15.2083');
INSERT INTO `net_city` VALUES ('78653', '29', 'Шальштадт ', 'Schallstadt', '01', '', '47.9580', '7.7502');
INSERT INTO `net_city` VALUES ('78655', '29', 'Бад-Орб', 'Bad Orb', '05', '', '50.2167', '9.3500');
INSERT INTO `net_city` VALUES ('78658', '29', 'Хайлигенхафен', 'Heiligenhafen', '10', '', '54.3667', '10.9833');
INSERT INTO `net_city` VALUES ('78661', '13', 'Солопака', 'Solopaca', '04', '', '41.1833', '14.5500');
INSERT INTO `net_city` VALUES ('78663', '13', 'Полиньяно-а-Маре', 'Polignano a Mare', '13', '', '41.0000', '17.2167');
INSERT INTO `net_city` VALUES ('78665', '13', 'Радикофани ', 'Radicofani', '05', '', '42.9000', '11.7667');
INSERT INTO `net_city` VALUES ('78666', '13', 'Феррандина', 'Ferrandina', '02', '', '40.4833', '16.4500');
INSERT INTO `net_city` VALUES ('78668', '13', 'Ольена', 'Oliena', '14', '', '40.2667', '9.4000');
INSERT INTO `net_city` VALUES ('78669', '21', 'Портаферри', 'Portaferry', 'M9', '', '54.3833', '-5.5500');
INSERT INTO `net_city` VALUES ('78689', '13', 'Интродакуа', 'Introdacqua', '01', '', '42.0000', '13.9000');
INSERT INTO `net_city` VALUES ('78694', '20', 'Муром', 'Murom', '83', '', '55.5750', '42.0426');
INSERT INTO `net_city` VALUES ('78695', '13', 'Аллисте', 'Alliste', '13', '', '39.9500', '18.0833');
INSERT INTO `net_city` VALUES ('78707', '29', 'Рехау', 'Rehau', '02', '', '50.2500', '12.0333');
INSERT INTO `net_city` VALUES ('78708', '127', 'Лангенфельд', 'Langenfeld', '07', '', '47.0833', '10.9667');
INSERT INTO `net_city` VALUES ('78711', '12', 'Ле-Пуэнсоне', 'Le Poinconnet', 'A3', '', '46.7641', '1.7179');
INSERT INTO `net_city` VALUES ('78717', '35', 'Маскефа', 'Masquefa', '56', '', '41.5035', '1.8114');
INSERT INTO `net_city` VALUES ('78720', '127', 'Франкинг', 'Franking', '04', '', '48.0500', '12.9167');
INSERT INTO `net_city` VALUES ('78725', '127', 'Рабенвальд ', 'Rabenwald', '06', '', '47.3000', '15.8000');
INSERT INTO `net_city` VALUES ('78727', '127', 'Ригерсдорф', 'Riegersdorf', '06', '', '47.1000', '15.9667');
INSERT INTO `net_city` VALUES ('78736', '29', 'Обертраублинг', 'Obertraubling', '02', '', '48.9667', '12.1667');
INSERT INTO `net_city` VALUES ('78738', '127', 'Тринс', 'Trins', '07', '', '47.0833', '11.4167');
INSERT INTO `net_city` VALUES ('78750', '123', 'Урзичени', 'Urziceni', '42', '', '44.7167', '26.6333');
INSERT INTO `net_city` VALUES ('78755', '29', 'Фехельде', 'Vechelde', '06', '', '52.2667', '10.3833');
INSERT INTO `net_city` VALUES ('78756', '127', 'Ауэрсталь ', 'Auersthal', '03', '', '48.3667', '16.6333');
INSERT INTO `net_city` VALUES ('78759', '127', 'Петтнау ', 'Pettnau', '07', '', '47.3000', '11.1333');
INSERT INTO `net_city` VALUES ('78760', '127', 'Зистранс', 'Sistrans', '07', '', '47.2333', '11.4500');
INSERT INTO `net_city` VALUES ('78763', '127', 'Финкенберг', 'Finkenberg', '07', '', '47.1500', '11.8333');
INSERT INTO `net_city` VALUES ('78765', '29', 'Фризенхайм', 'Friesenheim', '08', '', '49.4983', '8.4228');
INSERT INTO `net_city` VALUES ('78768', '21', 'Холмс Чапел', 'Holmes Chapel', 'C5', '', '53.2', '-2.3667');
INSERT INTO `net_city` VALUES ('78770', '29', 'Дрольсхаген ', 'Drolshagen', '07', '', '51.0167', '7.7667');
INSERT INTO `net_city` VALUES ('78772', '127', 'Герлос', 'Gerlos', '07', '', '47.2167', '12.0000');
INSERT INTO `net_city` VALUES ('78774', '12', 'Эраг', 'Eyragues', 'B8', '', '43.8397', '4.8415');
INSERT INTO `net_city` VALUES ('78777', '21', 'Каерлеон', 'Caerleon', 'Y6', '', '51.6133', '-2.9589');
INSERT INTO `net_city` VALUES ('78779', '21', 'Бернем-на-Крауч', 'Burnham On Crouch', 'E4', '', '51.6167', '0.8333');
INSERT INTO `net_city` VALUES ('78781', '29', 'Винхаузен ', 'Wienhausen', '06', '', '52.5833', '10.1833');
INSERT INTO `net_city` VALUES ('78785', '127', 'Либенау', 'Liebenau', '06', '', '47.0333', '15.4667');
INSERT INTO `net_city` VALUES ('78787', '20', 'Павлово', 'Pavlovo', '51', '', '55.9686', '43.0912');
INSERT INTO `net_city` VALUES ('78788', '127', 'Обердраубург', 'Oberdrauburg', '02', '', '46.7431', '12.9703');
INSERT INTO `net_city` VALUES ('78789', '127', 'Эльбигенальп', 'Elbigenalp', '07', '', '47.3000', '10.4333');
INSERT INTO `net_city` VALUES ('78801', '13', 'Гаццо-Веронезе', 'Gazzo Veronese', '20', '', '45.1333', '11.0667');
INSERT INTO `net_city` VALUES ('78814', '127', 'Каунерталь', 'Kaunertal', '07', '', '47.0333', '10.7333');
INSERT INTO `net_city` VALUES ('78816', '127', 'Личау', 'Litschau', '03', '', '48.9333', '15.0500');
INSERT INTO `net_city` VALUES ('78817', '12', 'Флорак', 'Florac', 'A9', '', '44.3260', '3.5928');
INSERT INTO `net_city` VALUES ('78819', '13', 'Туфино', 'Tufino', '04', '', '40.9500', '14.5667');
INSERT INTO `net_city` VALUES ('78821', '13', 'Поденцана', 'Podenzana', '08', '', '44.2000', '9.9333');
INSERT INTO `net_city` VALUES ('78822', '13', 'Вилла-Сан-Джованни', 'Villa San Giovanni', '15', '', '38.2167', '15.6333');
INSERT INTO `net_city` VALUES ('78826', '127', 'Вепперсдорф', 'Weppersdorf', '01', '', '47.5833', '16.4333');
INSERT INTO `net_city` VALUES ('78828', '127', 'Пизендорф', 'Piesendorf', '05', '', '47.2833', '12.7167');
INSERT INTO `net_city` VALUES ('78830', '13', 'Просседи', 'Prossedi', '07', '', '41.5167', '13.2500');
INSERT INTO `net_city` VALUES ('78837', '20', 'Покровка', 'Pokrovka', '59', '', '43.9533', '131.6344');
INSERT INTO `net_city` VALUES ('78838', '20', 'Ишимбай', 'Ishimbay', '08', '', '53.4545', '56.0415');
INSERT INTO `net_city` VALUES ('78847', '114', 'Лоштице', 'Lostice', '84', '', '49.7450', '16.9307');
INSERT INTO `net_city` VALUES ('78849', '127', 'Бернштайн', 'Bernstein', '01', '', '47.4000', '16.2500');
INSERT INTO `net_city` VALUES ('78851', '13', 'Моэна ', 'Moena', '20', '', '46.3667', '11.6500');
INSERT INTO `net_city` VALUES ('78852', '16', 'Корган', 'Korgan', '07', '', '49.5967', '49.7825');
INSERT INTO `net_city` VALUES ('78854', '127', 'Хайтерванг ', 'Heiterwang', '07', '', '47.4500', '10.7500');
INSERT INTO `net_city` VALUES ('78855', '127', 'Хайминг', 'Haiming', '07', '', '47.2500', '10.8833');
INSERT INTO `net_city` VALUES ('78856', '127', 'Берванг', 'Berwang', '07', '', '47.4000', '10.7500');
INSERT INTO `net_city` VALUES ('78862', '12', 'Ле Тийо', 'Le Thillot', 'B2', '', '47.8794', '6.7628');
INSERT INTO `net_city` VALUES ('78863', '29', 'Бад-Вимпфен', 'Bad Wimpfen', '01', '', '49.2272', '9.1597');
INSERT INTO `net_city` VALUES ('78866', '12', 'Фегерсхейм', 'Fegersheim', 'C1', '', '48.4915', '7.6814');
INSERT INTO `net_city` VALUES ('78868', '15', 'Молилла', 'Målilla', '09', '', '57.3833', '15.8000');
INSERT INTO `net_city` VALUES ('78877', '29', 'Хеннеф', 'Hennef (Sieg)', '07', '', '50.7833', '7.3333');
INSERT INTO `net_city` VALUES ('78878', '29', 'Кальбах', 'Kalbach', '05', '', '50.2000', '8.6333');
INSERT INTO `net_city` VALUES ('78881', '29', 'Йорк ', 'Jork', '06', '', '53.5333', '9.6833');
INSERT INTO `net_city` VALUES ('78886', '120', 'Ужице', 'Uzice', '02', '', '43.8558', '19.8411');
INSERT INTO `net_city` VALUES ('78890', '29', 'Кустердинген ', 'Kusterdingen', '01', '', '48.5167', '9.1167');
INSERT INTO `net_city` VALUES ('78892', '139', 'Синетта', 'Sinettä', '06', '', '66.6500', '25.4667');
INSERT INTO `net_city` VALUES ('78911', '127', 'Гашурн', 'Gaschurn', '08', '', '46.9833', '10.0333');
INSERT INTO `net_city` VALUES ('78915', '13', 'Кампаньола-Эмилия', 'Campagnola Emilia', '05', '', '44.8500', '10.7667');
INSERT INTO `net_city` VALUES ('78920', '127', 'Трибен', 'Trieben', '06', '', '47.4833', '14.4833');
INSERT INTO `net_city` VALUES ('78921', '12', 'Видобан', 'Vidauban', 'B8', '', '43.4278', '6.4329');
INSERT INTO `net_city` VALUES ('78925', '34', 'Эйлон', 'Eilon', '03', '', '33.0637', '35.2201');
INSERT INTO `net_city` VALUES ('78926', '34', 'Алоним', 'Alonim', '03', '', '32.7200', '35.1419');
INSERT INTO `net_city` VALUES ('78929', '34', 'Урим', 'Urim', '01', '', '31.3043', '34.5233');
INSERT INTO `net_city` VALUES ('78930', '34', 'Гонен', 'Gonen', '03', '', '33.1236', '35.6476');
INSERT INTO `net_city` VALUES ('78936', '110', 'Тлущ', 'Tluszcz', '49', '', '52.8667', '21.2500');
INSERT INTO `net_city` VALUES ('78937', '13', 'Мелендуньо', 'Melendugno', '13', '', '40.2667', '18.3333');
INSERT INTO `net_city` VALUES ('78938', '34', 'Зихрон-Яаков', 'Zichron Ya\'akov', '04', '', '32.5320', '34.9936');
INSERT INTO `net_city` VALUES ('78939', '34', 'Офаким', 'Ofakim', '01', '', '31.3141', '34.6203');
INSERT INTO `net_city` VALUES ('78941', '34', 'Кфар-Блум', 'Kfar Blum', '03', '', '33.1659', '35.6604');
INSERT INTO `net_city` VALUES ('78942', '20', 'Тракт', 'Trakt', '34', '', '62.6990', '51.2879');
INSERT INTO `net_city` VALUES ('78949', '125', 'Ерстад', 'Gjerstad', '02', '', '58.8667', '9.0000');
INSERT INTO `net_city` VALUES ('78955', '127', 'Твенг', 'Tweng', '05', '', '47.1833', '13.6000');
INSERT INTO `net_city` VALUES ('78958', '127', 'Маутерндорф', 'Mauterndorf', '05', '', '47.1333', '13.6667');
INSERT INTO `net_city` VALUES ('78962', '127', 'Райт-Зеефельд', 'Reith Bei Seefeld', '07', '', '47.3000', '11.2000');
INSERT INTO `net_city` VALUES ('78976', '202', 'Опатия', 'Opatija', '12', '', '45.3392', '14.3083');
INSERT INTO `net_city` VALUES ('78980', '20', 'Гагарин', 'Gagarin', '69', '', '55.5529', '34.9954');
INSERT INTO `net_city` VALUES ('78984', '127', 'Пфундс', 'Pfunds', '07', '', '46.9667', '10.5500');
INSERT INTO `net_city` VALUES ('78985', '127', 'Дорфгаштайн', 'Dorfgastein', '05', '', '47.2500', '13.1000');
INSERT INTO `net_city` VALUES ('78992', '127', 'Альдранс', 'Aldrans', '07', '', '47.2500', '11.4500');
INSERT INTO `net_city` VALUES ('78996', '21', 'Дортон', 'Dorton', 'K2', '', '51.8167', '-1.0000');
INSERT INTO `net_city` VALUES ('78997', '13', 'Спинетоли', 'Spinetoli', '10', '', '42.8833', '13.7667');
INSERT INTO `net_city` VALUES ('78998', '13', 'Оффида', 'Offida', '10', '', '42.9333', '13.6833');
INSERT INTO `net_city` VALUES ('79000', '13', 'Канале-Монтерано', 'Canale Monterano', '07', '', '42.1333', '12.0833');
INSERT INTO `net_city` VALUES ('79001', '13', 'Фоссомброне', 'Fossombrone', '05', '', '43.6833', '12.8000');
INSERT INTO `net_city` VALUES ('79007', '29', 'Урсберг', 'Ursberg', '02', '', '48.2667', '10.4500');
INSERT INTO `net_city` VALUES ('79018', '29', 'Тойченталь ', 'Teutschenthal', '14', '', '51.4500', '11.8000');
INSERT INTO `net_city` VALUES ('79023', '59', 'Турбенталь', 'Turbenthal', '25', '', '47.4357', '8.8478');
INSERT INTO `net_city` VALUES ('79029', '21', 'Колдстрим', 'Coldstream', 'T9', '', '55.6500', '-2.2500');
INSERT INTO `net_city` VALUES ('79030', '13', 'Петралия-Сопрана', 'Petralia Soprana', '15', '', '37.7833', '14.1000');
INSERT INTO `net_city` VALUES ('79034', '13', 'Варенна', 'Varenna', '09', '', '46.0167', '9.2833');
INSERT INTO `net_city` VALUES ('79035', '59', 'Венген', 'Wengen', '05', '', '46.6054', '7.9217');
INSERT INTO `net_city` VALUES ('79036', '127', 'Кальтенберг', 'Kaltenberg', '03', '', '47.6167', '16.1833');
INSERT INTO `net_city` VALUES ('79037', '13', 'Виллафаллетто', 'Villafalletto', '12', '', '44.5500', '7.5333');
INSERT INTO `net_city` VALUES ('79041', '21', 'Кредитон', 'Crediton', 'D4', '', '50.7833', '-3.6500');
INSERT INTO `net_city` VALUES ('79042', '109', 'Диярбакыр', 'Diyarbakir', '21', '', '37.9158', '40.2189');
INSERT INTO `net_city` VALUES ('79043', '15', 'Севшё ', 'Sävsjö', '08', '', '57.4000', '14.6667');
INSERT INTO `net_city` VALUES ('79046', '13', 'Брунате', 'Brunate', '09', '', '45.8167', '9.1000');
INSERT INTO `net_city` VALUES ('79048', '21', 'Литлборо', 'Littleborough', 'H2', '', '53.6333', '-2.1000');
INSERT INTO `net_city` VALUES ('79054', '118', 'Морахалом', 'Morahalom', '06', '', '46.2181', '19.8851');
INSERT INTO `net_city` VALUES ('79055', '12', 'Галларг-ле-Монтюё', 'Gallargues-le-Montueux', 'A9', '', '43.6642', '4.1745');
INSERT INTO `net_city` VALUES ('79057', '18', 'Аргасси', 'Argassi', '28', '', '37.7914', '20.8953');
INSERT INTO `net_city` VALUES ('79061', '21', 'Мостин', 'Mostyn', '90', '', '53.3000', '-3.2667');
INSERT INTO `net_city` VALUES ('79066', '59', 'Ротентурм', 'Rothenthurm', '17', '', '47.1042', '8.6759');
INSERT INTO `net_city` VALUES ('79070', '13', 'Тайо', 'Taio', '17', '', '46.3333', '11.0667');
INSERT INTO `net_city` VALUES ('79073', '29', 'Зандхаузен', 'Sandhausen', '01', '', '49.3428', '8.6592');
INSERT INTO `net_city` VALUES ('79080', '112', 'Евпатория', 'Yevpatoriya', '11', '', '45.2009', '33.3665');
INSERT INTO `net_city` VALUES ('79081', '12', 'Турот', 'Thourotte', 'B6', '', '49.4759', '2.8821');
INSERT INTO `net_city` VALUES ('79083', '13', 'Колонья-Венета', 'Cologna Veneta', '20', '', '45.3000', '11.3833');
INSERT INTO `net_city` VALUES ('79085', '21', 'Варлингем', 'Warlingham', 'N7', '', '51.3000', '-0.0500');
INSERT INTO `net_city` VALUES ('79088', '127', 'Копль', 'Koppl', '05', '', '47.8000', '13.1667');
INSERT INTO `net_city` VALUES ('79091', '13', 'Креспано-дель-Граппа', 'Crespano del Grappa', '20', '', '45.8333', '11.8000');
INSERT INTO `net_city` VALUES ('79092', '13', 'Понтебба', 'Pontebba', '06', '', '46.5072', '13.3114');
INSERT INTO `net_city` VALUES ('79093', '21', 'Линлитго', 'Linlithgow', 'W9', '', '55.9667', '-3.6167');
INSERT INTO `net_city` VALUES ('79098', '109', 'Мардин', 'Mardin', '21', '', '37.3108', '40.7208');
INSERT INTO `net_city` VALUES ('79099', '30', 'Бала', 'Bala', '30', '', '32.8167', '59.1000');
INSERT INTO `net_city` VALUES ('79112', '12', 'Пегма', 'Pegomas', 'B8', '', '43.5985', '6.9303');
INSERT INTO `net_city` VALUES ('79116', '110', 'Бранево', 'Braniewo', '30', '', '54.3797', '19.8200');
INSERT INTO `net_city` VALUES ('79118', '13', 'Вальдаора', 'Valdaora', '17', '', '46.7692', '12.0300');
INSERT INTO `net_city` VALUES ('79124', '29', 'Дрес ', 'Drees', '08', '', '50.3500', '7.0000');
INSERT INTO `net_city` VALUES ('79125', '21', 'Абердер', 'Aberdare', 'Y9', '', '51.7150', '-3.4542');
INSERT INTO `net_city` VALUES ('79126', '29', 'Ванцлебен ', 'Wanzleben', '14', '', '52.0500', '11.4500');
INSERT INTO `net_city` VALUES ('79127', '29', 'Мирбах', 'Mirbach', '08', '', '50.3500', '6.6833');
INSERT INTO `net_city` VALUES ('79128', '21', 'Билсборроу', 'Bilsborrow', 'H2', '', '53.8333', '-2.8333');
INSERT INTO `net_city` VALUES ('79135', '127', 'Ардаггер ', 'Ardagger', '03', '', '48.1667', '14.8167');
INSERT INTO `net_city` VALUES ('79147', '59', 'Зигнау', 'Signau', '05', '', '46.9194', '7.7242');
INSERT INTO `net_city` VALUES ('79153', '13', 'Кармьяно', 'Carmiano', '13', '', '40.3500', '18.0500');
INSERT INTO `net_city` VALUES ('79154', '13', 'Сан-Лусидо', 'San Lucido', '03', '', '39.3000', '16.0500');
INSERT INTO `net_city` VALUES ('79159', '127', 'Флирш', 'Flirsch', '07', '', '47.1500', '10.4000');
INSERT INTO `net_city` VALUES ('79164', '139', 'Пало', 'Palo', '08', '', '64.4500', '29.0500');
INSERT INTO `net_city` VALUES ('79167', '13', 'Кастильон-Фибокки', 'Castiglion Fibocchi', '16', '', '43.5333', '11.7667');
INSERT INTO `net_city` VALUES ('79175', '114', 'Острожска Нова Вес', 'Ostrozska Nova Ves', '90', '', '49.0047', '17.4370');
INSERT INTO `net_city` VALUES ('79178', '13', 'Нойкаттаро', 'Noicattaro', '13', '', '41.0333', '16.9833');
INSERT INTO `net_city` VALUES ('79193', '13', 'Казорате-Семпьоне', 'Casorate Sempione', '09', '', '45.6667', '8.7333');
INSERT INTO `net_city` VALUES ('79194', '13', 'Виджу', 'Viggiù', '09', '', '45.8667', '8.9000');
INSERT INTO `net_city` VALUES ('79195', '13', 'Порто-Черезио', 'Porto Ceresio', '09', '', '45.9000', '8.9167');
INSERT INTO `net_city` VALUES ('79196', '13', 'Дервио', 'Dervio', '09', '', '46.0667', '9.3000');
INSERT INTO `net_city` VALUES ('79197', '13', 'Сондало', 'Sondalo', '17', '', '46.3333', '10.3167');
INSERT INTO `net_city` VALUES ('79198', '13', 'Грозотто', 'Grosotto', '17', '', '46.2833', '10.2500');
INSERT INTO `net_city` VALUES ('79199', '13', 'Грозьо ', 'Grosio', '17', '', '46.3000', '10.2667');
INSERT INTO `net_city` VALUES ('79200', '13', 'Порлецца', 'Porlezza', '09', '', '46.0333', '9.1167');
INSERT INTO `net_city` VALUES ('79208', '127', 'Бад-Пираварт', 'Bad Pirawarth', '03', '', '48.4519', '16.5983');
INSERT INTO `net_city` VALUES ('79209', '127', 'Брайтенбах-на-Инне', 'Breitenbach Am Inn', '07', '', '47.4833', '11.9667');
INSERT INTO `net_city` VALUES ('79213', '136', 'Эрбиль', 'Erbil', '11', '', '36.1900', '44.0089');
INSERT INTO `net_city` VALUES ('79214', '12', 'Уррюнь', 'Urrugne', '97', '', '43.3636', '-1.6992');
INSERT INTO `net_city` VALUES ('79215', '12', 'Ле Пулиген', 'Le Pouliguen', 'B5', '', '47.2697', '-2.4278');
INSERT INTO `net_city` VALUES ('79219', '35', 'Вита', 'Vita', '55', '', '40.8167', '-5.0000');
INSERT INTO `net_city` VALUES ('79220', '114', 'Ринольтице', 'Rynoltice', '33', '', '50.7870', '14.8196');
INSERT INTO `net_city` VALUES ('79225', '12', 'Сене', 'Sene', 'A2', '', '47.6205', '-2.7351');
INSERT INTO `net_city` VALUES ('79226', '29', 'Гельголанд ', 'Heligoland', '10', '', '54.1667', '7.8833');
INSERT INTO `net_city` VALUES ('79227', '13', 'Джиноза', 'Ginosa', '02', '', '40.1167', '16.5833');
INSERT INTO `net_city` VALUES ('79228', '13', 'Криспьяно', 'Crispiano', '13', '', '40.6058', '17.2303');
INSERT INTO `net_city` VALUES ('79229', '13', 'Чиниджано', 'Cinigiano', '16', '', '42.8833', '11.4000');
INSERT INTO `net_city` VALUES ('79234', '127', 'Обертраун', 'Obertraun', '04', '', '47.5500', '13.6833');
INSERT INTO `net_city` VALUES ('79239', '15', 'Ставшё', 'Stavsjö', '12', '', '56.8333', '13.8000');
INSERT INTO `net_city` VALUES ('79240', '127', 'Ауберг', 'Auberg', '05', '', '47.8581', '13.0647');
INSERT INTO `net_city` VALUES ('79252', '13', 'Боргетто-ди-Вара', 'Borghetto Di Vara', '08', '', '44.2167', '9.7167');
INSERT INTO `net_city` VALUES ('79254', '20', 'Мегион', 'Megion', '32', '', '61.0296', '76.1136');
INSERT INTO `net_city` VALUES ('79256', '119', 'Штрбске Плесо', 'Strbske Pleso', '01', '', '49.1167', '20.0500');
INSERT INTO `net_city` VALUES ('79258', '12', 'Ла Луп ', 'La Loupe', 'A3', '', '48.4732', '1.0158');
INSERT INTO `net_city` VALUES ('79260', '18', 'Мелиссия', 'Melíssia', '35', '', '38.0500', '23.8333');
INSERT INTO `net_city` VALUES ('79262', '18', 'Яница', 'Giannitsá', '07', '', '40.7919', '22.4075');
INSERT INTO `net_city` VALUES ('79264', '18', 'Аридея', 'Aridaía', '07', '', '40.9731', '22.0564');
INSERT INTO `net_city` VALUES ('79265', '18', 'Верия', 'Veria', '12', '', '40.4811', '22.3136');
INSERT INTO `net_city` VALUES ('79269', '59', 'Ворбен', 'Worben', '05', '', '47.0989', '7.2886');
INSERT INTO `net_city` VALUES ('79270', '29', 'Лайвен ', 'Leiwen', '08', '', '49.8167', '6.8833');
INSERT INTO `net_city` VALUES ('79275', '127', 'Верфен', 'Werfen', '05', '', '47.4667', '13.1833');
INSERT INTO `net_city` VALUES ('79276', '127', 'Пруггерн', 'Pruggern', '06', '', '47.4167', '13.8667');
INSERT INTO `net_city` VALUES ('79283', '13', 'Бучине', 'Bucine', '16', '', '43.4833', '11.6167');
INSERT INTO `net_city` VALUES ('79288', '21', 'Торвер', 'Torver', 'C9', '', '54.3333', '-3.1000');
INSERT INTO `net_city` VALUES ('79291', '13', 'Карлентини', 'Carlentini', '15', '', '37.2667', '15.0167');
INSERT INTO `net_city` VALUES ('79293', '120', 'Сента', 'Senta', '02', '', '45.9275', '20.0772');
INSERT INTO `net_city` VALUES ('79296', '29', 'Рупольдинг', 'Ruhpolding', '02', '', '47.7667', '12.6500');
INSERT INTO `net_city` VALUES ('79297', '29', 'Ильзенбург', 'Ilsenburg', '14', '', '51.8667', '10.6833');
INSERT INTO `net_city` VALUES ('79301', '12', 'Пелюссен', 'Pélussin', 'B9', '', '45.4181', '4.6825');
INSERT INTO `net_city` VALUES ('79310', '13', 'Бастилья', 'Bastiglia', '05', '', '44.7167', '10.9833');
INSERT INTO `net_city` VALUES ('79312', '13', 'Габьяно', 'Gabiano', '01', '', '42.7167', '13.6000');
INSERT INTO `net_city` VALUES ('79315', '113', 'Витебск', 'Vitebsk', '07', '', '55.1904', '30.2049');
INSERT INTO `net_city` VALUES ('79316', '113', 'Гомель', 'Gomel', '02', '', '52.4054', '30.7591');
INSERT INTO `net_city` VALUES ('79318', '113', 'Гродно', 'Grodno', '03', '', '53.6884', '23.8258');
INSERT INTO `net_city` VALUES ('79319', '113', 'Могилев', 'Mogilev', '06', '', '53.9139', '30.3364');
INSERT INTO `net_city` VALUES ('79320', '20', 'Палий', 'Paliy', '61', '', '47.5081', '38.7097');
INSERT INTO `net_city` VALUES ('79324', '109', 'Сарай', 'Saray', '33', '', '37.5000', '31.0500');
INSERT INTO `net_city` VALUES ('79328', '29', 'Кёнигслуттер', 'Konigslutter', '06', '', '52.2500', '10.8167');
INSERT INTO `net_city` VALUES ('79332', '127', 'Мариахоф', 'Mariahof', '06', '', '47.1000', '14.4000');
INSERT INTO `net_city` VALUES ('79333', '35', 'Талавера-де-ла-Рейна', 'Talavera de la Reina', '54', '', '39.9635', '-4.8308');
INSERT INTO `net_city` VALUES ('79336', '18', 'Эдесса', 'Édessa', '07', '', '40.8006', '22.0472');
INSERT INTO `net_city` VALUES ('79337', '18', 'Калаврита', 'Kalavryta', '38', '', '38.0322', '22.1125');
INSERT INTO `net_city` VALUES ('79341', '29', 'Лубмин ', 'Lubmin', '12', '', '54.1167', '13.6000');
INSERT INTO `net_city` VALUES ('79345', '117', 'Епископи', 'Episkopi', '05', '', '34.6667', '32.9000');
INSERT INTO `net_city` VALUES ('79352', '20', 'Измайлово', 'Izmaylovo', '81', '', '53.7211', '47.2458');
INSERT INTO `net_city` VALUES ('79355', '13', 'Сава', 'Sava', '13', '', '40.4000', '17.5500');
INSERT INTO `net_city` VALUES ('79359', '127', 'Оберфеллах', 'Obervellach', '02', '', '46.6367', '13.4183');
INSERT INTO `net_city` VALUES ('79379', '13', 'Драгони', 'Dragoni', '13', '', '40.3000', '18.1333');
INSERT INTO `net_city` VALUES ('79382', '13', 'Перджине-Вальдарно', 'Pergine Valdarno', '16', '', '43.4667', '11.6833');
INSERT INTO `net_city` VALUES ('79384', '29', 'Меспельбрунн', 'Mespelbrunn', '02', '', '49.9144', '9.2919');
INSERT INTO `net_city` VALUES ('79389', '12', 'Брион', 'Brionne', 'A7', '', '49.1955', '0.7151');
INSERT INTO `net_city` VALUES ('79390', '12', 'Бёври', 'Beuvry', 'B4', '', '50.4500', '3.2833');
INSERT INTO `net_city` VALUES ('79398', '13', 'Иллази', 'Illasi', '20', '', '45.4667', '11.1667');
INSERT INTO `net_city` VALUES ('79401', '29', 'Даргун ', 'Dargun', '12', '', '53.9000', '12.8500');
INSERT INTO `net_city` VALUES ('79403', '13', 'Ливорно-Феррарис', 'Livorno Ferraris', '12', '', '45.2833', '8.0833');
INSERT INTO `net_city` VALUES ('79404', '13', 'Кандиоло', 'Candiolo', '12', '', '44.9500', '7.6000');
INSERT INTO `net_city` VALUES ('79406', '29', 'Офтердинген ', 'Ofterdingen', '01', '', '48.4167', '9.0333');
INSERT INTO `net_city` VALUES ('79408', '13', 'Фоссачезия ', 'Fossacesia', '01', '', '42.2500', '14.4833');
INSERT INTO `net_city` VALUES ('79410', '13', 'Домазо', 'Domaso', '09', '', '46.1500', '9.3167');
INSERT INTO `net_city` VALUES ('79413', '13', 'Ракальмуто ', 'Racalmuto', '15', '', '37.4000', '13.7333');
INSERT INTO `net_city` VALUES ('79414', '20', 'Метрострой', 'Metrostroy', '33', '', '58.8632', '52.3319');
INSERT INTO `net_city` VALUES ('79418', '127', 'Штрас', 'Strass Im Zillertal', '07', '', '47.3833', '11.8167');
INSERT INTO `net_city` VALUES ('79423', '13', 'Барге', 'Barghe', '09', '', '45.6833', '10.4000');
INSERT INTO `net_city` VALUES ('79434', '127', 'Вернштайн-на-Инне', 'Wernstein Am Inn', '04', '', '48.5000', '13.4667');
INSERT INTO `net_city` VALUES ('79436', '13', 'Маратея', 'Maratea', '04', '', '39.9833', '15.7167');
INSERT INTO `net_city` VALUES ('79438', '12', 'Омон', 'Aumont', 'B1', '', '45.4333', '2.1833');
INSERT INTO `net_city` VALUES ('79441', '12', 'Ла Порт', 'La Porte', '99', '', '48.5092', '0.7300');
INSERT INTO `net_city` VALUES ('79443', '29', 'Лимбах', 'Limbach (Baden-Wurttemberg)', '01', '', '49.4314', '9.1506');
INSERT INTO `net_city` VALUES ('79450', '147', 'Тетово', 'Tetovo', 'A6', '', '42.0106', '20.9714');
INSERT INTO `net_city` VALUES ('79459', '12', 'Сайан', 'Saillant', '98', '', '45.4560', '3.9154');
INSERT INTO `net_city` VALUES ('79468', '20', 'Канск', 'Kansk', '39', '', '56.2017', '95.7175');
INSERT INTO `net_city` VALUES ('79470', '125', 'Мосби', 'Mosby', '19', '', '58.2333', '7.9000');
INSERT INTO `net_city` VALUES ('79471', '12', 'Шенонсо', 'Chenonceaux', 'A3', '', '47.3317', '1.0672');
INSERT INTO `net_city` VALUES ('79477', '20', 'Куда', 'Kuda', '20', '', '52.4436', '104.4058');
INSERT INTO `net_city` VALUES ('79481', '120', 'Прокупле', 'Prokuplje', '02', '', '43.2342', '21.5881');
INSERT INTO `net_city` VALUES ('79488', '13', 'Лагонегро', 'Lagonegro', '04', '', '40.1167', '15.7667');
INSERT INTO `net_city` VALUES ('79489', '29', 'Брайтенбрунн ', 'Breitenbrunn', '05', '', '49.7678', '9.0678');
INSERT INTO `net_city` VALUES ('79491', '13', 'Гульонези', 'Guglionesi', '13', '', '41.9167', '14.9167');
INSERT INTO `net_city` VALUES ('79492', '13', 'Казальбордино', 'Casalbordino', '01', '', '42.1500', '14.5833');
INSERT INTO `net_city` VALUES ('79493', '13', 'Анакапри', 'Anacapri', '04', '', '40.5500', '14.2167');
INSERT INTO `net_city` VALUES ('79495', '13', 'Лекуйле', 'Lequile', '13', '', '40.3000', '18.1500');
INSERT INTO `net_city` VALUES ('79498', '13', 'Роччелла-Ионика', 'Roccella Ionica', '15', '', '38.3167', '16.4000');
INSERT INTO `net_city` VALUES ('79499', '13', 'Фурчи-Сикуло', 'Furci Siculo', '15', '', '37.9500', '15.3833');
INSERT INTO `net_city` VALUES ('79500', '13', 'Читтанова', 'Cittanova', '15', '', '38.3500', '16.0833');
INSERT INTO `net_city` VALUES ('79501', '13', 'Ницца-ди-Сицилия', 'Nizza di Sicilia', '15', '', '37.9833', '15.4167');
INSERT INTO `net_city` VALUES ('79504', '13', 'Джардини-Наксос', 'Giardini Naxos', '15', '', '37.8833', '15.3167');
INSERT INTO `net_city` VALUES ('79506', '12', 'Бриансон', 'Briancon', 'B8', '', '44.9005', '6.6381');
INSERT INTO `net_city` VALUES ('79508', '202', 'Медулин', 'Medulin', '04', '', '44.8225', '13.9350');
INSERT INTO `net_city` VALUES ('79514', '13', 'Монелья', 'Moneglia', '08', '', '44.2333', '9.5000');
INSERT INTO `net_city` VALUES ('79520', '13', 'Торкиара ', 'Torchiara', '04', '', '40.3167', '15.0500');
INSERT INTO `net_city` VALUES ('79522', '13', 'Сквинцано', 'Squinzano', '13', '', '40.4361', '18.0417');
INSERT INTO `net_city` VALUES ('79524', '13', 'Плоаге ', 'Ploaghe', '14', '', '40.6667', '8.7500');
INSERT INTO `net_city` VALUES ('79526', '13', 'Виагранде', 'Viagrande', '15', '', '37.6167', '15.1167');
INSERT INTO `net_city` VALUES ('79527', '13', 'Петралия-Соттана', 'Petralia Sottana', '15', '', '37.8000', '14.0833');
INSERT INTO `net_city` VALUES ('79529', '29', 'Арцберг ', 'Arzberg', '02', '', '50.0667', '12.2000');
INSERT INTO `net_city` VALUES ('79530', '13', 'Алессано', 'Alessano', '13', '', '39.8833', '18.3333');
INSERT INTO `net_city` VALUES ('79531', '13', 'Пратола-Пелинья', 'Pratola Peligna', '01', '', '42.1000', '13.8667');
INSERT INTO `net_city` VALUES ('79535', '13', 'Монтальто-ди-Кастро', 'Montalto di Castro', '07', '', '42.3500', '11.6167');
INSERT INTO `net_city` VALUES ('79537', '119', 'Глоговец', 'Hlohovec', '07', '', '48.4333', '17.8000');
INSERT INTO `net_city` VALUES ('79538', '21', 'Тисбери', 'Tisbury', 'P8', '', '51.0631', '-2.0833');
INSERT INTO `net_city` VALUES ('79550', '127', 'Мальта', 'Malta', '02', '', '46.9225', '13.5675');
INSERT INTO `net_city` VALUES ('79551', '20', 'Петрово-Дальнее', 'Petrovo-Dalneye', '47', '', '55.6859', '37.0703');
INSERT INTO `net_city` VALUES ('79558', '12', 'Беноде', 'Benodet', 'A2', '', '47.8757', '-4.1025');
INSERT INTO `net_city` VALUES ('79561', '21', 'Фарли', 'Farley', 'G5', '', '51.0500', '-1.6833');
INSERT INTO `net_city` VALUES ('79568', '21', 'Мир', 'Mere', 'C5', '', '53.3333', '-2.4167');
INSERT INTO `net_city` VALUES ('79570', '5', 'Ямагата', 'Yamagata', '44', '', '38.2406', '140.3633');
INSERT INTO `net_city` VALUES ('79582', '125', 'Сельюр', 'Seljord', '17', '', '59.4833', '8.6167');
INSERT INTO `net_city` VALUES ('79588', '13', 'Серсале', 'Sersale', '03', '', '39.0167', '16.7167');
INSERT INTO `net_city` VALUES ('79589', '110', 'Крыница', 'Krynica', '27', '', '51.0667', '23.2333');
INSERT INTO `net_city` VALUES ('79592', '127', 'Терфенс', 'Terfens', '07', '', '47.3167', '11.6500');
INSERT INTO `net_city` VALUES ('79602', '125', 'Бюгланн', 'Bygland', '02', '', '58.8500', '7.8500');
INSERT INTO `net_city` VALUES ('79604', '21', 'Хебден Бридж', 'Hebden Bridge', 'Q5', '', '53.7500', '-2.0167');
INSERT INTO `net_city` VALUES ('79608', '29', 'Нистер', 'Nister', '08', '', '50.6833', '7.8333');
INSERT INTO `net_city` VALUES ('79617', '119', 'Пезинок ', 'Pezinok', '02', '', '48.2833', '17.2667');
INSERT INTO `net_city` VALUES ('79618', '33', 'Хюлсберг', 'Hulsberg', '05', '', '50.8890', '5.8603');
INSERT INTO `net_city` VALUES ('79621', '29', 'Эльцах ', 'Elzach', '01', '', '48.1833', '8.0667');
INSERT INTO `net_city` VALUES ('79622', '119', 'Велки Медер', 'Velky Meder', '02', '', '47.8667', '17.7667');
INSERT INTO `net_city` VALUES ('79641', '12', 'Сен-Марсель', 'Saint-Marcel', 'A1', '', '46.7737', '4.8921');
INSERT INTO `net_city` VALUES ('79643', '12', 'Пан', 'Pannes', 'A3', '', '48.0194', '2.6676');
INSERT INTO `net_city` VALUES ('79647', '21', 'Марток', 'Martock', 'M3', '', '50.9667', '-2.7500');
INSERT INTO `net_city` VALUES ('79661', '15', 'Мункфорс', 'Munkfors', '22', '', '59.8333', '13.5333');
INSERT INTO `net_city` VALUES ('79671', '29', 'Эппертсхаузен', 'Eppertshausen', '05', '', '49.9506', '8.8539');
INSERT INTO `net_city` VALUES ('79674', '29', 'Зёгель ', 'Sogel', '06', '', '52.8500', '7.5167');
INSERT INTO `net_city` VALUES ('79680', '21', 'Карнфорт', 'Carnforth', 'C9', '', '54.1167', '-2.7667');
INSERT INTO `net_city` VALUES ('79683', '13', 'Анджера', 'Angera', '09', '', '45.7667', '8.5833');
INSERT INTO `net_city` VALUES ('79694', '12', 'Ревен ', 'Revin', 'A4', '', '49.9362', '4.6439');
INSERT INTO `net_city` VALUES ('79695', '21', 'Бонниригг', 'Bonnyrigg', 'V5', '', '55.8667', '-3.1000');
INSERT INTO `net_city` VALUES ('79699', '29', 'Вёрден ', 'Wohrden', '10', '', '54.1667', '9.0000');
INSERT INTO `net_city` VALUES ('79705', '18', 'Ореокастро', 'Oraiókastro', '13', '', '40.7308', '22.9172');
INSERT INTO `net_city` VALUES ('79706', '20', 'Дивногорск', 'Divnogorsk', '39', '', '55.9581', '92.3726');
INSERT INTO `net_city` VALUES ('79707', '21', 'Скгнесс', 'Skegness', 'H7', '', '53.1333', '0.3500');
INSERT INTO `net_city` VALUES ('79708', '127', 'Прайтенег ', 'Preitenegg', '02', '', '46.9400', '14.9258');
INSERT INTO `net_city` VALUES ('79709', '119', 'Кремница', 'Kremnica', '01', '', '48.7000', '18.9167');
INSERT INTO `net_city` VALUES ('79710', '18', 'Килкис', 'Kilkís', '06', '', '40.9919', '22.8708');
INSERT INTO `net_city` VALUES ('79724', '121', 'Панагюриште', 'Panagyurishte', '48', '', '42.5000', '24.1833');
INSERT INTO `net_city` VALUES ('79725', '121', 'Пазарджик', 'Pazardzhik', '48', '', '42.2000', '24.3333');
INSERT INTO `net_city` VALUES ('79731', '114', 'Моравска-Тршебова', 'Moravska Trebova', '86', '', '49.7557', '16.6571');
INSERT INTO `net_city` VALUES ('79733', '29', 'Лангенарген', 'Langenargen', '01', '', '47.6000', '9.5500');
INSERT INTO `net_city` VALUES ('79735', '110', 'Ярославец', 'Jaroslawiec', '87', '', '54.5411', '16.5433');
INSERT INTO `net_city` VALUES ('79736', '121', 'Банкя', 'Bankya', '42', '', '42.7000', '23.1333');
INSERT INTO `net_city` VALUES ('79737', '21', 'Лоссимут', 'Lossiemouth', 'V6', '', '57.7000', '-3.2833');
INSERT INTO `net_city` VALUES ('79746', '12', 'Кутра', 'Coutras', '97', '', '45.0333', '-0.1333');
INSERT INTO `net_city` VALUES ('79748', '12', 'Лалинд', 'Lalinde', '97', '', '44.8362', '0.7308');
INSERT INTO `net_city` VALUES ('79752', '29', 'Бад-Эндорф', 'Bad Endorf', '02', '', '47.9000', '12.3000');
INSERT INTO `net_city` VALUES ('79753', '29', 'Хиршфельд', 'Hirschfeld', '11', '', '51.3833', '13.6167');
INSERT INTO `net_city` VALUES ('79756', '110', 'Барлинек', 'Barlinek', '87', '', '52.9877', '15.2045');
INSERT INTO `net_city` VALUES ('79759', '120', 'Бачка-Топола', 'Backa Topola', '02', '', '45.8150', '19.6361');
INSERT INTO `net_city` VALUES ('79762', '20', 'Нагорный', 'Nagornyy', '04', '', '52.7959', '83.5498');
INSERT INTO `net_city` VALUES ('79765', '29', 'Альгермиссен ', 'Algermissen', '06', '', '52.2500', '9.9667');
INSERT INTO `net_city` VALUES ('79773', '29', 'Думмерсторф', 'Dummerstorf', '12', '', '54.0167', '12.2333');
INSERT INTO `net_city` VALUES ('79774', '29', 'Абенсберг', 'Abensberg', '02', '', '48.8167', '11.8500');
INSERT INTO `net_city` VALUES ('79776', '13', 'Форенца', 'Forenza', '02', '', '40.8500', '15.8500');
INSERT INTO `net_city` VALUES ('79777', '21', 'Станли', 'Stanley (Perthshire)', 'W1', '', '56.5000', '-3.3667');
INSERT INTO `net_city` VALUES ('79779', '12', 'Лектур', 'Lectoure', 'B3', '', '43.9346', '0.6211');
INSERT INTO `net_city` VALUES ('79780', '127', 'Требезинг', 'Trebesing', '02', '', '46.8864', '13.5103');
INSERT INTO `net_city` VALUES ('79786', '127', 'Минихоф-Либау', 'Minihof Liebau', '01', '', '46.8831', '16.0650');
INSERT INTO `net_city` VALUES ('79789', '127', 'Маркт-Альхау ', 'Markt Allhau', '01', '', '47.2833', '16.0833');
INSERT INTO `net_city` VALUES ('79795', '127', 'Кофидиш ', 'Kohfidisch', '01', '', '47.1667', '16.3500');
INSERT INTO `net_city` VALUES ('79796', '127', 'Никич', 'Nikitsch', '01', '', '47.5333', '16.6667');
INSERT INTO `net_city` VALUES ('79811', '20', 'Аксай', 'Aksay', '61', '', '47.2584', '39.8667');
INSERT INTO `net_city` VALUES ('79813', '12', 'Ле Нёбур', 'Le Neubourg', 'A7', '', '49.1505', '0.9102');
INSERT INTO `net_city` VALUES ('79817', '62', 'Оффа', 'Offa', '32', '', '8.1500', '4.7167');
INSERT INTO `net_city` VALUES ('79823', '29', 'Штайненброн ', 'Steinenbronn', '01', '', '48.6667', '9.1167');
INSERT INTO `net_city` VALUES ('79830', '127', 'Эшенау ', 'Eschenau', '05', '', '47.3167', '13.0167');
INSERT INTO `net_city` VALUES ('79832', '127', 'Оссиах ', 'Ossiach', '02', '', '46.6667', '13.9833');
INSERT INTO `net_city` VALUES ('79834', '127', 'Деллах', 'Dellach Im Drautal', '02', '', '46.7375', '13.0783');
INSERT INTO `net_city` VALUES ('79840', '127', 'Умхаузен', 'Umhausen', '07', '', '47.1333', '10.9333');
INSERT INTO `net_city` VALUES ('79844', '17', 'Шасин', 'Chacim', '05', '', '41.4904', '-6.7760');
INSERT INTO `net_city` VALUES ('79848', '13', 'Монтегридольфо', 'Montegridolfo', '05', '', '43.7833', '12.7333');
INSERT INTO `net_city` VALUES ('79852', '13', 'Сончино ', 'Soncino', '09', '', '45.4000', '9.8667');
INSERT INTO `net_city` VALUES ('79861', '29', 'Гросефен', 'Grossefehn', '06', '', '53.4000', '7.5500');
INSERT INTO `net_city` VALUES ('79866', '21', 'Хокхурст', 'Hawkhurst', 'E2', '', '51.0333', '0.5000');
INSERT INTO `net_city` VALUES ('79867', '56', 'Брехт', 'Brecht', '01', '', '51.3500', '4.6333');
INSERT INTO `net_city` VALUES ('79872', '13', 'Монтекальво-ин-Фолья', 'Montecalvo in Foglia', '05', '', '43.8167', '12.6333');
INSERT INTO `net_city` VALUES ('79873', '13', 'Момбароччо', 'Mombaroccio', '10', '', '43.8000', '12.8500');
INSERT INTO `net_city` VALUES ('79874', '21', 'Буки', 'Buckie', 'V6', '', '57.6667', '-2.9667');
INSERT INTO `net_city` VALUES ('79875', '21', 'Кранбрук', 'Cranbrook', 'G5', '', '51.0833', '0.5333');
INSERT INTO `net_city` VALUES ('79877', '29', 'Вендебург ', 'Wendeburg', '06', '', '52.3333', '10.4000');
INSERT INTO `net_city` VALUES ('79879', '12', 'Вестальтан', 'Westhalten', 'C1', '', '47.9572', '7.2590');
INSERT INTO `net_city` VALUES ('79880', '12', 'Вертюс', 'Vertus', 'A4', '', '48.9061', '4.0022');
INSERT INTO `net_city` VALUES ('79891', '21', 'Саут Кейв', 'South Cave', 'L6', '', '53.7667', '-0.6000');
INSERT INTO `net_city` VALUES ('79893', '20', 'Димитровград', 'Dimitrovgrad', '81', '', '54.2500', '49.5500');
INSERT INTO `net_city` VALUES ('79898', '29', 'Пайтинг ', 'Peiting', '02', '', '47.8000', '10.9333');
INSERT INTO `net_city` VALUES ('79905', '109', 'Караман', 'Karaman', '78', '', '37.1811', '33.2150');
INSERT INTO `net_city` VALUES ('79906', '127', 'Айхенберг', 'Eichenberg', '08', '', '47.5333', '9.7833');
INSERT INTO `net_city` VALUES ('79910', '59', 'Рарон ', 'Raron', '22', '', '46.3094', '7.7994');
INSERT INTO `net_city` VALUES ('79913', '13', 'Кутрофьяно', 'Cutrofiano', '13', '', '40.1167', '18.2000');
INSERT INTO `net_city` VALUES ('79919', '129', 'Горишница', 'Gorišnica', '09', '', '46.4147', '16.0139');
INSERT INTO `net_city` VALUES ('79928', '13', 'Бонифати', 'Bonifati', '03', '', '39.5833', '15.9000');
INSERT INTO `net_city` VALUES ('79929', '13', 'Галатро', 'Galatro', '03', '', '38.4667', '16.1000');
INSERT INTO `net_city` VALUES ('79930', '13', 'Гроппарелло', 'Gropparello', '08', '', '44.8167', '9.7333');
INSERT INTO `net_city` VALUES ('79931', '13', 'Фонтанароза', 'Fontanarosa', '04', '', '41.0167', '15.0167');
INSERT INTO `net_city` VALUES ('79934', '127', 'Хальдензее', 'Haldensee', '07', '', '47.5000', '10.5500');
INSERT INTO `net_city` VALUES ('79939', '127', 'Кирхберг-на-Ваграме ', 'Kirchberg Am Wagram', '03', '', '48.4333', '15.8833');
INSERT INTO `net_city` VALUES ('79940', '12', 'Сольё', 'Saulieu', 'A1', '', '47.2802', '4.2286');
INSERT INTO `net_city` VALUES ('79945', '12', 'Монтору', 'Montauroux', 'B8', '', '43.6190', '6.7750');
INSERT INTO `net_city` VALUES ('79949', '21', 'Полтон-ле-Файлд', 'Poulton-le-Fylde', 'A9', '', '53.8333', '-2.9833');
INSERT INTO `net_city` VALUES ('79956', '142', 'Фахахил', 'Fahaheel', '02', '', '29.0825', '48.1303');
INSERT INTO `net_city` VALUES ('79964', '29', 'Раквиц ', 'Rackwitz', '13', '', '51.4333', '12.3833');
INSERT INTO `net_city` VALUES ('79966', '127', 'Вайсензее', 'Weissensee', '02', '', '46.6872', '13.2469');
INSERT INTO `net_city` VALUES ('79973', '29', 'Треффурт', 'Treffurt', '15', '', '51.1333', '10.2333');
INSERT INTO `net_city` VALUES ('79974', '114', 'Шпиндлерув Млын', 'Spindleruv Mlyn', '21', '', '50.7286', '15.6120');
INSERT INTO `net_city` VALUES ('79977', '35', 'Усурбиль', 'Usurbil', '59', '', '43.2707', '-2.0513');
INSERT INTO `net_city` VALUES ('79979', '202', 'Плитвичка-Езера', 'Plitvicka Jezera', '14', '', '44.8825', '15.6203');
INSERT INTO `net_city` VALUES ('79983', '29', 'Ротенбух ', 'Rothenbuch', '02', '', '49.9653', '9.3939');
INSERT INTO `net_city` VALUES ('79990', '33', 'Вортхёйзен', 'Voorthuizen', '03', '', '52.1852', '5.6020');
INSERT INTO `net_city` VALUES ('80000', '56', 'Хилл', 'Hill', '04', '', '50.6000', '6.0833');
INSERT INTO `net_city` VALUES ('80001', '29', 'Нойенхаус', 'Neuenhaus', '06', '', '52.5000', '6.9667');
INSERT INTO `net_city` VALUES ('80004', '127', 'Лудманнсдорф', 'Ludmannsdorf', '02', '', '46.5333', '14.1333');
INSERT INTO `net_city` VALUES ('80029', '29', 'Узедом', 'Usedom', '12', '', '53.8667', '13.9167');
INSERT INTO `net_city` VALUES ('80039', '21', 'Милнроу', 'Milnrow', 'H2', '', '53.6000', '-2.1000');
INSERT INTO `net_city` VALUES ('80040', '119', 'Виница', 'Vinica', '01', '', '48.1167', '19.1333');
INSERT INTO `net_city` VALUES ('80042', '20', 'Вольск', 'Volsk', '67', '', '51.9863', '47.2434');
INSERT INTO `net_city` VALUES ('80043', '29', 'Толай ', 'Tholey', '09', '', '49.4833', '7.0667');
INSERT INTO `net_city` VALUES ('80044', '127', 'Радштадт', 'Radstadt', '05', '', '47.3833', '13.4500');
INSERT INTO `net_city` VALUES ('80047', '21', 'Уишо', 'Wishaw', 'W5', '', '55.7667', '-3.9167');
INSERT INTO `net_city` VALUES ('80048', '55', 'Атбой', 'Athboy', '21', '', '53.6186', '-6.9206');
INSERT INTO `net_city` VALUES ('80055', '29', 'Готтенхайм ', 'Gottenheim', '01', '', '48.0505', '7.7310');
INSERT INTO `net_city` VALUES ('80056', '21', 'Клакстон', 'Claxton', 'I9', '', '52.5667', '1.4333');
INSERT INTO `net_city` VALUES ('80057', '35', 'Серра', 'Serra', '60', '', '39.6833', '-0.4333');
INSERT INTO `net_city` VALUES ('80061', '12', 'Леюкат', 'Leucate', 'A9', '', '42.9098', '3.0277');
INSERT INTO `net_city` VALUES ('80065', '29', 'Зальцхеммендорф', 'Salzhemmendorf', '06', '', '52.0667', '9.6167');
INSERT INTO `net_city` VALUES ('80068', '12', 'Провиль', 'Proville', 'B4', '', '50.1614', '3.2063');
INSERT INTO `net_city` VALUES ('80074', '20', 'Нефтекамск', 'Neftekamsk', '08', '', '56.0920', '54.2661');
INSERT INTO `net_city` VALUES ('80075', '12', 'Ле Пузен', 'Le Pouzin', 'B9', '', '44.7532', '4.7474');
INSERT INTO `net_city` VALUES ('80076', '33', 'Трент', 'Trent', '06', '', '51.6829', '5.7010');
INSERT INTO `net_city` VALUES ('80089', '55', 'Раткул', 'Rathcoole', '07', '', '53.2828', '-6.4728');
INSERT INTO `net_city` VALUES ('80092', '21', 'Браунтон', 'Braunton', 'D4', '', '51.1000', '-4.1833');
INSERT INTO `net_city` VALUES ('80093', '29', 'Обертойринген ', 'Oberteuringen', '01', '', '47.7167', '9.4667');
INSERT INTO `net_city` VALUES ('80095', '13', 'Наро', 'Naro', '15', '', '37.3000', '13.7833');
INSERT INTO `net_city` VALUES ('80098', '29', 'Мёрленбах', 'Morlenbach', '01', '', '49.5992', '8.7347');
INSERT INTO `net_city` VALUES ('80106', '120', 'Лесковац', 'Leskovac', '02', '', '42.9981', '21.9461');
INSERT INTO `net_city` VALUES ('80108', '127', 'Грунд', 'Grund', '03', '', '48.6167', '16.0667');
INSERT INTO `net_city` VALUES ('80109', '29', 'Трузеталь ', 'Trusetal', '15', '', '50.7833', '10.4167');
INSERT INTO `net_city` VALUES ('80114', '29', 'Бар', 'Baar', '02', '', '48.6667', '11.4833');
INSERT INTO `net_city` VALUES ('80116', '127', 'Аднет', 'Adnet', '05', '', '47.6833', '13.1333');
INSERT INTO `net_city` VALUES ('80122', '139', 'Фёгле', 'Föglö', '01', '', '60.0167', '20.4167');
INSERT INTO `net_city` VALUES ('80124', '110', 'Зблево', 'Zblewo', '30', '', '54.1833', '18.8333');
INSERT INTO `net_city` VALUES ('80128', '110', 'Голенюв', 'Goleniów', '87', '', '53.5638', '14.8300');
INSERT INTO `net_city` VALUES ('80130', '21', 'Чеддер', 'Cheddar', 'M3', '', '51.2803', '-2.7783');
INSERT INTO `net_city` VALUES ('80132', '139', 'Ета', 'Geta', '01', '', '60.3833', '19.8500');
INSERT INTO `net_city` VALUES ('80139', '35', 'Риальп', 'Rialp', '56', '', '42.4333', '1.1333');
INSERT INTO `net_city` VALUES ('80142', '12', 'Марленхейм', 'Marlenheim', 'C1', '', '48.6210', '7.4944');
INSERT INTO `net_city` VALUES ('80157', '12', 'Лодев', 'Lodeve', 'A9', '', '43.7317', '3.3200');
INSERT INTO `net_city` VALUES ('80166', '13', 'Петриоло', 'Petriolo', '10', '', '43.2167', '13.4667');
INSERT INTO `net_city` VALUES ('80169', '127', 'Амлах', 'Amlach', '07', '', '46.8164', '12.7636');
INSERT INTO `net_city` VALUES ('80170', '127', 'Целлерндорф', 'Zellerndorf', '03', '', '48.6833', '15.9500');
INSERT INTO `net_city` VALUES ('80172', '12', 'Грене', 'Grenay', 'B9', '', '45.6632', '5.0799');
INSERT INTO `net_city` VALUES ('80173', '109', 'Бига', 'Biga', '17', '', '40.2281', '27.2422');
INSERT INTO `net_city` VALUES ('80177', '29', 'Швармштедт', 'Schwarmstedt', '06', '', '52.6667', '9.6167');
INSERT INTO `net_city` VALUES ('80178', '20', 'Заволжье', 'Zavolzhye', '51', '', '56.6405', '43.3945');
INSERT INTO `net_city` VALUES ('80179', '21', 'Уортон', 'Wharton', 'C5', '', '53.2', '-2.5167');
INSERT INTO `net_city` VALUES ('80183', '127', 'Файстенау ', 'Faistenau', '05', '', '47.7667', '13.2333');
INSERT INTO `net_city` VALUES ('80184', '127', 'Рамингштайн', 'Ramingstein', '05', '', '47.0667', '13.8333');
INSERT INTO `net_city` VALUES ('80189', '56', 'Суаньи', 'Casteau', '03', '', '50.5167', '4.0000');
INSERT INTO `net_city` VALUES ('80191', '59', 'Сатини', 'Satigny', '07', '', '46.2151', '6.0322');
INSERT INTO `net_city` VALUES ('80192', '12', 'Аньес ', 'Agnetz', 'B6', '', '49.3812', '2.3862');
INSERT INTO `net_city` VALUES ('80193', '20', 'Апрелевка', 'Aprelevka', '47', '', '55.5519', '37.0801');
INSERT INTO `net_city` VALUES ('80195', '13', 'Поллоне', 'Pollone', '12', '', '45.5833', '8.0000');
INSERT INTO `net_city` VALUES ('80204', '15', 'Вирсерум', 'Virserum', '09', '', '57.3167', '15.5833');
INSERT INTO `net_city` VALUES ('80205', '127', 'Гросварасдорф', 'Grosswarasdorf', '01', '', '47.5333', '16.5500');
INSERT INTO `net_city` VALUES ('80207', '127', 'Далас', 'Dalaas', '08', '', '47.1167', '9.9833');
INSERT INTO `net_city` VALUES ('80216', '12', 'Сербер', 'Cerbere', 'A9', '', '42.4447', '3.1652');
INSERT INTO `net_city` VALUES ('80219', '121', 'Шипка', 'Shipka', '51', '', '41.7667', '25.0167');
INSERT INTO `net_city` VALUES ('80220', '29', 'Ильсхофен', 'Ilshofen', '01', '', '49.1700', '9.9189');
INSERT INTO `net_city` VALUES ('80226', '127', 'Мизенбах', 'Miesenbach', '03', '', '47.8333', '15.9833');
INSERT INTO `net_city` VALUES ('80230', '112', 'Керчь', 'Kerch', '11', '', '45.3607', '36.4706');
INSERT INTO `net_city` VALUES ('80233', '13', 'Шилла', 'Scilla', '15', '', '38.2500', '15.7167');
INSERT INTO `net_city` VALUES ('80234', '13', 'Граведона', 'Gravedona', '09', '', '46.1500', '9.3000');
INSERT INTO `net_city` VALUES ('80236', '13', 'Рондиссоне', 'Rondissone', '12', '', '45.2500', '7.9667');
INSERT INTO `net_city` VALUES ('80237', '127', 'Турн', 'Thurn', '07', '', '46.8506', '12.7686');
INSERT INTO `net_city` VALUES ('80240', '12', 'Аркашон', 'Arcachon', '97', '', '44.6593', '-1.1694');
INSERT INTO `net_city` VALUES ('80244', '20', 'Жуковский', 'Zhukovskogo', '47', '', '55.5953', '38.1203');
INSERT INTO `net_city` VALUES ('80247', '12', 'Беиньон', 'Beignon', 'A2', '', '47.9720', '-2.1693');
INSERT INTO `net_city` VALUES ('80250', '29', 'Фрайунг', 'Freyung', '02', '', '48.8000', '13.5500');
INSERT INTO `net_city` VALUES ('80253', '22', 'Конгенс-Люнгбю', 'Kongens Lyngby', '05', '', '55.7667', '12.5167');
INSERT INTO `net_city` VALUES ('80256', '121', 'Банско', 'Bansko', '38', '', '41.8394', '23.5000');
INSERT INTO `net_city` VALUES ('80259', '21', 'Белфорд', 'Belford', 'J6', '', '55.6000', '-1.8333');
INSERT INTO `net_city` VALUES ('80275', '21', 'Блэргори', 'Blairgowrie', 'W1', '', '56.5833', '-3.3333');
INSERT INTO `net_city` VALUES ('80277', '21', 'Колвин-Бей', 'Colwyn Bay', 'X8', '', '53.3000', '-3.7500');
INSERT INTO `net_city` VALUES ('80279', '12', 'Салерн', 'Salernes', 'B8', '', '43.5635', '6.2340');
INSERT INTO `net_city` VALUES ('80280', '12', 'Варес', 'Varetz', 'B1', '', '45.1939', '1.4512');
INSERT INTO `net_city` VALUES ('80282', '21', 'Хаксей', 'Haxey', 'H7', '', '53.4833', '-0.8333');
INSERT INTO `net_city` VALUES ('80284', '127', 'Гроссарль', 'Grossarl', '05', '', '47.2333', '13.2000');
INSERT INTO `net_city` VALUES ('80285', '12', 'Ютенхейм', 'Huttenheim', 'C1', '', '48.3575', '7.5804');
INSERT INTO `net_city` VALUES ('80293', '35', 'Альманса', 'Almansa', '54', '', '38.8692', '-1.0971');
INSERT INTO `net_city` VALUES ('80294', '127', 'Рамзау-ам-Дахштайн', 'Ramsau am Dachstein', '06', '', '47.4000', '13.6333');
INSERT INTO `net_city` VALUES ('80304', '21', 'Стоксфилд', 'Stocksfield', 'J6', '', '54.9333', '-1.9167');
INSERT INTO `net_city` VALUES ('80310', '127', 'Рехберг', 'Rechberg', '06', '', '47.2667', '15.4167');
INSERT INTO `net_city` VALUES ('80316', '21', 'Вудборо', 'Woodborough', 'J8', '', '53.0167', '-1.0667');
INSERT INTO `net_city` VALUES ('80318', '125', 'Фарсунн', 'Farsund', '19', '', '58.0833', '6.8000');
INSERT INTO `net_city` VALUES ('80321', '35', 'Валь-де-Сан-Висенте', 'Val de San Vicente', '34', '', '43.3667', '-4.5667');
INSERT INTO `net_city` VALUES ('80322', '13', 'Роккастрада', 'Roccastrada', '16', '', '43.0000', '11.1667');
INSERT INTO `net_city` VALUES ('80324', '13', 'Бадолато', 'Badolato', '03', '', '38.5667', '16.5167');
INSERT INTO `net_city` VALUES ('80325', '21', 'Бэллимани', 'Ballymoney', 'R1', '', '55.0833', '-6.5167');
INSERT INTO `net_city` VALUES ('80329', '13', 'Сеналес', 'Maso Corto', '17', '', '46.7500', '10.7667');
INSERT INTO `net_city` VALUES ('80333', '20', 'Кодинск', 'Kodinsk', '39', '', '58.6881', '99.1844');
INSERT INTO `net_city` VALUES ('80340', '127', 'Санкт-Галлен', 'Sankt Gallen', '06', '', '47.6833', '14.6000');
INSERT INTO `net_city` VALUES ('80344', '29', 'Маркт-Швабен', 'Markt Schwaben', '02', '', '48.2000', '11.8833');
INSERT INTO `net_city` VALUES ('80371', '13', 'Неми', 'Nemi', '07', '', '41.7167', '12.7167');
INSERT INTO `net_city` VALUES ('80372', '29', 'Фихтенау ', 'Fichtenau', '01', '', '49.1333', '10.2000');
INSERT INTO `net_city` VALUES ('80378', '12', 'Канкаль', 'Cancale', 'A2', '', '48.6760', '-1.8523');
INSERT INTO `net_city` VALUES ('80379', '29', 'Мадлиц-Вильмерсдорф', 'Madlitz-Wilmersdorf', '11', '', '52.4000', '14.4000');
INSERT INTO `net_city` VALUES ('80385', '125', 'Сунн', 'Sund', '16', '', '63.5833', '9.9500');
INSERT INTO `net_city` VALUES ('80386', '13', 'Пьеве-Фошиана', 'Pieve Fosciana', '16', '', '44.1333', '10.4167');
INSERT INTO `net_city` VALUES ('80393', '29', 'Айттинг', 'Eitting', '02', '', '48.3667', '11.9000');
INSERT INTO `net_city` VALUES ('80396', '110', 'Моравица', 'Morawica', '39', '', '50.0833', '19.7500');
INSERT INTO `net_city` VALUES ('80399', '13', 'Кастэль-Сан-Джиорджио', 'Castel San Giorgio', '04', '', '40.7833', '14.7000');
INSERT INTO `net_city` VALUES ('80414', '12', 'Маньанвиль', 'Magnanville', 'A7', '', '48.9667', '1.6833');
INSERT INTO `net_city` VALUES ('80416', '109', 'Кызылджахамаме', 'Kizilcahamam', '14', '', '40.4697', '32.6506');
INSERT INTO `net_city` VALUES ('80420', '29', 'Аффинг', 'Affing', '02', '', '48.4667', '10.9833');
INSERT INTO `net_city` VALUES ('80438', '29', 'Гуксхаген', 'Guxhagen', '05', '', '51.2000', '9.4833');
INSERT INTO `net_city` VALUES ('80439', '29', 'Боссе', 'Bosse', '06', '', '52.7667', '9.4500');
INSERT INTO `net_city` VALUES ('80442', '127', 'Матзее', 'Mattsee', '05', '', '47.9667', '13.1000');
INSERT INTO `net_city` VALUES ('80443', '127', 'Райт', 'Reith im Alpbachtal', '07', '', '47.4167', '11.8833');
INSERT INTO `net_city` VALUES ('80447', '29', 'Бюхенбах', 'Buchenbach', '01', '', '47.9667', '8.0167');
INSERT INTO `net_city` VALUES ('80450', '13', 'Фонни', 'Fonni', '14', '', '40.1167', '9.2500');
INSERT INTO `net_city` VALUES ('80452', '13', 'Сан-Джиорджио-а-Лири', 'San Giorgio a Liri', '07', '', '41.4000', '13.7667');
INSERT INTO `net_city` VALUES ('80457', '35', 'Молина-де-Сегура', 'Molina de Segura', '31', '', '38.0546', '-1.2076');
INSERT INTO `net_city` VALUES ('80458', '21', 'Костесси', 'Costessey', 'I9', '', '52.6500', '1.2167');
INSERT INTO `net_city` VALUES ('80459', '120', 'Кралево', 'Kraljevo', '02', '', '43.7258', '20.6894');
INSERT INTO `net_city` VALUES ('80462', '13', 'Леверано', 'Leverano', '13', '', '40.2833', '18.0000');
INSERT INTO `net_city` VALUES ('80465', '21', 'Ардроссан', 'Ardrossan', 'V7', '', '55.6167', '-4.8167');
INSERT INTO `net_city` VALUES ('80467', '35', 'Бенальмадена', 'Benalmadena', '51', '', '36.5954', '-4.5732');
INSERT INTO `net_city` VALUES ('80474', '21', 'Каллингтон', 'Callington', 'C6', '', '50.5000', '-4.3000');
INSERT INTO `net_city` VALUES ('80476', '29', 'Куневальде ', 'Cunewalde', '13', '', '51.1000', '14.5167');
INSERT INTO `net_city` VALUES ('80477', '12', 'Вильбуа', 'Villebois', 'B7', '', '45.4833', '0.2833');
INSERT INTO `net_city` VALUES ('80480', '21', 'Форт-Уильям', 'Fort William', 'V3', '', '56.8167', '-5.1167');
INSERT INTO `net_city` VALUES ('80481', '13', 'Соверцене', 'Soverzene', '20', '', '46.2083', '12.3031');
INSERT INTO `net_city` VALUES ('80484', '29', 'Видемар ', 'Wiedemar', '13', '', '51.4667', '12.2000');
INSERT INTO `net_city` VALUES ('80488', '12', 'Люзарш', 'Luzarches', 'B6', '', '49.1132', '2.4223');
INSERT INTO `net_city` VALUES ('80491', '13', 'Граммикеле', 'Grammichele', '15', '', '37.2167', '14.6333');
INSERT INTO `net_city` VALUES ('80497', '12', 'Гин', 'Guines', 'B4', '', '50.8671', '1.8703');
INSERT INTO `net_city` VALUES ('80505', '29', 'Бармштедт ', 'Barmstedt', '10', '', '53.7833', '9.7667');
INSERT INTO `net_city` VALUES ('80507', '12', 'Салей', 'Saleilles', 'A9', '', '42.6542', '2.9531');
INSERT INTO `net_city` VALUES ('80514', '127', 'Лаа-ан-дер-Тайя', 'Laa an der Thaya', '03', '', '48.7167', '16.3833');
INSERT INTO `net_city` VALUES ('80516', '20', 'Новоуральск', 'Novouralsk', '71', '', '57.2439', '60.0839');
INSERT INTO `net_city` VALUES ('80526', '29', 'Беверн', 'Bevern', '10', '', '53.7500', '9.7667');
INSERT INTO `net_city` VALUES ('80529', '21', 'Абердор', 'Aberdour', 'V1', '', '56.0500', '-3.3000');
INSERT INTO `net_city` VALUES ('80530', '21', 'Кресуэлл', 'Creswell', 'J9', '', '53.2500', '-1.2167');
INSERT INTO `net_city` VALUES ('80531', '21', 'Кингтон', 'Kington', 'F7', '', '52.2000', '-3.0167');
INSERT INTO `net_city` VALUES ('80536', '29', 'Хёно', 'Honow', '11', '', '52.5500', '13.6333');
INSERT INTO `net_city` VALUES ('80539', '21', 'Альресфорд', 'Alresford', 'F2', '', '51.1000', '-1.1167');
INSERT INTO `net_city` VALUES ('80540', '112', 'Марина', 'Marina', '07', '', '49.9701', '35.4650');
INSERT INTO `net_city` VALUES ('80541', '20', 'Фруктовая', 'Fruktovaya', '47', '', '54.9118', '39.2623');
INSERT INTO `net_city` VALUES ('80556', '29', 'Цвингенберг', 'Zwingenberg', '01', '', '49.4192', '9.0406');
INSERT INTO `net_city` VALUES ('80558', '109', 'Карабюк', 'Karabuk', '37', '', '41.0785', '33.0758');
INSERT INTO `net_city` VALUES ('80562', '127', 'Фирген ', 'Virgen', '07', '', '47.0000', '12.4500');
INSERT INTO `net_city` VALUES ('80577', '13', 'Гольфо-Аранчи', 'Golfo Aranci', '14', '', '41.0000', '9.6167');
INSERT INTO `net_city` VALUES ('80582', '29', 'Целендорф', 'Zehlendorf', '11', '', '52.7833', '13.3833');
INSERT INTO `net_city` VALUES ('80585', '12', 'Селонже', 'Selongey', 'A1', '', '47.5885', '5.1848');
INSERT INTO `net_city` VALUES ('80587', '120', 'Заечар', 'Zajecar', '02', '', '43.9042', '22.2847');
INSERT INTO `net_city` VALUES ('80596', '12', 'Боренвиль', 'Beaurainville', 'B4', '', '50.4243', '1.8994');
INSERT INTO `net_city` VALUES ('80598', '21', 'Грантаун-он-Спей', 'Grantown-on-Spey', 'V3', '', '57.3167', '-3.6167');
INSERT INTO `net_city` VALUES ('80599', '21', 'Хакнолл', 'Hucknall', 'J9', '', '53.1333', '-1.3000');
INSERT INTO `net_city` VALUES ('80605', '12', 'Ле-Лаванду', 'Le Lavandou', 'B8', '', '43.1383', '6.3602');
INSERT INTO `net_city` VALUES ('80612', '21', 'Бетчворт', 'Betchworth', 'N7', '', '51.2333', '-0.2500');
INSERT INTO `net_city` VALUES ('80614', '21', 'Бадли Солтертон', 'Budleigh Salterton', 'D4', '', '50.6333', '-3.3333');
INSERT INTO `net_city` VALUES ('80617', '127', 'Брукнойдорф ', 'Bruckneudorf', '01', '', '48.0167', '16.7833');
INSERT INTO `net_city` VALUES ('80623', '12', 'Эрки', 'Erquy', 'A2', '', '48.6319', '-2.4628');
INSERT INTO `net_city` VALUES ('80624', '12', 'Лакон', 'Lacaune', 'B3', '', '43.7066', '2.6929');
INSERT INTO `net_city` VALUES ('80626', '12', 'Рюффек', 'Ruffec', 'B7', '', '46.0288', '0.1982');
INSERT INTO `net_city` VALUES ('80629', '125', 'Бюкле', 'Bykle', '02', '', '59.3500', '7.3333');
INSERT INTO `net_city` VALUES ('80632', '29', 'Альпирсбах', 'Alpirsbach', '01', '', '48.3333', '8.4167');
INSERT INTO `net_city` VALUES ('80634', '15', 'Мёлле', 'Mölle', '27', '', '56.2833', '12.5000');
INSERT INTO `net_city` VALUES ('80636', '125', 'Сноса', 'Snåsa', '10', '', '64.2500', '12.3667');
INSERT INTO `net_city` VALUES ('80638', '12', 'Мармутье', 'Marmoutier', 'C1', '', '48.6894', '7.3826');
INSERT INTO `net_city` VALUES ('80641', '13', 'Капальбио', 'Capalbio', '16', '', '42.4500', '11.4167');
INSERT INTO `net_city` VALUES ('80643', '23', 'Холкомб', 'Holcomb', 'MO', '63852', '36.3546', '-90.0251');
INSERT INTO `net_city` VALUES ('80644', '13', 'Борно', 'Borno', '09', '', '45.9333', '10.2000');
INSERT INTO `net_city` VALUES ('80645', '13', 'Годиаско', 'Godiasco', '08', '', '44.9000', '9.0500');
INSERT INTO `net_city` VALUES ('80654', '21', 'Бервик-апон-Твид', 'Berwick-upon-Tweed', 'J6', '', '55.7833', '-2.0000');
INSERT INTO `net_city` VALUES ('80662', '12', 'Шарм ', 'Charmes', 'B9', '', '44.8639', '4.8404');
INSERT INTO `net_city` VALUES ('80672', '35', 'Польенса', 'Pollenca', '07', '', '39.8786', '3.0175');
INSERT INTO `net_city` VALUES ('80675', '21', 'Хеленсбург', 'Helensburgh', 'T8', '', '56.0167', '-4.7333');
INSERT INTO `net_city` VALUES ('80678', '35', 'Алькала-де-Чиверт', 'Alcala de Xivert', '60', '', '40.3042', '0.2249');
INSERT INTO `net_city` VALUES ('80679', '13', 'Морманно', 'Mormanno', '03', '', '39.8833', '15.9833');
INSERT INTO `net_city` VALUES ('80682', '110', 'Хлевиска', 'Chlewiska', '53', '', '51.4719', '22.6403');
INSERT INTO `net_city` VALUES ('80686', '114', 'Вельтрусы', 'Veltrusy', '88', '', '50.2696', '14.3261');
INSERT INTO `net_city` VALUES ('80692', '13', 'Рокка-ди-Меццо', 'Rocca di Mezzo', '01', '', '42.2000', '13.5167');
INSERT INTO `net_city` VALUES ('80695', '12', 'Планкоэ', 'Plancoet', 'A2', '', '48.5220', '-2.2354');
INSERT INTO `net_city` VALUES ('80704', '123', 'Бистра', 'Bistra', '13', '', '46.3833', '23.1000');
INSERT INTO `net_city` VALUES ('80705', '20', 'Ногинск', 'Noginsk', '47', '', '55.8665', '38.4438');
INSERT INTO `net_city` VALUES ('80706', '21', 'Моффат', 'Moffat', 'U2', '', '55.3167', '-3.4500');
INSERT INTO `net_city` VALUES ('80711', '20', 'Нижневартовск', 'Nizhnevartovsk', '32', '', '60.9344', '76.5531');
INSERT INTO `net_city` VALUES ('80715', '29', 'Штауфенберг', 'Staufenberg', '05', '', '50.6667', '8.7167');
INSERT INTO `net_city` VALUES ('80727', '21', 'Гленмур', 'Glenmore', 'V3', '', '56.6833', '-5.9500');
INSERT INTO `net_city` VALUES ('80729', '127', 'Шварценбах', 'Schwarzenbach', '03', '', '47.6333', '16.3500');
INSERT INTO `net_city` VALUES ('80730', '12', 'Жаржо', 'Jargeau', 'A3', '', '47.8632', '2.1265');
INSERT INTO `net_city` VALUES ('80733', '29', 'Вольгемут', 'Wohlgemuth', '14', '', '52.6833', '11.0667');
INSERT INTO `net_city` VALUES ('80734', '29', 'Эссинг', 'Essing', '02', '', '48.9333', '11.7833');
INSERT INTO `net_city` VALUES ('80746', '35', 'Каравака-де-ла-Крус', 'Almudena', '31', '', '38.0034', '-1.9247');
INSERT INTO `net_city` VALUES ('80747', '12', 'Люте', 'Lutter', 'C1', '', '47.4656', '7.3807');
INSERT INTO `net_city` VALUES ('80756', '114', 'Горомержице', 'Horomerice', '52', '', '50.1339', '14.3344');
INSERT INTO `net_city` VALUES ('80772', '111', 'Мерсрагс', 'Mersrags', '28', '', '57.3400', '23.1214');
INSERT INTO `net_city` VALUES ('80773', '20', 'Пронин', 'Pronin', '84', '', '49.2106', '42.2094');
INSERT INTO `net_city` VALUES ('80775', '114', 'Красне', 'Krasne', '84', '', '49.9667', '17.0667');
INSERT INTO `net_city` VALUES ('80776', '21', 'Уайк Кросс', 'Wych Cross', 'E2', '', '51.0667', '0.0167');
INSERT INTO `net_city` VALUES ('80780', '29', 'Эбелебен ', 'Ebeleben', '15', '', '51.2833', '10.7333');
INSERT INTO `net_city` VALUES ('80782', '12', 'Отлюс', 'Hauteluce', 'B9', '', '45.7484', '6.5829');
INSERT INTO `net_city` VALUES ('80786', '29', 'Ландсхам', 'Landsham', '02', '', '48.1833', '11.7833');
INSERT INTO `net_city` VALUES ('80787', '12', 'Эгийон', 'Aiguillon', '97', '', '44.2989', '0.3402');
INSERT INTO `net_city` VALUES ('80800', '13', 'Манокальцати', 'Manocalzati', '04', '', '40.9333', '14.8500');
INSERT INTO `net_city` VALUES ('80809', '20', 'Анапа', 'Anapa', '38', '', '44.8908', '37.3239');
INSERT INTO `net_city` VALUES ('80811', '118', 'Шоймар', 'Solymár', '16', '', '47.5925', '18.9321');
INSERT INTO `net_city` VALUES ('80814', '29', 'Альтенштайг ', 'Altensteig', '01', '', '48.5833', '8.6000');
INSERT INTO `net_city` VALUES ('80817', '29', 'Эренфридерсдорф ', 'Ehrenfriedersdorf', '13', '', '50.6500', '12.9500');
INSERT INTO `net_city` VALUES ('80818', '21', 'Килбирни', 'Kilbirnie', 'V7', '', '55.7500', '-4.7000');
INSERT INTO `net_city` VALUES ('80823', '12', 'Кастелькюлье', 'Castelculier', '97', '', '44.1749', '0.6914');
INSERT INTO `net_city` VALUES ('80834', '13', 'Помаранче', 'Pomarance', '16', '', '43.3000', '10.8667');
INSERT INTO `net_city` VALUES ('80835', '29', 'Мурхардт', 'Murrhardt', '01', '', '48.9667', '9.5667');
INSERT INTO `net_city` VALUES ('80839', '21', 'Сондертон', 'Saunderton', 'B9', '', '51.7000', '-0.8500');
INSERT INTO `net_city` VALUES ('80841', '15', 'Флиллесос', 'Frillesås', '06', '', '57.3167', '12.1667');
INSERT INTO `net_city` VALUES ('80842', '12', 'Сент-Максим', 'Sainte-Maxime', 'B8', '', '43.3097', '6.6283');
INSERT INTO `net_city` VALUES ('80848', '13', 'Манчиано', 'Manciano', '16', '', '42.5833', '11.5167');
INSERT INTO `net_city` VALUES ('80849', '127', 'Хоэнайх', 'Hoheneich', '03', '', '48.7667', '15.0167');
INSERT INTO `net_city` VALUES ('80857', '29', 'Вальдкаппель ', 'Waldkappel', '05', '', '51.1500', '9.8833');
INSERT INTO `net_city` VALUES ('80859', '55', 'Дуншаулин', 'Dunshaughlin', '21', '', '53.5125', '-6.5400');
INSERT INTO `net_city` VALUES ('80860', '59', 'Беатенберг', 'Beatenberg', '05', '', '46.6931', '7.7852');
INSERT INTO `net_city` VALUES ('80863', '55', 'Аллен', 'Allen', '12', '', '53.2406', '-6.8700');
INSERT INTO `net_city` VALUES ('80864', '13', 'Цибелло', 'Zibello', '05', '', '45.0167', '10.1333');
INSERT INTO `net_city` VALUES ('80865', '13', 'Ортеццано', 'Ortezzano', '10', '', '43.0333', '13.6000');
INSERT INTO `net_city` VALUES ('80876', '13', 'Пьегаро ', 'Piegaro', '18', '', '42.9667', '12.0833');
INSERT INTO `net_city` VALUES ('80882', '127', 'Мосбург', 'Moosburg', '02', '', '46.6575', '14.1747');
INSERT INTO `net_city` VALUES ('80887', '112', 'Победа', 'Pobeda', '05', '', '47.6047', '38.2747');
INSERT INTO `net_city` VALUES ('80888', '20', 'Перво', 'Pervo', '62', '', '54.8306', '41.4428');
INSERT INTO `net_city` VALUES ('80889', '12', 'Сейан', 'Seillans', 'B8', '', '43.6350', '6.6467');
INSERT INTO `net_city` VALUES ('80890', '110', 'Кобылка', 'Kobylka', '67', '', '52.3333', '21.1833');
INSERT INTO `net_city` VALUES ('80900', '12', 'Ла Рошфуко', 'La Rochefoucauld', 'B7', '', '45.7405', '0.3856');
INSERT INTO `net_city` VALUES ('80903', '35', 'Хавьер ', 'Javier', '32', '', '42.6008', '-1.2194');
INSERT INTO `net_city` VALUES ('80904', '35', 'Торрелавега', 'Torrelavega', '39', '', '43.3494', '-4.0479');
INSERT INTO `net_city` VALUES ('80912', '29', 'Цвифальтен ', 'Zwiefalten', '01', '', '48.2333', '9.4667');
INSERT INTO `net_city` VALUES ('80916', '21', 'Силвертон', 'Silverton', 'D4', '', '50.8167', '-3.4833');
INSERT INTO `net_city` VALUES ('80918', '5', 'Мацуяма', 'Matsuyama', '05', '', '33.8417', '132.7661');
INSERT INTO `net_city` VALUES ('80925', '127', 'Пёллау', 'Pollau', '03', '', '47.9333', '16.0667');
INSERT INTO `net_city` VALUES ('80931', '59', 'Вильнёв', 'Villeneuve', '23', '', '46.3958', '6.9241');
INSERT INTO `net_city` VALUES ('80934', '123', 'Адам', 'Adam', '38', '', '46.0333', '27.7167');
INSERT INTO `net_city` VALUES ('80938', '55', 'Тёрлс', 'Thurles', '26', '', '52.6819', '-7.8022');
INSERT INTO `net_city` VALUES ('80940', '127', 'Юнгхольц', 'Jungholz', '07', '', '47.5833', '10.4500');
INSERT INTO `net_city` VALUES ('80943', '13', 'Торри-дель-Бенако', 'Torri Del Benaco', '20', '', '45.6000', '10.6833');
INSERT INTO `net_city` VALUES ('80944', '13', 'Камильяно', 'Camigliano', '05', '', '44.8833', '10.6000');
INSERT INTO `net_city` VALUES ('80945', '13', 'Сикульяна', 'Siculiana', '15', '', '37.3333', '13.4167');
INSERT INTO `net_city` VALUES ('80946', '13', 'Гарньяно', 'Gargnano', '20', '', '45.6833', '10.6667');
INSERT INTO `net_city` VALUES ('80947', '12', 'Брасьё', 'Bracieux', 'A3', '', '47.5489', '1.5412');
INSERT INTO `net_city` VALUES ('80960', '12', 'Марк-ан-Барель', 'Marcq-en-Baroeul', 'B4', '', '50.6816', '3.0956');
INSERT INTO `net_city` VALUES ('80962', '29', 'Риннен', 'Rinnen', '07', '', '50.5167', '6.5500');
INSERT INTO `net_city` VALUES ('80965', '20', 'Котово', 'Kotovo', '84', '', '50.3211', '44.8012');
INSERT INTO `net_city` VALUES ('80972', '127', 'Зирндорф', 'Sierndorf', '03', '', '48.4167', '16.1500');
INSERT INTO `net_city` VALUES ('80983', '20', 'Беслан', 'Beslan', '68', '', '43.1922', '44.5431');
INSERT INTO `net_city` VALUES ('80995', '13', 'Рипарбелла', 'Riparbella', '16', '', '43.3667', '10.6000');
INSERT INTO `net_city` VALUES ('80996', '13', 'Марчиана-Марина', 'Marciana Marina', '16', '', '42.8000', '10.2000');
INSERT INTO `net_city` VALUES ('80997', '13', 'Ларчано', 'Larciano', '05', '', '43.8333', '11.9667');
INSERT INTO `net_city` VALUES ('80998', '13', 'Кашиана-Терме', 'Casciana Terme', '16', '', '43.5167', '10.6167');
INSERT INTO `net_city` VALUES ('80999', '13', 'Презичче', 'Presicce', '13', '', '39.9000', '18.2667');
INSERT INTO `net_city` VALUES ('81003', '114', 'Висси-Брод', 'Vyssi Brod', '79', '', '48.6177', '14.3126');
INSERT INTO `net_city` VALUES ('81007', '127', 'Хинтерзее ', 'Hintersee', '05', '', '47.7000', '13.2833');
INSERT INTO `net_city` VALUES ('81012', '29', 'Вербах', 'Werbach', '01', '', '49.6708', '9.6394');
INSERT INTO `net_city` VALUES ('81015', '13', 'Корлеоне ', 'Corleone', '15', '', '37.8167', '13.3000');
INSERT INTO `net_city` VALUES ('81016', '13', 'Изола-делле-Феммине', 'Isola delle Femmine', '15', '', '38.2000', '13.2500');
INSERT INTO `net_city` VALUES ('81018', '13', 'Ганджи ', 'Gangi', '15', '', '37.8000', '14.2000');
INSERT INTO `net_city` VALUES ('81021', '13', 'Монтеваго', 'Montevago', '15', '', '37.7000', '12.9667');
INSERT INTO `net_city` VALUES ('81022', '13', 'Сортино', 'Sortino', '15', '', '37.1500', '15.0333');
INSERT INTO `net_city` VALUES ('81024', '13', 'Ассоро', 'Assoro', '15', '', '37.6167', '14.4167');
INSERT INTO `net_city` VALUES ('81026', '13', 'Джиоиоза-Ионика', 'Gioiosa Ionica', '15', '', '38.3333', '16.3000');
INSERT INTO `net_city` VALUES ('81027', '144', 'Варена', 'Varena', '56', '', '54.2167', '24.5667');
INSERT INTO `net_city` VALUES ('81028', '144', 'Паланга', 'Palanga', '58', '', '55.9175', '21.0686');
INSERT INTO `net_city` VALUES ('81030', '127', 'Юльбах', 'Julbach', '04', '', '48.6667', '13.8667');
INSERT INTO `net_city` VALUES ('81033', '12', 'Авенель', 'Avesnelles', 'B4', '', '50.1178', '3.9467');
INSERT INTO `net_city` VALUES ('81040', '20', 'Максим', 'Maksim', '34', '', '62.6162', '57.2223');
INSERT INTO `net_city` VALUES ('81041', '29', 'Фререн ', 'Freren', '06', '', '52.4833', '7.5500');
INSERT INTO `net_city` VALUES ('81042', '29', 'Бальдершванг ', 'Balderschwang', '02', '', '47.4667', '10.1000');
INSERT INTO `net_city` VALUES ('81044', '29', 'Рула', 'Ruhla', '15', '', '50.8833', '10.3667');
INSERT INTO `net_city` VALUES ('81050', '21', 'Бейт ', 'Beith', 'V7', '', '55.7333', '-4.6333');
INSERT INTO `net_city` VALUES ('81051', '21', 'Ларгс', 'Largs', 'V7', '', '55.7833', '-4.8500');
INSERT INTO `net_city` VALUES ('81052', '18', 'Эгио', 'Aigio', '38', '', '38.2486', '22.0819');
INSERT INTO `net_city` VALUES ('81056', '13', 'Трамонти', 'Tramonti', '04', '', '40.6833', '14.6333');
INSERT INTO `net_city` VALUES ('81057', '13', 'Милето', 'Mileto', '03', '', '38.6000', '16.0667');
INSERT INTO `net_city` VALUES ('81060', '13', 'Беллона', 'Bellona', '04', '', '41.1667', '14.2500');
INSERT INTO `net_city` VALUES ('81061', '13', 'Ла Саль', 'La Salle', '19', '', '45.7500', '7.0667');
INSERT INTO `net_city` VALUES ('81067', '13', 'Куринга', 'Curinga', '03', '', '38.8167', '16.3167');
INSERT INTO `net_city` VALUES ('81068', '13', 'Пьянополи', 'Pianopoli', '03', '', '38.9500', '16.3833');
INSERT INTO `net_city` VALUES ('81069', '13', 'Филадельфия', 'Filadelfia', '03', '', '38.7833', '16.2833');
INSERT INTO `net_city` VALUES ('81070', '13', 'Нови-Велия', 'Novi Velia', '04', '', '40.2333', '15.2833');
INSERT INTO `net_city` VALUES ('81072', '127', 'Фент', 'Vent', '07', '', '46.8667', '10.9333');
INSERT INTO `net_city` VALUES ('81073', '15', 'Мальмчёпинг', 'Malmköping', '18', '', '59.1333', '16.7333');
INSERT INTO `net_city` VALUES ('81074', '13', 'Амелья', 'Ameglia', '08', '', '44.0667', '9.9500');
INSERT INTO `net_city` VALUES ('81075', '12', 'Венсе', 'Vincey', 'B2', '', '48.3375', '6.3313');
INSERT INTO `net_city` VALUES ('81076', '29', 'Офтерсхайм', 'Oftersheim', '01', '', '49.3653', '8.5831');
INSERT INTO `net_city` VALUES ('81082', '13', 'Мортельяно', 'Mortegliano', '06', '', '45.9442', '13.1733');
INSERT INTO `net_city` VALUES ('81084', '59', 'Дюдинген', 'Dudingen', '06', '', '46.8500', '7.2000');
INSERT INTO `net_city` VALUES ('81085', '13', 'Паладжано', 'Palagiano', '13', '', '40.5789', '17.0386');
INSERT INTO `net_city` VALUES ('81086', '20', 'Бронницы', 'Bronnitsy', '47', '', '55.4211', '38.2619');
INSERT INTO `net_city` VALUES ('81089', '21', 'Аплби Магна', 'Appleby Magna', 'Q5', '', '52.6667', '-1.5167');
INSERT INTO `net_city` VALUES ('81090', '110', 'Любавка ', 'Lubawka', '72', '', '50.7065', '16.0008');
INSERT INTO `net_city` VALUES ('81091', '111', 'Огре', 'Ogre', '21', '', '56.8167', '24.6000');
INSERT INTO `net_city` VALUES ('81092', '13', 'Тулье', 'Tuglie', '13', '', '40.0667', '18.0833');
INSERT INTO `net_city` VALUES ('81093', '13', 'Сольяно-Кавоур', 'Sogliano Cavour', '13', '', '40.1500', '18.2000');
INSERT INTO `net_city` VALUES ('81095', '13', 'Кастро', 'Castro', '13', '', '40.0333', '18.4667');
INSERT INTO `net_city` VALUES ('81097', '13', 'Цаппонета', 'Zapponeta', '13', '', '41.4500', '15.9500');
INSERT INTO `net_city` VALUES ('81115', '12', 'Монбар', 'Montbard', 'A1', '', '47.6216', '4.3403');
INSERT INTO `net_city` VALUES ('81120', '13', 'Капраника', 'Capranica', '07', '', '42.2500', '12.1833');
INSERT INTO `net_city` VALUES ('81125', '29', 'Кастль ', 'Kastl', '02', '', '48.2000', '12.7000');
INSERT INTO `net_city` VALUES ('81127', '29', 'Кала', 'Kahla', '15', '', '50.8000', '11.5833');
INSERT INTO `net_city` VALUES ('81128', '29', 'Герен', 'Gehren', '11', '', '51.8000', '13.6500');
INSERT INTO `net_city` VALUES ('81137', '13', 'Фаедо', 'Faedo', '09', '', '46.1500', '9.9000');
INSERT INTO `net_city` VALUES ('81140', '29', 'Зольнхофен ', 'Solnhofen', '02', '', '48.9000', '11.0000');
INSERT INTO `net_city` VALUES ('81141', '119', 'Дудинце', 'Dudince', '04', '', '48.1667', '18.8833');
INSERT INTO `net_city` VALUES ('81149', '13', 'Боргофорте', 'Borgoforte', '05', '', '45.0500', '10.7500');
INSERT INTO `net_city` VALUES ('81150', '21', 'Балмиди', 'Balmedie', 'T6', '', '57.2500', '-2.0500');
INSERT INTO `net_city` VALUES ('81153', '29', 'Грос Меккельзен ', 'Gross Meckelsen', '06', '', '53.3500', '9.4167');
INSERT INTO `net_city` VALUES ('81157', '127', 'Таксенбах', 'Taxenbach', '05', '', '47.2833', '12.9667');
INSERT INTO `net_city` VALUES ('81167', '13', 'Вилламанья', 'Villamagna', '01', '', '42.3167', '14.2333');
INSERT INTO `net_city` VALUES ('81169', '29', 'Конкен', 'Konken', '08', '', '49.5167', '7.3500');
INSERT INTO `net_city` VALUES ('81178', '127', 'Ээнбихль ', 'Ehenbichl', '07', '', '47.4667', '10.7000');
INSERT INTO `net_city` VALUES ('81181', '20', 'Преображенская', 'Preobrazhenskaya', '84', '', '50.7416', '43.0518');
INSERT INTO `net_city` VALUES ('81185', '21', 'Молсо', 'Moulsoe', 'H2', '', '52.0500', '-0.6667');
INSERT INTO `net_city` VALUES ('81186', '20', 'Платина', 'Platina', '71', '', '58.6411', '60.1911');
INSERT INTO `net_city` VALUES ('81192', '127', 'Штубенберг', 'Stubenberg', '06', '', '47.2333', '15.8000');
INSERT INTO `net_city` VALUES ('81199', '20', 'Балтийский', 'Baltiyskiy', '70', '', '43.8669', '44.3251');
INSERT INTO `net_city` VALUES ('81206', '13', 'Гуальдо-Каттанео', 'Gualdo Cattaneo', '18', '', '42.9000', '12.5667');
INSERT INTO `net_city` VALUES ('81207', '12', 'Морна', 'Mornas', 'B9', '', '45.5500', '5.3833');
INSERT INTO `net_city` VALUES ('81211', '13', 'Пальяно', 'Paliano', '07', '', '41.8000', '13.0500');
INSERT INTO `net_city` VALUES ('81212', '13', 'Поджо-Катино', 'Poggio Catino', '18', '', '42.3000', '12.6833');
INSERT INTO `net_city` VALUES ('81221', '59', 'Штальден', 'Stalden', '22', '', '46.2326', '7.8706');
INSERT INTO `net_city` VALUES ('81223', '12', 'Сейак', 'Seilhac', 'B1', '', '45.3667', '1.7167');
INSERT INTO `net_city` VALUES ('81226', '12', 'Плертюи ', 'Pleurtuit', 'A2', '', '48.5786', '-2.0581');
INSERT INTO `net_city` VALUES ('81228', '13', 'Бовино', 'Bovino', '13', '', '41.2500', '15.3333');
INSERT INTO `net_city` VALUES ('81236', '29', 'Лецлинген', 'Letzlingen', '14', '', '52.4333', '11.5000');
INSERT INTO `net_city` VALUES ('81242', '110', 'Дембно', 'Debno', '87', '', '52.7354', '14.7039');
INSERT INTO `net_city` VALUES ('81252', '13', 'Сироло', 'Sirolo', '10', '', '43.5333', '13.6167');
INSERT INTO `net_city` VALUES ('81265', '20', 'Чудово', 'Chudovo', '52', '', '59.1167', '31.6833');
INSERT INTO `net_city` VALUES ('81270', '13', 'Монтиери', 'Montieri', '16', '', '43.1333', '11.0167');
INSERT INTO `net_city` VALUES ('81271', '13', 'Сассетта', 'Sassetta', '16', '', '43.1333', '10.6333');
INSERT INTO `net_city` VALUES ('81272', '13', 'Симери-Крики ', 'Gambarelli', '03', '', '38.9333', '16.6833');
INSERT INTO `net_city` VALUES ('81277', '21', 'Уэллсборн', 'Wellesbourne', 'P3', '', '52.1833', '-1.5833');
INSERT INTO `net_city` VALUES ('81281', '12', 'Пейреорад', 'Peyrehorade', '97', '', '43.5489', '-1.1157');
INSERT INTO `net_city` VALUES ('81289', '13', 'Оспедалетти', 'Ospedaletti', '08', '', '43.8000', '7.7167');
INSERT INTO `net_city` VALUES ('81297', '20', 'Сосновоборск', 'Sosnovoborsk', '39', '', '56.1217', '93.3385');
INSERT INTO `net_city` VALUES ('81302', '20', 'Воскресенск', 'Voskresensk', '47', '', '55.3173', '38.6526');
INSERT INTO `net_city` VALUES ('81305', '125', 'Нур-Фрон', 'Nord-fron', '11', '', '61.6000', '9.7500');
INSERT INTO `net_city` VALUES ('81307', '125', 'Сёр-Фрун', 'Sør-fron', '11', '', '61.5667', '9.9333');
INSERT INTO `net_city` VALUES ('81311', '13', 'Кастель-Колонна', 'Castel Colonna', '05', '', '43.6833', '13.1000');
INSERT INTO `net_city` VALUES ('81318', '29', 'Марх', 'March', '02', '', '48.9833', '13.0667');
INSERT INTO `net_city` VALUES ('81319', '127', 'Лойчах ', 'Leutschach', '06', '', '46.6672', '15.4689');
INSERT INTO `net_city` VALUES ('81320', '127', 'Шнепфау', 'Schnepfau', '08', '', '47.3500', '9.9500');
INSERT INTO `net_city` VALUES ('81331', '17', 'Пенья-Лонга', 'Penha Longa', '17', '', '41.1109', '-8.1605');
INSERT INTO `net_city` VALUES ('81333', '125', 'Кабельвог', 'Kabelvåg', '09', '', '68.2114', '14.4817');
INSERT INTO `net_city` VALUES ('81344', '20', 'Капотня', 'Kapotnya', '48', '', '55.6381', '37.7931');
INSERT INTO `net_city` VALUES ('81345', '110', 'Грыфице', 'Gryfice', '87', '', '53.9162', '15.1982');
INSERT INTO `net_city` VALUES ('81355', '12', 'Пломелен', 'Plomelin', 'A2', '', '47.9333', '-4.1500');
INSERT INTO `net_city` VALUES ('81356', '12', 'Рискль', 'Riscle', 'B3', '', '43.6563', '-0.0861');
INSERT INTO `net_city` VALUES ('81357', '12', 'Апуньи', 'Appoigny', 'A1', '', '47.8747', '3.5252');
INSERT INTO `net_city` VALUES ('81360', '120', 'Крушевац', 'Krusevac', '02', '', '43.5800', '21.3339');
INSERT INTO `net_city` VALUES ('81363', '127', 'Иннершванд ', 'Innerschwand', '04', '', '47.8333', '13.4000');
INSERT INTO `net_city` VALUES ('81384', '29', 'Радефельд ', 'Radefeld', '13', '', '51.4333', '12.3000');
INSERT INTO `net_city` VALUES ('81389', '13', 'Мерго', 'Mergo', '05', '', '43.4667', '13.0333');
INSERT INTO `net_city` VALUES ('81390', '127', 'Пруц', 'Prutz', '07', '', '47.0833', '10.6667');
INSERT INTO `net_city` VALUES ('81392', '127', 'Лачах', 'Latschach', '02', '', '46.5561', '13.9289');
INSERT INTO `net_city` VALUES ('81398', '21', 'Лландудно Джанкшен', 'Llandudno Junction', 'X8', '', '53.2833', '-3.8000');
INSERT INTO `net_city` VALUES ('81399', '13', 'Виго-ди-Фасса', 'Vigo di Fassa', '20', '', '46.4167', '11.6667');
INSERT INTO `net_city` VALUES ('81400', '13', 'Спьяццо', 'Spiazzo', '20', '', '45.4000', '11.4500');
INSERT INTO `net_city` VALUES ('81407', '21', 'Сауэрби Бридж', 'Sowerby Bridge', 'Q5', '', '53.7000', '-1.9167');
INSERT INTO `net_city` VALUES ('81417', '13', 'Рапино', 'Rapino', '01', '', '42.2000', '14.1833');
INSERT INTO `net_city` VALUES ('81433', '18', 'Агиос Иоаннис ', 'Míkonos', '49', '', '37.4500', '25.3333');
INSERT INTO `net_city` VALUES ('81436', '29', 'Ленгенфельд', 'Lengenfeld (Bavaria)', '02', '', '49.2500', '11.5500');
INSERT INTO `net_city` VALUES ('81440', '13', 'Четона', 'Cetona', '05', '', '42.9667', '11.9000');
INSERT INTO `net_city` VALUES ('81444', '12', 'Эрик', 'Heric', 'B5', '', '47.4142', '-1.6531');
INSERT INTO `net_city` VALUES ('81461', '127', 'Госсендорф', 'Gossendorf', '06', '', '46.9167', '15.9167');
INSERT INTO `net_city` VALUES ('81476', '12', 'Бресоль', 'Bressols', 'B3', '', '43.9680', '1.3384');
INSERT INTO `net_city` VALUES ('81482', '13', 'Фиренцуола', 'Firenzuola', '05', '', '44.1167', '11.3833');
INSERT INTO `net_city` VALUES ('81483', '13', 'Тремеццо', 'Tremezzo', '09', '', '45.9833', '9.2500');
INSERT INTO `net_city` VALUES ('81487', '110', 'Орнета', 'Orneta', '30', '', '54.1178', '20.1319');
INSERT INTO `net_city` VALUES ('81497', '29', 'Хоэнмёльзен', 'Hohenmolsen', '14', '', '51.1500', '12.0833');
INSERT INTO `net_city` VALUES ('81499', '12', 'Понтлевуа', 'Pontlevoy', 'A3', '', '47.3900', '1.2547');
INSERT INTO `net_city` VALUES ('81501', '12', 'Алассак', 'Allassac', 'B1', '', '45.2582', '1.4753');
INSERT INTO `net_city` VALUES ('81505', '116', 'Гриндавик', 'Grindavik', '10', '', '63.8385', '-22.4393');
INSERT INTO `net_city` VALUES ('81508', '13', 'Баньара-Калабра', 'Bagnara Calabra', '03', '', '38.2833', '15.8000');
INSERT INTO `net_city` VALUES ('81511', '12', 'Бальденхейм', 'Baldenheim', 'C1', '', '48.2383', '7.5393');
INSERT INTO `net_city` VALUES ('81519', '12', 'Утро', 'Outreau', 'B4', '', '50.7054', '1.5897');
INSERT INTO `net_city` VALUES ('81521', '13', 'Бриатико ', 'Briatico', '03', '', '38.7167', '16.0333');
INSERT INTO `net_city` VALUES ('81522', '13', 'Дейва-Марина', 'Deiva Marina', '08', '', '44.2167', '9.5000');
INSERT INTO `net_city` VALUES ('81523', '13', 'Фивиццано', 'Fivizzano', '08', '', '44.2333', '10.1333');
INSERT INTO `net_city` VALUES ('81524', '13', 'Праджелато', 'Pragelato', '12', '', '45.0167', '6.9500');
INSERT INTO `net_city` VALUES ('81550', '29', 'Вустермарк', 'Wustermark', '11', '', '52.5500', '12.9500');
INSERT INTO `net_city` VALUES ('81564', '15', 'Фискебексчиль', 'Fiskebäckskil', '28', '', '58.2500', '11.4667');
INSERT INTO `net_city` VALUES ('81568', '17', 'Монфортинью', 'Monfortinho', '06', '', '40.0034', '-6.9155');
INSERT INTO `net_city` VALUES ('81572', '29', 'Родде', 'Rodde', '07', '', '52.2833', '7.5167');
INSERT INTO `net_city` VALUES ('81574', '20', 'Титан', 'Titan', '49', '', '67.5601', '33.6295');
INSERT INTO `net_city` VALUES ('81581', '29', 'Зассенбах', 'Sassenbach', '07', '', '51.1000', '7.4000');
INSERT INTO `net_city` VALUES ('81588', '13', 'Лезина', 'Lesina', '13', '', '41.8667', '15.3500');
INSERT INTO `net_city` VALUES ('81593', '12', 'Юссель', 'Ussel', 'B1', '', '45.5500', '2.3167');
INSERT INTO `net_city` VALUES ('81598', '13', 'Кастельнуово-Бормида', 'Castelnuovo Bormida', '12', '', '44.7500', '8.5500');
INSERT INTO `net_city` VALUES ('81606', '12', 'Барбатр', 'Barbatre', 'B5', '', '46.9412', '-2.1775');
INSERT INTO `net_city` VALUES ('81608', '13', 'Ла-Морра', 'La Morra', '12', '', '44.6333', '7.9333');
INSERT INTO `net_city` VALUES ('81610', '13', 'Сангано', 'Sangano', '12', '', '45.0333', '7.4500');
INSERT INTO `net_city` VALUES ('81618', '13', 'Лингуаглосса ', 'Linguaglossa', '15', '', '37.8333', '15.1333');
INSERT INTO `net_city` VALUES ('81623', '13', 'Буриаско', 'Buriasco', '12', '', '44.8667', '7.4167');
INSERT INTO `net_city` VALUES ('81624', '114', 'Черчаны', 'Cercany', '88', '', '49.8491', '14.7064');
INSERT INTO `net_city` VALUES ('81630', '13', 'Ампреццо', 'Ampezzo', '06', '', '46.4139', '12.7947');
INSERT INTO `net_city` VALUES ('81633', '13', 'Паладжанелло', 'Palagianello', '13', '', '40.6167', '16.9667');
INSERT INTO `net_city` VALUES ('81639', '119', 'Сенец', 'Senec', '02', '', '48.2167', '17.4000');
INSERT INTO `net_city` VALUES ('81640', '12', 'Нёвик', 'Neuvic', 'B1', '', '45.3833', '2.2833');
INSERT INTO `net_city` VALUES ('81641', '15', 'Коста', 'Kosta', '07', '', '63.3833', '13.8833');
INSERT INTO `net_city` VALUES ('81643', '13', 'Отранто', 'Otranto', '13', '', '40.1500', '18.5000');
INSERT INTO `net_city` VALUES ('81645', '13', 'Казале-Корте-Черро', 'Casale Corte Cerro', '09', '', '45.9167', '8.4167');
INSERT INTO `net_city` VALUES ('81655', '29', 'Дирмштайн ', 'Dirmstein', '08', '', '49.5633', '8.2447');
INSERT INTO `net_city` VALUES ('81657', '20', 'Зима', 'Zima', '20', '', '53.8856', '102.0464');
INSERT INTO `net_city` VALUES ('81658', '20', 'Элита', 'Elita', '39', '', '56.0842', '92.5761');
INSERT INTO `net_city` VALUES ('81663', '29', 'Фишах ', 'Fischach', '02', '', '48.2833', '10.6667');
INSERT INTO `net_city` VALUES ('81667', '20', 'Шатура', 'Shatura', '47', '', '55.5725', '39.5368');
INSERT INTO `net_city` VALUES ('81673', '12', 'Сэ', 'Sees', '99', '', '48.6040', '0.1724');
INSERT INTO `net_city` VALUES ('81675', '55', 'Чёрчтаун', 'Churchtown', '11', '', '52.0667', '-9.6833');
INSERT INTO `net_city` VALUES ('81678', '110', 'Опаленица', 'Opalenica', '53', '', '52.3000', '16.4333');
INSERT INTO `net_city` VALUES ('81680', '13', 'Флайбано', 'Flaibano', '06', '', '46.0594', '12.9856');
INSERT INTO `net_city` VALUES ('81681', '13', 'Поволетто', 'Povoletto', '06', '', '46.1197', '13.3000');
INSERT INTO `net_city` VALUES ('81682', '12', 'Орадур-сюр-Глан', 'Oradour', 'B7', '', '45.9000', '-0.0333');
INSERT INTO `net_city` VALUES ('81689', '21', 'Аксминстер', 'Axminster', 'D4', '', '50.7833', '-2.9833');
INSERT INTO `net_city` VALUES ('81695', '127', 'Бад-Миттерндорф', 'Bad Mitterndorf', '06', '', '47.5500', '13.9667');
INSERT INTO `net_city` VALUES ('81699', '20', 'Новочеркасск', 'Novocherkask', '61', '', '47.4202', '40.0913');
INSERT INTO `net_city` VALUES ('81702', '56', 'Нёфшато', 'Neufchateau', '06', '', '49.8333', '5.4333');
INSERT INTO `net_city` VALUES ('81708', '21', 'Лланидлос', 'Llanidloes', 'Y8', '', '52.4667', '-3.5333');
INSERT INTO `net_city` VALUES ('81711', '21', 'Кирримуир', 'Kirriemuir', 'T7', '', '56.6667', '-3.0000');
INSERT INTO `net_city` VALUES ('81718', '127', 'Фильцмос', 'Filzmoos', '05', '', '47.4333', '13.5167');
INSERT INTO `net_city` VALUES ('81724', '144', 'Плунге', 'Plunge', '63', '', '55.9114', '21.8442');
INSERT INTO `net_city` VALUES ('81725', '13', 'Мареббе', 'Marebbe', '17', '', '46.7167', '11.9167');
INSERT INTO `net_city` VALUES ('81727', '64', 'Ливингстон', 'Livingstone', '04', '', '-17.8500', '25.8667');
INSERT INTO `net_city` VALUES ('81731', '29', 'Анкум ', 'Ankum', '06', '', '52.5500', '7.8833');
INSERT INTO `net_city` VALUES ('81740', '12', 'Рошешуар ', 'Rochechouart', 'B1', '', '45.8239', '0.8210');
INSERT INTO `net_city` VALUES ('81745', '12', 'Тук', 'Touques', '99', '', '49.3444', '0.1022');
INSERT INTO `net_city` VALUES ('81746', '59', 'Айх', 'Eich', '11', '', '47.1512', '8.1670');
INSERT INTO `net_city` VALUES ('81747', '120', 'Апатин', 'Apatin', '02', '', '45.6711', '18.9847');
INSERT INTO `net_city` VALUES ('81751', '13', 'Монтазола', 'Montasola', '18', '', '42.3833', '12.6833');
INSERT INTO `net_city` VALUES ('81752', '30', 'Хаш', 'Khash', '04', '', '28.2211', '61.2158');
INSERT INTO `net_city` VALUES ('81753', '13', 'Маттината', 'Mattinata', '13', '', '41.7000', '16.0500');
INSERT INTO `net_city` VALUES ('81758', '13', 'Пескассероли', 'Pescasseroli', '07', '', '41.8000', '13.7833');
INSERT INTO `net_city` VALUES ('81759', '20', 'Алдан', 'Aldan', '63', '', '58.6102', '125.3961');
INSERT INTO `net_city` VALUES ('81762', '13', 'Капри-Леоне', 'Capri Leone', '15', '', '38.0833', '14.7333');
INSERT INTO `net_city` VALUES ('81771', '114', 'Хваловице', 'Chvalovice', '88', '', '50.1618', '15.0830');
INSERT INTO `net_city` VALUES ('81781', '12', 'Лангон', 'Langon', 'A3', '', '47.2842', '1.8260');
INSERT INTO `net_city` VALUES ('81783', '13', 'Челенца-Вальфорторе', 'Celenza Valfortore', '11', '', '41.5667', '14.9667');
INSERT INTO `net_city` VALUES ('81789', '13', 'Фаулья', 'Fauglia', '16', '', '43.5667', '10.5167');
INSERT INTO `net_city` VALUES ('81793', '127', 'Фюген ', 'Fugen', '07', '', '47.3500', '11.8500');
INSERT INTO `net_city` VALUES ('81805', '13', 'Монтероссо-аль-Маре', 'Monterosso al Mare', '08', '', '44.1500', '9.6500');
INSERT INTO `net_city` VALUES ('81808', '29', 'Ханерау-Хадемаршен', 'Hanerau-Hademarschen', '10', '', '54.1333', '9.4167');
INSERT INTO `net_city` VALUES ('81817', '121', 'Смолян', 'Smolyan', '57', '', '41.5853', '24.6919');
INSERT INTO `net_city` VALUES ('81827', '140', 'Силламяэ', 'Sillamäe', '03', '', '59.3997', '27.7547');
INSERT INTO `net_city` VALUES ('81832', '114', 'Тиса', 'Tisá', '89', '', '50.7833', '14.0333');
INSERT INTO `net_city` VALUES ('81834', '13', 'Поджо-Берни ', 'Poggio Berni', '05', '', '44.0264', '12.4094');
INSERT INTO `net_city` VALUES ('81835', '13', 'Карточето', 'Cartoceto', '05', '', '43.6167', '12.8167');
INSERT INTO `net_city` VALUES ('81836', '13', 'Пьян-ди-Ско', 'Pian di Sco', '16', '', '43.6333', '11.5500');
INSERT INTO `net_city` VALUES ('81841', '119', 'Нижна', 'Nizna', '07', '', '48.5333', '17.6500');
INSERT INTO `net_city` VALUES ('81849', '13', 'Маракалагонис', 'Maracalagonis', '14', '', '39.2872', '9.2275');
INSERT INTO `net_city` VALUES ('81851', '13', 'Норча', 'Norcia', '18', '', '42.8000', '13.0833');
INSERT INTO `net_city` VALUES ('81858', '127', 'Грис-на-Бреннере', 'Gries Am Brenner', '07', '', '47.0500', '11.4833');
INSERT INTO `net_city` VALUES ('81861', '12', 'Буксвиллер', 'Bouxwiller', 'C1', '', '47.5051', '7.3453');
INSERT INTO `net_city` VALUES ('81863', '12', 'Мюциг', 'Mutzig', 'C1', '', '48.5389', '7.4542');
INSERT INTO `net_city` VALUES ('81865', '141', 'Биелина', 'Bijeljina', '02', '', '44.7587', '19.2144');
INSERT INTO `net_city` VALUES ('81866', '141', 'Пале', 'Pale', '02', '', '43.8166', '18.5695');
INSERT INTO `net_city` VALUES ('81867', '141', 'Требинье', 'Trebinje', '02', '', '42.7120', '18.3436');
INSERT INTO `net_city` VALUES ('81872', '29', 'Эрвитте', 'Erwitte', '07', '', '51.6167', '8.3500');
INSERT INTO `net_city` VALUES ('81885', '20', 'Ярославская', 'Yaroslavskaya', '38', '', '44.6106', '40.4642');
INSERT INTO `net_city` VALUES ('81888', '55', 'Раш', 'Rush', '07', '', '53.5247', '-6.1097');
INSERT INTO `net_city` VALUES ('81889', '29', 'Зёруп', 'Sorup', '10', '', '54.7167', '9.6667');
INSERT INTO `net_city` VALUES ('81895', '119', 'Батизовце', 'Batizovce', '05', '', '49.0833', '20.2000');
INSERT INTO `net_city` VALUES ('81900', '12', 'Бартенхейм', 'Bartenheim', 'C1', '', '47.6335', '7.4771');
INSERT INTO `net_city` VALUES ('81906', '13', 'Маруджо ', 'Maruggio', '13', '', '40.3167', '17.5667');
INSERT INTO `net_city` VALUES ('81909', '13', 'Мьяне ', 'Miane', '20', '', '45.9500', '12.1000');
INSERT INTO `net_city` VALUES ('81917', '29', 'Гюнцбург', 'Gunzburg', '02', '', '48.4500', '10.2667');
INSERT INTO `net_city` VALUES ('81927', '13', 'Лальо', 'Laglio', '09', '', '45.8833', '9.1333');
INSERT INTO `net_city` VALUES ('81930', '13', 'Грианте ', 'Griante', '09', '', '45.9833', '9.2167');
INSERT INTO `net_city` VALUES ('81933', '13', 'Каприно-Бергамаско', 'Caprino Bergamasco', '09', '', '45.7500', '9.4833');
INSERT INTO `net_city` VALUES ('81938', '12', 'Кестамбер', 'Questembert', 'A2', '', '47.6630', '-2.4522');
INSERT INTO `net_city` VALUES ('81939', '12', 'Форкалькье', 'Forcalquier', 'B8', '', '43.9598', '5.7808');
INSERT INTO `net_city` VALUES ('81941', '13', 'Сорано', 'Sorano', '16', '', '42.6833', '11.7167');
INSERT INTO `net_city` VALUES ('81942', '13', 'Пьенца', 'Pienza', '16', '', '43.0667', '11.6833');
INSERT INTO `net_city` VALUES ('81943', '13', 'Карона', 'Carona', '09', '', '46.0167', '9.7833');
INSERT INTO `net_city` VALUES ('81944', '13', 'Баоне', 'Baone', '20', '', '45.2333', '11.6833');
INSERT INTO `net_city` VALUES ('81948', '13', 'Чивителла-дель-Тронто', 'Civitella del Tronto', '10', '', '42.7667', '13.6667');
INSERT INTO `net_city` VALUES ('81950', '13', 'Савиньо', 'Savigno', '05', '', '44.3833', '11.0667');
INSERT INTO `net_city` VALUES ('81952', '13', 'Гаджи ', 'Gaggi', '15', '', '37.8500', '15.2167');
INSERT INTO `net_city` VALUES ('81959', '29', 'Шварца', 'Schwarza', '15', '', '50.6333', '10.5333');
INSERT INTO `net_city` VALUES ('81976', '29', 'Бад-Штебен', 'Bad Steben', '02', '', '50.3667', '11.6500');
INSERT INTO `net_city` VALUES ('81984', '20', 'Монетный', 'Monetny', '71', '', '57.0472', '60.8794');
INSERT INTO `net_city` VALUES ('81991', '12', 'Обюссон ', 'Aubusson', '99', '', '48.7837', '-0.5515');
INSERT INTO `net_city` VALUES ('82000', '13', 'Мурло', 'Murlo', '16', '', '43.1500', '11.3833');
INSERT INTO `net_city` VALUES ('82005', '12', 'Шо', 'Chaux', '98', '', '46.1000', '3.0000');
INSERT INTO `net_city` VALUES ('82006', '12', 'Риберак', 'Riberac', '97', '', '45.2500', '0.3333');
INSERT INTO `net_city` VALUES ('82013', '12', 'Лури', 'Luri', 'A5', '', '42.8970', '9.4080');
INSERT INTO `net_city` VALUES ('82015', '15', 'Юнгсбру', 'Ljungsbro', '16', '', '58.5167', '15.5000');
INSERT INTO `net_city` VALUES ('82020', '15', 'Тюстберга', 'Tystberga', '18', '', '58.8500', '17.2331');
INSERT INTO `net_city` VALUES ('82022', '20', 'Туапсе', 'Tuapse', '38', '', '44.1053', '39.0802');
INSERT INTO `net_city` VALUES ('82024', '202', 'Ровинь', 'Rovinj', '04', '', '45.0800', '13.6400');
INSERT INTO `net_city` VALUES ('82029', '29', 'Хамминкельн', 'Hamminkeln', '07', '', '51.7333', '6.5833');
INSERT INTO `net_city` VALUES ('82031', '116', 'Боргарнес', 'Borgarnes', '17', '', '64.5468', '-21.9143');
INSERT INTO `net_city` VALUES ('82035', '202', 'Славонски-Брод', 'Slavonski Brod', '02', '', '45.1603', '18.0156');
INSERT INTO `net_city` VALUES ('82039', '13', 'Пьевепелаго', 'Pievepelago', '05', '', '44.2000', '10.6167');
INSERT INTO `net_city` VALUES ('82040', '13', 'Капанноли', 'Capannoli', '16', '', '43.5833', '10.6833');
INSERT INTO `net_city` VALUES ('82042', '13', 'Тускания', 'Tuscania', '07', '', '42.4167', '11.8667');
INSERT INTO `net_city` VALUES ('82044', '30', 'Мехран', 'Mehran', '10', '', '33.1222', '46.1646');
INSERT INTO `net_city` VALUES ('82048', '12', 'Пон', 'Pons', 'B7', '', '45.5799', '-0.5478');
INSERT INTO `net_city` VALUES ('82051', '127', 'Доннерскирхен', 'Donnerskirchen', '01', '', '47.9000', '16.6333');
INSERT INTO `net_city` VALUES ('82054', '127', 'Фордерстодер', 'Vorderstoder', '04', '', '47.7000', '14.2167');
INSERT INTO `net_city` VALUES ('82057', '202', 'Сукошан', 'Sukosan', '20', '', '44.0467', '15.3156');
INSERT INTO `net_city` VALUES ('82062', '12', 'Домфрон', 'Domfront', '99', '', '48.5903', '-0.6428');
INSERT INTO `net_city` VALUES ('82068', '127', 'Форстау ', 'Forstau', '05', '', '47.3667', '13.5333');
INSERT INTO `net_city` VALUES ('82079', '29', 'Верльте', 'Werlte', '06', '', '52.8500', '7.6833');
INSERT INTO `net_city` VALUES ('82083', '29', 'Бухвальд', 'Buchwald', '11', '', '51.5167', '14.0167');
INSERT INTO `net_city` VALUES ('82085', '152', 'Фергана', 'Fergana', '03', '', '40.3933', '71.7794');
INSERT INTO `net_city` VALUES ('82086', '29', 'Эльбингероде ', 'Elbingerode', '06', '', '51.6500', '10.2833');
INSERT INTO `net_city` VALUES ('82090', '20', 'Старая Чара', 'Chara', '14', '', '56.9064', '118.2631');
INSERT INTO `net_city` VALUES ('82097', '109', 'Кемер', 'Kemer', '35', '', '38.2833', '28.1000');
INSERT INTO `net_city` VALUES ('82100', '29', 'Брем', 'Bremm', '08', '', '50.1000', '7.1167');
INSERT INTO `net_city` VALUES ('82107', '13', 'Тернате', 'Ternate', '09', '', '45.7833', '8.6833');
INSERT INTO `net_city` VALUES ('82109', '110', 'Богуцин', 'Bogucin', '53', '', '52.4333', '17.0167');
INSERT INTO `net_city` VALUES ('82110', '21', 'Пангборн', 'Pangbourne', 'L6', '', '51.4833', '-1.0833');
INSERT INTO `net_city` VALUES ('82112', '29', 'Мансфельд', 'Mansfeld', '14', '', '51.5833', '11.4667');
INSERT INTO `net_city` VALUES ('82129', '12', 'Мюзйяк', 'Muzillac', 'A2', '', '47.5545', '-2.4804');
INSERT INTO `net_city` VALUES ('82132', '20', 'Прудок', 'Prudok', '69', '', '53.8747', '32.6339');
INSERT INTO `net_city` VALUES ('82140', '29', 'Вайлерсвист ', 'Weilerswist', '07', '', '50.7667', '6.8333');
INSERT INTO `net_city` VALUES ('82150', '127', 'Йохберг', 'Jochberg', '07', '', '47.3833', '12.4000');
INSERT INTO `net_city` VALUES ('82156', '15', 'Тина', 'Tina', '10', '', '60.8667', '15.0833');
INSERT INTO `net_city` VALUES ('82158', '114', 'Чехтице', 'Cechtice', '80', '', '49.6252', '15.0477');
INSERT INTO `net_city` VALUES ('82159', '20', 'Белово', 'Belovo', '29', '', '54.4165', '86.2976');
INSERT INTO `net_city` VALUES ('82160', '20', 'Ноябрьск', 'Noyabrsk', '87', '', '63.1667', '75.6167');
INSERT INTO `net_city` VALUES ('82161', '20', 'Тобольск', 'Tobolsk', '78', '', '58.1981', '68.2546');
INSERT INTO `net_city` VALUES ('82163', '29', 'Плау-ам-Зее', 'Plau am See', '12', '', '53.4333', '12.2667');
INSERT INTO `net_city` VALUES ('82166', '127', 'Флойнг ', 'Floing', '06', '', '47.2667', '15.7500');
INSERT INTO `net_city` VALUES ('82169', '12', 'Монеэн', 'Monein', '97', '', '43.3333', '-0.5833');
INSERT INTO `net_city` VALUES ('82178', '55', 'Кинсейл', 'Kinsale', '04', '', '51.7075', '-8.5306');
INSERT INTO `net_city` VALUES ('82180', '13', 'Кастельсардо', 'Castelsardo', '14', '', '40.9153', '8.7103');
INSERT INTO `net_city` VALUES ('82182', '13', 'Карония ', 'Caronia', '15', '', '38.0167', '14.4333');
INSERT INTO `net_city` VALUES ('82184', '12', 'Ажемо', 'Hagetmau', '97', '', '43.6581', '-0.5917');
INSERT INTO `net_city` VALUES ('82189', '13', 'Агульяно', 'Agugliano', '10', '', '43.5333', '13.3833');
INSERT INTO `net_city` VALUES ('82190', '13', 'Казеи-Джерола', 'Casei Gerola', '09', '', '45.0000', '8.9167');
INSERT INTO `net_city` VALUES ('82192', '127', 'Зенфтенберг', 'Senftenberg', '03', '', '48.4333', '15.5500');
INSERT INTO `net_city` VALUES ('82194', '29', 'Айслебен', 'Eisleben', '14', '', '52.1500', '11.2167');
INSERT INTO `net_city` VALUES ('82196', '29', 'Рут', 'Rüth', '07', '', '50.4667', '6.5500');
INSERT INTO `net_city` VALUES ('82202', '114', 'Нупаки ', 'Nupaky', '52', '', '49.9943', '14.6024');
INSERT INTO `net_city` VALUES ('82203', '13', 'Монте-Порцио', 'Monte Porzio', '07', '', '41.7333', '12.7167');
INSERT INTO `net_city` VALUES ('82204', '17', 'Гулпильяреш', 'Gulpilhares', '17', '', '41.0829', '-8.6268');
INSERT INTO `net_city` VALUES ('82211', '13', 'Вилла Миноццо', 'Villa Minozzo', '05', '', '44.3667', '10.4667');
INSERT INTO `net_city` VALUES ('82215', '13', 'Соверия-Маннелли', 'Soveria Mannelli', '03', '', '39.0833', '16.3667');
INSERT INTO `net_city` VALUES ('82216', '13', 'Гуардия-Пьемонтезе', 'Guardia Piemontese', '03', '', '39.4667', '16.0000');
INSERT INTO `net_city` VALUES ('82217', '21', 'Даффтаун', 'Dufftown', 'V6', '', '57.4333', '-3.1333');
INSERT INTO `net_city` VALUES ('82219', '13', 'Санникола', 'Sannicola', '13', '', '40.0833', '18.0667');
INSERT INTO `net_city` VALUES ('82220', '29', 'Брух', 'Bruch', '07', '', '50.8833', '7.9000');
INSERT INTO `net_city` VALUES ('82239', '13', 'Треньяго', 'Tregnago', '20', '', '45.5167', '11.1667');
INSERT INTO `net_city` VALUES ('82244', '12', 'Шони', 'Chauny', 'B6', '', '49.6151', '3.2186');
INSERT INTO `net_city` VALUES ('82247', '12', 'Ламорле', 'Lamorlaye', 'B6', '', '49.1625', '2.4469');
INSERT INTO `net_city` VALUES ('82248', '12', 'Марсанне-ла-Кот', 'Marsannay-la-Cote', 'A1', '', '47.2709', '4.9889');
INSERT INTO `net_city` VALUES ('82250', '20', 'Куанда', 'Kuanda', '14', '', '56.3161', '116.0806');
INSERT INTO `net_city` VALUES ('82252', '12', 'Понтриё', 'Pontrieux', 'A2', '', '48.7011', '-3.1597');
INSERT INTO `net_city` VALUES ('82255', '119', 'Выхне', 'Vyhne', '01', '', '48.5000', '18.8000');
INSERT INTO `net_city` VALUES ('82257', '125', 'Боген', 'Bogen', '09', '', '68.5333', '17.0000');
INSERT INTO `net_city` VALUES ('82262', '13', 'Риано', 'Riano', '07', '', '42.0833', '12.5333');
INSERT INTO `net_city` VALUES ('82263', '13', 'Арроне', 'Arrone', '18', '', '42.5833', '12.7667');
INSERT INTO `net_city` VALUES ('82267', '29', 'Унтермайтинген ', 'Untermeitingen', '02', '', '48.1667', '10.8000');
INSERT INTO `net_city` VALUES ('82279', '13', 'Бизачча', 'Bisaccia', '04', '', '41.0167', '15.3667');
INSERT INTO `net_city` VALUES ('82280', '144', 'Кретингале', 'Kretingale', '58', '', '55.8167', '21.2000');
INSERT INTO `net_city` VALUES ('82284', '13', 'Гоннеза', 'Gonnesa', '14', '', '39.2653', '8.4711');
INSERT INTO `net_city` VALUES ('82288', '29', 'Эттинген ', 'Oettingen', '02', '', '48.9500', '10.6000');
INSERT INTO `net_city` VALUES ('82294', '119', 'Дубница-над-Вагом', 'Dubnica Nad Váhom', '06', '', '48.9667', '18.1833');
INSERT INTO `net_city` VALUES ('82300', '119', 'Слиач', 'Sliac', '01', '', '48.6167', '19.1833');
INSERT INTO `net_city` VALUES ('82302', '118', 'Тарьян', 'Tarján', '12', '', '47.6104', '18.5107');
INSERT INTO `net_city` VALUES ('82303', '29', 'Бос', 'Boos', '01', '', '47.9833', '9.5667');
INSERT INTO `net_city` VALUES ('82305', '121', 'Карлово', 'Karlovo', '51', '', '42.6333', '24.8000');
INSERT INTO `net_city` VALUES ('82308', '114', 'Липно над Влтавой', 'Lipno Nad Vltavou', '79', '', '48.6385', '14.2319');
INSERT INTO `net_city` VALUES ('82311', '35', 'Ла-Сельва-дель-Камп', 'La Selva del Camp', '56', '', '41.2148', '1.1388');
INSERT INTO `net_city` VALUES ('82321', '127', 'Партенен', 'Partenen', '08', '', '46.9667', '10.0500');
INSERT INTO `net_city` VALUES ('82330', '21', 'Тинмут', 'Teignmouth', 'D4', '', '50.5500', '-3.4667');
INSERT INTO `net_city` VALUES ('82331', '21', 'Бриксхем', 'Brixham', 'D4', '', '50.3833', '-3.5000');
INSERT INTO `net_city` VALUES ('82338', '12', 'Монтелье', 'Montélier', 'B9', '', '44.9373', '5.0312');
INSERT INTO `net_city` VALUES ('82341', '29', 'Нидерфишбах', 'Niederfischbach', '08', '', '50.8500', '7.8667');
INSERT INTO `net_city` VALUES ('82342', '12', 'Гассен', 'Gassin', 'B8', '', '43.2287', '6.5848');
INSERT INTO `net_city` VALUES ('82345', '119', 'Сабинов', 'Sabinov', '05', '', '49.1000', '21.1000');
INSERT INTO `net_city` VALUES ('82354', '12', 'Орейлан', 'Aureilhan', 'B3', '', '43.2434', '0.0958');
INSERT INTO `net_city` VALUES ('82362', '12', 'Офмон', 'Offemont', 'A6', '', '47.6642', '6.8806');
INSERT INTO `net_city` VALUES ('82376', '13', 'Сарентино', 'Sarntal', '17', '', '46.6333', '11.3500');
INSERT INTO `net_city` VALUES ('82379', '13', 'Андрано', 'Andrano', '13', '', '39.9833', '18.3833');
INSERT INTO `net_city` VALUES ('82381', '69', 'Лилонгве', 'Lilongwe', '11', '', '-13.9833', '33.7833');
INSERT INTO `net_city` VALUES ('82382', '33', 'Гитен', 'Gieten', '01', '', '53.0066', '6.7643');
INSERT INTO `net_city` VALUES ('82384', '29', 'Ампфинг', 'Ampfing', '02', '', '48.2667', '12.4167');
INSERT INTO `net_city` VALUES ('82391', '13', 'Скансано', 'Scansano', '16', '', '42.6833', '11.3333');
INSERT INTO `net_city` VALUES ('82401', '110', 'Александрув-Лодзинский', 'Aleksandrów Lódzki', '43', '', '51.8167', '19.3000');
INSERT INTO `net_city` VALUES ('82402', '13', 'Канталиче', 'Cantalice', '18', '', '42.4667', '12.9000');
INSERT INTO `net_city` VALUES ('82404', '12', 'Жонкьер', 'Jonquieres', 'B3', '', '43.6484', '2.1246');
INSERT INTO `net_city` VALUES ('82411', '20', 'Городец', 'Gorodets', '51', '', '56.6549', '43.4727');
INSERT INTO `net_city` VALUES ('82414', '20', 'Георгиевск', 'Georgievsk', '70', '', '44.1519', '43.4697');
INSERT INTO `net_city` VALUES ('82423', '119', 'Тисовец', 'Tisovec', '01', '', '48.6833', '19.9500');
INSERT INTO `net_city` VALUES ('82426', '13', 'Вакри', 'Vacri', '01', '', '42.3000', '14.2167');
INSERT INTO `net_city` VALUES ('82432', '20', 'Несветай', 'Nesvetay', '61', '', '47.4522', '39.6631');
INSERT INTO `net_city` VALUES ('82435', '21', 'Кастл-Дуглас', 'Castle Douglas', 'U2', '', '54.9333', '-3.9500');
INSERT INTO `net_city` VALUES ('82443', '21', 'Лангпорт', 'Langport', 'M3', '', '51.0378', '-2.8281');
INSERT INTO `net_city` VALUES ('82446', '12', 'Юссак', 'Ussac', 'B1', '', '45.1135', '1.6081');
INSERT INTO `net_city` VALUES ('82449', '13', 'Лабико', 'Labico', '07', '', '41.7833', '12.8833');
INSERT INTO `net_city` VALUES ('82452', '12', 'Контрексевиль', 'Contrexeville', 'B2', '', '48.1842', '5.8957');
INSERT INTO `net_city` VALUES ('82453', '12', 'Фейанс', 'Fayence', 'B8', '', '43.6238', '6.6929');
INSERT INTO `net_city` VALUES ('82454', '13', 'Бардинето', 'Bardineto', '08', '', '44.2000', '8.1333');
INSERT INTO `net_city` VALUES ('82469', '21', 'Керкньютон', 'Kirknewton', 'W9', '', '55.8833', '-3.4167');
INSERT INTO `net_city` VALUES ('82471', '125', 'Мора', 'Mora', '06', '', '61.0667', '11.3833');
INSERT INTO `net_city` VALUES ('82475', '29', 'Штайнвизен', 'Steinwiesen', '02', '', '50.3000', '11.4667');
INSERT INTO `net_city` VALUES ('82477', '13', 'Джераче', 'Gerace', '15', '', '38.2667', '16.2167');
INSERT INTO `net_city` VALUES ('82482', '114', 'Кацов ', 'Kacov', '88', '', '49.7777', '15.0243');
INSERT INTO `net_city` VALUES ('82490', '112', 'Калуш', 'Kalush', '06', '', '49.0119', '24.3731');
INSERT INTO `net_city` VALUES ('82497', '127', 'Чаггунс', 'Tschagguns', '08', '', '47.0833', '9.9000');
INSERT INTO `net_city` VALUES ('82501', '21', 'Хиндон', 'Hindon', 'P8', '', '51.0922', '-2.1258');
INSERT INTO `net_city` VALUES ('82502', '12', 'Банценхейм', 'Bantzenheim', 'C1', '', '47.8256', '7.5150');
INSERT INTO `net_city` VALUES ('82506', '110', 'Клещув', 'Kleszczów', '35', '', '50.0333', '18.7333');
INSERT INTO `net_city` VALUES ('82509', '112', 'Овидиополь', 'Ovidiopol', '17', '', '46.2500', '30.4413');
INSERT INTO `net_city` VALUES ('82516', '13', 'Сутрио ', 'Sutrio', '06', '', '46.5144', '12.9881');
INSERT INTO `net_city` VALUES ('82520', '110', 'Пшецлав ', 'Przeclaw', '59', '', '51.8000', '19.8167');
INSERT INTO `net_city` VALUES ('82524', '145', 'Хошейд', 'Hoscheid', '01', '', '49.9472', '6.0817');
INSERT INTO `net_city` VALUES ('82529', '21', 'Хайбридж', 'Highbridge', 'M3', '', '51.2167', '-2.9833');
INSERT INTO `net_city` VALUES ('82531', '59', 'Хильтерфинген', 'Hilterfingen', '05', '', '46.7369', '7.6610');
INSERT INTO `net_city` VALUES ('82536', '21', 'Роулендс Касл', 'Rowlands Castle', 'F2', '', '50.8833', '-0.9500');
INSERT INTO `net_city` VALUES ('82537', '29', 'Пеш', 'Pesch', '07', '', '50.5333', '6.6833');
INSERT INTO `net_city` VALUES ('82543', '21', 'Комбс', 'Combs', 'T6', '', '57.6500', '-1.9000');
INSERT INTO `net_city` VALUES ('82546', '12', 'Плуэска', 'Plouescat', 'A2', '', '48.6667', '-4.1667');
INSERT INTO `net_city` VALUES ('82547', '12', 'Шале', 'Chalais', 'B7', '', '45.2833', '0.0333');
INSERT INTO `net_city` VALUES ('82554', '12', 'Вивон', 'Vivonne', 'B7', '', '46.4295', '0.2644');
INSERT INTO `net_city` VALUES ('82560', '125', 'Алмас', 'Almås', '16', '', '62.9833', '10.8833');
INSERT INTO `net_city` VALUES ('82561', '13', 'Виллановафорру', 'Villanovaforru', '14', '', '39.6339', '8.8700');
INSERT INTO `net_city` VALUES ('82567', '29', 'Шауфлинг ', 'Schaufling', '02', '', '48.8500', '13.0667');
INSERT INTO `net_city` VALUES ('82568', '55', 'Рочестаун', 'Rochestown', '30', '', '52.2842', '-6.7644');
INSERT INTO `net_city` VALUES ('82572', '21', 'Холихед', 'Holyhead', 'X1', '', '53.3000', '-4.6333');
INSERT INTO `net_city` VALUES ('82580', '29', 'Ортенберг ', 'Ortenberg', '01', '', '48.4500', '7.9667');
INSERT INTO `net_city` VALUES ('82582', '12', 'Блель', 'Blesle', '98', '', '45.3183', '3.1713');
INSERT INTO `net_city` VALUES ('82584', '20', 'Грозный', 'Grozny', 'CI', '', '43.3119', '45.6890');
INSERT INTO `net_city` VALUES ('82587', '56', 'Бланкенберге', 'Blankenberge', '09', '', '51.3167', '3.1333');
INSERT INTO `net_city` VALUES ('82590', '29', 'Шварцбах', 'Schwarzbach', '11', '', '51.4500', '13.9333');
INSERT INTO `net_city` VALUES ('82596', '21', 'Ист-Гарстон', 'East Garston', 'A5', '', '51.4833', '-1.4833');
INSERT INTO `net_city` VALUES ('82600', '112', 'Бердянск', 'Berdyansk', '26', '', '46.7663', '36.7988');
INSERT INTO `net_city` VALUES ('82601', '35', 'Синтруэниго', 'Cintruenigo', '32', '', '42.0794', '-1.8046');
INSERT INTO `net_city` VALUES ('82611', '127', 'Санкт-Лоренц', 'Sankt Lorenz', '06', '', '47.5000', '14.9833');
INSERT INTO `net_city` VALUES ('82616', '13', 'Комано', 'Comano', '08', '', '44.2167', '10.1833');
INSERT INTO `net_city` VALUES ('82619', '33', 'Бенеден-Лёвен', 'Beneden-leeuwen', '03', '', '51.8781', '5.5171');
INSERT INTO `net_city` VALUES ('82621', '109', 'Артвин', 'Artvin', '08', '', '41.1822', '41.8194');
INSERT INTO `net_city` VALUES ('82623', '29', 'Гемюнден', 'Gemunden', '02', '', '50.0500', '9.7000');
INSERT INTO `net_city` VALUES ('82630', '33', 'Мейдерберг ', 'Muiderberg', '07', '', '52.3280', '5.1207');
INSERT INTO `net_city` VALUES ('82636', '12', 'Ле Портель', 'Le Portel', 'B4', '', '50.7056', '1.5757');
INSERT INTO `net_city` VALUES ('82638', '12', 'Маглан ', 'Magland', 'B9', '', '46.0197', '6.6202');
INSERT INTO `net_city` VALUES ('82647', '13', 'Аветрана', 'Avetrana', '13', '', '40.3500', '17.7167');
INSERT INTO `net_city` VALUES ('82648', '20', 'Азов', 'Azov', '61', '', '47.1078', '39.4165');
INSERT INTO `net_city` VALUES ('82649', '56', 'Невеле', 'Nevele', '08', '', '51.0333', '3.5500');
INSERT INTO `net_city` VALUES ('82650', '35', 'Бальбоа', 'Balboa', '58', '', '42.7500', '-7.8167');
INSERT INTO `net_city` VALUES ('82651', '29', 'Биркет', 'Birket', '02', '', '48.3333', '12.3500');
INSERT INTO `net_city` VALUES ('82653', '15', 'Грислехамн', 'Grisslehamn', '26', '', '60.1000', '18.8333');
INSERT INTO `net_city` VALUES ('82667', '20', 'Одинцово', 'Odintsovo', '47', '', '55.6780', '37.2777');
INSERT INTO `net_city` VALUES ('82690', '13', 'Совичилле', 'Sovicille', '16', '', '43.2833', '11.2167');
INSERT INTO `net_city` VALUES ('82702', '125', 'Гранде', 'Grande', '16', '', '63.6500', '9.5833');
INSERT INTO `net_city` VALUES ('82708', '13', 'Айас', 'Ayas', '19', '', '45.8333', '7.7333');
INSERT INTO `net_city` VALUES ('82709', '13', 'Сан-Лоренцо-Нуово', 'San Lorenzo Nuovo', '07', '', '42.6833', '11.9000');
INSERT INTO `net_city` VALUES ('82714', '33', 'Харле', 'Haarle', '15', '', '52.3611', '6.3816');
INSERT INTO `net_city` VALUES ('82722', '12', 'Оргон', 'Orgon', 'B8', '', '43.7911', '5.0369');
INSERT INTO `net_city` VALUES ('82723', '127', 'Винклерн', 'Winklern', '06', '', '47.2000', '14.2333');
INSERT INTO `net_city` VALUES ('82728', '33', 'Ролде', 'Rolde', '01', '', '52.9853', '6.6549');
INSERT INTO `net_city` VALUES ('82737', '12', 'Гренад', 'Grenade', 'B3', '', '43.7712', '1.2925');
INSERT INTO `net_city` VALUES ('82739', '35', 'Герника-Лумо', 'Gernika-Lumo', '59', '', '43.2986', '-2.7537');
INSERT INTO `net_city` VALUES ('82740', '121', 'Дупница', 'Dupnitsa', '45', '', '42.2667', '23.1167');
INSERT INTO `net_city` VALUES ('82741', '15', 'Транстранд', 'Transtrand', '22', '', '60.6000', '13.0667');
INSERT INTO `net_city` VALUES ('82743', '127', 'Клёх', 'Kloch', '06', '', '46.7647', '15.9656');
INSERT INTO `net_city` VALUES ('82745', '12', 'Пейпен', 'Peypin', 'B8', '', '43.3838', '5.5777');
INSERT INTO `net_city` VALUES ('82746', '127', 'Гальтюр', 'Galtur', '07', '', '46.9667', '10.1833');
INSERT INTO `net_city` VALUES ('82754', '21', 'Хедон', 'Hedon', 'Q5', '', '53.7333', '-0.1833');
INSERT INTO `net_city` VALUES ('82759', '12', 'Бульяк', 'Bouliac', '97', '', '44.8172', '-0.5025');
INSERT INTO `net_city` VALUES ('82765', '127', 'Зирниц', 'Sirnitz', '02', '', '46.8236', '14.0594');
INSERT INTO `net_city` VALUES ('82773', '29', 'Лимбургерхоф', 'Limburgerhof', '08', '', '49.4244', '8.3919');
INSERT INTO `net_city` VALUES ('82774', '110', 'Мурована-Гослина ', 'Murowana Goslina', '53', '', '52.5667', '17.0167');
INSERT INTO `net_city` VALUES ('82780', '29', 'Нойнбург-форм-Вальд', 'Neunburg vorm Wald', '02', '', '49.3467', '12.3844');
INSERT INTO `net_city` VALUES ('82784', '13', 'Россильйоне', 'Rossiglione', '08', '', '44.5667', '8.6667');
INSERT INTO `net_city` VALUES ('82790', '21', 'Бакнелл', 'Bucknell', 'L6', '', '52.3667', '-2.9500');
INSERT INTO `net_city` VALUES ('82797', '12', 'Соспель', 'Sospel', 'B8', '', '43.8785', '7.4484');
INSERT INTO `net_city` VALUES ('82800', '29', 'Даме', 'Dahme', '11', '', '51.8667', '13.4333');
INSERT INTO `net_city` VALUES ('82813', '13', 'Вильяпиана', 'Villapiana', '03', '', '39.8500', '16.4667');
INSERT INTO `net_city` VALUES ('82816', '13', 'Монцамбано', 'Monzambano', '20', '', '45.3833', '10.6833');
INSERT INTO `net_city` VALUES ('82825', '114', 'Железна-Руда', 'Zelezna Ruda', '87', '', '49.1378', '13.2325');
INSERT INTO `net_city` VALUES ('82828', '13', 'Нейве', 'Neive', '12', '', '44.7333', '8.1167');
INSERT INTO `net_city` VALUES ('82829', '13', 'Аппиньано', 'Appignano', '01', '', '42.5333', '13.8500');
INSERT INTO `net_city` VALUES ('82834', '127', 'Фишбах', 'Fischbach', '06', '', '47.4333', '15.6500');
INSERT INTO `net_city` VALUES ('82835', '127', 'Капфенштайн', 'Kapfenstein', '06', '', '46.8861', '15.9717');
INSERT INTO `net_city` VALUES ('82839', '29', 'Бад-Заров', 'Bad Saarow', '11', '', '52.2833', '14.0667');
INSERT INTO `net_city` VALUES ('82851', '12', 'Роншам', 'Ronchamp', 'A6', '', '47.7006', '6.6359');
INSERT INTO `net_city` VALUES ('82852', '13', 'Алецьо', 'Alezio', '13', '', '40.0667', '18.0500');
INSERT INTO `net_city` VALUES ('82859', '13', 'Виньянелло', 'Vignanello', '07', '', '42.3833', '12.2833');
INSERT INTO `net_city` VALUES ('82861', '20', 'Коломна', 'Kolomna', '47', '', '55.0794', '38.7783');
INSERT INTO `net_city` VALUES ('82876', '29', 'Уоллер', 'Waller', '02', '', '49.4333', '11.5000');
INSERT INTO `net_city` VALUES ('82884', '13', 'Петрозино ', 'Petrosino', '15', '', '37.7167', '12.4833');
INSERT INTO `net_city` VALUES ('82886', '13', 'Роккалумера', 'Roccalumera', '15', '', '37.9667', '15.4000');
INSERT INTO `net_city` VALUES ('82893', '12', 'Борегард', 'Beauregard', 'B1', '', '46.3167', '2.2500');
INSERT INTO `net_city` VALUES ('82906', '33', 'Дунраде', 'Doenrade', '05', '', '50.9657', '5.9069');
INSERT INTO `net_city` VALUES ('82907', '33', 'Аппелсха', 'Appelscha', '02', '', '52.9528', '6.3642');
INSERT INTO `net_city` VALUES ('82912', '110', 'Явор', 'Jawor', '41', '', '51.0500', '16.1833');
INSERT INTO `net_city` VALUES ('82914', '29', 'Остен', 'Osten', '06', '', '53.7000', '9.2000');
INSERT INTO `net_city` VALUES ('82930', '18', 'Пелла', 'Pélla', '07', '', '40.7600', '22.5192');
INSERT INTO `net_city` VALUES ('82934', '12', 'Корбиньи', 'Corbigny', 'A1', '', '47.2568', '3.6828');
INSERT INTO `net_city` VALUES ('82938', '13', 'Пьедимонте-Этнео', 'Piedimonte Etneo', '15', '', '37.8000', '15.2000');
INSERT INTO `net_city` VALUES ('82945', '29', 'Валлерфанген ', 'Wallerfangen', '09', '', '49.3333', '6.7167');
INSERT INTO `net_city` VALUES ('82948', '33', 'Хавелте', 'Havelte', '01', '', '52.7732', '6.2402');
INSERT INTO `net_city` VALUES ('82952', '13', 'Марсико-Нуово', 'Marsico Nuovo', '02', '', '40.4167', '15.7333');
INSERT INTO `net_city` VALUES ('82956', '13', 'Денно', 'Denno', '17', '', '46.2667', '11.0500');
INSERT INTO `net_city` VALUES ('82962', '13', 'Вигоне', 'Vigone', '12', '', '44.8500', '7.5000');
INSERT INTO `net_city` VALUES ('82963', '20', 'Краснокамск', 'Krasnokamsk', '58', '', '58.0802', '55.7541');
INSERT INTO `net_city` VALUES ('82966', '33', 'Севенюм', 'Sevenum', '05', '', '51.4110', '6.0373');
INSERT INTO `net_city` VALUES ('82975', '12', 'Маркиз', 'Marquise', 'B4', '', '50.8129', '1.7079');
INSERT INTO `net_city` VALUES ('82979', '12', 'Монтьешом', 'Montierchaume', 'A3', '', '46.8636', '1.7718');
INSERT INTO `net_city` VALUES ('82980', '59', 'Тенья', 'Tegna', '20', '', '46.1879', '8.7491');
INSERT INTO `net_city` VALUES ('82982', '55', 'Саттон', 'Sutton', '07', '', '53.3906', '-6.1217');
INSERT INTO `net_city` VALUES ('82997', '120', 'Прешево', 'Presevo', '02', '', '42.3092', '21.6492');
INSERT INTO `net_city` VALUES ('83009', '29', 'Неккарциммерн', 'Neckarzimmern', '01', '', '49.3192', '9.1328');
INSERT INTO `net_city` VALUES ('83010', '13', 'Сеуло', 'Seulo', '14', '', '39.8694', '9.2369');
INSERT INTO `net_city` VALUES ('83017', '149', 'Багиба', 'Bugibba', '00', '', '35.9514', '14.4106');
INSERT INTO `net_city` VALUES ('83019', '12', 'Гийестр', 'Guillestre', 'B8', '', '44.6611', '6.6526');
INSERT INTO `net_city` VALUES ('83026', '15', 'Лена', 'Lena', '28', '', '57.8667', '13.4167');
INSERT INTO `net_city` VALUES ('83027', '55', 'Кили', 'Killeigh', '23', '', '53.2133', '-7.4494');
INSERT INTO `net_city` VALUES ('83028', '12', 'Люмьо', 'Lumio', 'A5', '', '42.5759', '8.8355');
INSERT INTO `net_city` VALUES ('83031', '15', 'Стрёмсунд', 'Stromsund', '07', '', '63.8500', '15.5833');
INSERT INTO `net_city` VALUES ('83037', '21', 'Тенбери Уэлс', 'Tenbury Wells', 'Q4', '', '52.3000', '-2.5833');
INSERT INTO `net_city` VALUES ('83041', '29', 'Дитфурт', 'Dietfurt', '02', '', '49.0375', '11.5839');
INSERT INTO `net_city` VALUES ('83043', '55', 'Балбригган', 'Balbriggan', '07', '', '53.6128', '-6.1819');
INSERT INTO `net_city` VALUES ('83044', '59', 'Иланц', 'Ilanz', '09', '', '46.7731', '9.2045');
INSERT INTO `net_city` VALUES ('83045', '22', 'Грунд', 'Grund', '01', '', '56.4667', '10.3000');
INSERT INTO `net_city` VALUES ('83049', '12', 'Бонна', 'Bonnat', 'B1', '', '46.3333', '1.9000');
INSERT INTO `net_city` VALUES ('83054', '13', 'Тривиньяно-Удинезе', 'Trivignano Udinese', '06', '', '45.9467', '13.3428');
INSERT INTO `net_city` VALUES ('83066', '13', 'Гавои', 'Gavoi', '14', '', '40.1667', '9.2000');
INSERT INTO `net_city` VALUES ('83068', '29', 'Штегаурах', 'Stegaurach', '02', '', '49.8667', '10.8333');
INSERT INTO `net_city` VALUES ('83074', '13', 'Аттильяно ', 'Attigliano', '07', '', '42.5167', '12.2833');
INSERT INTO `net_city` VALUES ('83078', '114', 'Максдорф', 'Maxdorf', '83', '', '50.7500', '14.6000');
INSERT INTO `net_city` VALUES ('83080', '33', 'Остбург', 'Oostburg', '10', '', '51.3282', '3.5008');
INSERT INTO `net_city` VALUES ('83084', '13', 'Мелисса', 'Melissa', '03', '', '39.3000', '17.0167');
INSERT INTO `net_city` VALUES ('83098', '12', 'Аржанта', 'Argentat', 'B1', '', '45.0963', '1.9399');
INSERT INTO `net_city` VALUES ('83102', '13', 'Пьетралунга ', 'Pietralunga', '05', '', '43.4333', '12.4333');
INSERT INTO `net_city` VALUES ('83103', '20', 'Виноградов', 'Vinogradov', '65', '', '52.7667', '49.8500');
INSERT INTO `net_city` VALUES ('83105', '20', 'Калиновка', 'Kalinovka', '71', '', '56.5869', '57.8822');
INSERT INTO `net_city` VALUES ('83108', '29', 'Дитмансрид ', 'Dietmannsried', '02', '', '47.8000', '10.2833');
INSERT INTO `net_city` VALUES ('83115', '13', 'Турривалиньяни', 'Turrivalignani', '01', '', '42.2500', '14.0167');
INSERT INTO `net_city` VALUES ('83116', '12', 'Бонн', 'Bonne', 'B9', '', '46.1660', '6.3228');
INSERT INTO `net_city` VALUES ('83119', '13', 'Компьяно', 'Compiano', '08', '', '44.4833', '9.6500');
INSERT INTO `net_city` VALUES ('83121', '13', 'Кастельбуоно', 'Castelbuono', '15', '', '37.9333', '14.0833');
INSERT INTO `net_city` VALUES ('83124', '13', 'Летоянни', 'Letojanni', '15', '', '37.9500', '15.3167');
INSERT INTO `net_city` VALUES ('83133', '12', 'Узерш', 'Uzerche', 'B1', '', '45.4212', '1.5640');
INSERT INTO `net_city` VALUES ('83145', '13', 'Тарано', 'Tarano', '18', '', '42.3500', '12.5833');
INSERT INTO `net_city` VALUES ('83147', '29', 'Бинц', 'Binz', '12', '', '54.3833', '13.6167');
INSERT INTO `net_city` VALUES ('83153', '29', 'Рот-ам-Зее', 'Rot am See', '01', '', '49.2500', '10.0167');
INSERT INTO `net_city` VALUES ('83159', '29', 'Рольсторф', 'Rohlstorf', '10', '', '54.0500', '10.4667');
INSERT INTO `net_city` VALUES ('83160', '12', 'Ле Фау', 'Le Faou', 'A2', '', '48.2934', '-4.1791');
INSERT INTO `net_city` VALUES ('83173', '110', 'Банёха', 'Baniocha', '67', '', '52.0167', '21.1667');
INSERT INTO `net_city` VALUES ('83176', '56', 'Ставело', 'Stavelot', '04', '', '50.3833', '5.9333');
INSERT INTO `net_city` VALUES ('83184', '21', 'Дарвел', 'Darvel', 'U4', '', '55.5833', '-4.2833');
INSERT INTO `net_city` VALUES ('83189', '125', 'Эйдфьорд', 'Eidfjord', '07', '', '60.4667', '7.0833');
INSERT INTO `net_city` VALUES ('83201', '33', 'Муркапелле', 'Moerkapelle', '11', '', '52.0436', '4.5787');
INSERT INTO `net_city` VALUES ('83202', '114', 'Башка', 'Baska', '85', '', '49.6442', '18.3719');
INSERT INTO `net_city` VALUES ('83212', '13', 'Ариелли ', 'Arielli', '01', '', '42.2500', '14.3000');
INSERT INTO `net_city` VALUES ('83213', '13', 'Реальмонте', 'Realmonte', '15', '', '37.3000', '13.4667');
INSERT INTO `net_city` VALUES ('83219', '29', 'Винтрих ', 'Wintrich', '08', '', '49.8833', '6.9500');
INSERT INTO `net_city` VALUES ('83225', '12', 'Марвежоль', 'Marvejols', 'A9', '', '44.5538', '3.2914');
INSERT INTO `net_city` VALUES ('83226', '29', 'Райхеншванд', 'Reichenschwand', '02', '', '49.5167', '11.3833');
INSERT INTO `net_city` VALUES ('83232', '55', 'Энфилд', 'Enfield', '21', '', '53.4183', '-6.8353');
INSERT INTO `net_city` VALUES ('83235', '33', 'Каг', 'Kaag', '11', '', '52.2136', '4.5569');
INSERT INTO `net_city` VALUES ('83243', '12', 'Амблетёз', 'Ambleteuse', 'B4', '', '50.8097', '1.6071');
INSERT INTO `net_city` VALUES ('83254', '13', 'Трипи', 'Tripi', '15', '', '38.0500', '15.1000');
INSERT INTO `net_city` VALUES ('83258', '17', 'Портел', 'Portel', '08', '', '38.3070', '-7.7024');
INSERT INTO `net_city` VALUES ('83259', '13', 'Мистретта ', 'Mistretta', '15', '', '37.9333', '14.3667');
INSERT INTO `net_city` VALUES ('83271', '15', 'Рода', 'Råda', '22', '', '60.0000', '13.6000');
INSERT INTO `net_city` VALUES ('83275', '13', 'Монтегальделла', 'Montegaldella', '20', '', '45.4333', '11.6500');
INSERT INTO `net_city` VALUES ('83276', '20', 'Грачев', 'Grachev', '84', '', '48.7503', '45.7583');
INSERT INTO `net_city` VALUES ('83279', '33', 'Эксло', 'Exloo', '01', '', '52.8802', '6.8611');
INSERT INTO `net_city` VALUES ('83283', '114', 'Трнова', 'Trnova', '52', '', '49.9167', '14.3667');
INSERT INTO `net_city` VALUES ('83285', '110', 'Дзивнувек', 'Dziwnowek', '87', '', '54.0342', '14.8067');
INSERT INTO `net_city` VALUES ('83306', '12', 'Ла Буас', 'La Boisse', 'B9', '', '45.8431', '5.0327');
INSERT INTO `net_city` VALUES ('83308', '13', 'Фабро', 'Fabro', '05', '', '42.8667', '12.0167');
INSERT INTO `net_city` VALUES ('83310', '29', 'Нидерау ', 'Niederau', '07', '', '50.7667', '6.5000');
INSERT INTO `net_city` VALUES ('83311', '29', 'Баденвайлер', 'Badenweiler', '01', '', '47.8052', '7.6784');
INSERT INTO `net_city` VALUES ('83312', '29', 'Фридланд ', 'Friedland', '06', '', '51.4167', '9.9333');
INSERT INTO `net_city` VALUES ('83315', '12', 'Шампанье', 'Champagney', 'A6', '', '47.2561', '5.9064');
INSERT INTO `net_city` VALUES ('83322', '13', 'Бонеа', 'Bonea', '04', '', '41.0667', '14.6167');
INSERT INTO `net_city` VALUES ('83328', '13', 'Меоло ', 'Meolo', '20', '', '45.6219', '12.4525');
INSERT INTO `net_city` VALUES ('83333', '109', 'Кастамону', 'Kastamonu', '37', '', '41.3781', '33.7753');
INSERT INTO `net_city` VALUES ('83336', '13', 'Тревиньано-Романо', 'Trevignano Romano', '07', '', '42.1500', '12.2500');
INSERT INTO `net_city` VALUES ('83342', '127', 'Кользасберг', 'Kolsassberg', '07', '', '47.3000', '11.6333');
INSERT INTO `net_city` VALUES ('83345', '12', 'Йффиньяк', 'Yffiniac', 'A2', '', '48.4843', '-2.6765');
INSERT INTO `net_city` VALUES ('83348', '12', 'Морестель', 'Morestel', 'B9', '', '45.6760', '5.4708');
INSERT INTO `net_city` VALUES ('83355', '118', 'Телки', 'Telki', '16', '', '47.5479', '18.8282');
INSERT INTO `net_city` VALUES ('83358', '123', 'Симерия', 'Simeria', '21', '', '45.8500', '23.0167');
INSERT INTO `net_city` VALUES ('83376', '33', 'Горсел', 'Gorssel', '03', '', '52.2005', '6.2003');
INSERT INTO `net_city` VALUES ('83377', '20', 'Волоколамск', 'Volokolamsk', '47', '', '56.0390', '35.9570');
INSERT INTO `net_city` VALUES ('83382', '21', 'Макинлет', 'Machynlleth', 'Y8', '', '52.6000', '-3.8500');
INSERT INTO `net_city` VALUES ('83386', '29', 'Массерберг ', 'Masserberg', '15', '', '50.5167', '10.9833');
INSERT INTO `net_city` VALUES ('83387', '89', 'Босасо', 'Bosaso', '03', '', '11.2847', '49.1825');
INSERT INTO `net_city` VALUES ('83388', '114', 'Дольни-Дворжиште', 'Dolni Dvoriste', '79', '', '48.6568', '14.4533');
INSERT INTO `net_city` VALUES ('83389', '33', 'Тинрай', 'Tienray', '05', '', '51.4980', '6.1072');
INSERT INTO `net_city` VALUES ('83390', '63', 'Додома', 'Dodoma', '03', '', '-6.1833', '35.7500');
INSERT INTO `net_city` VALUES ('83391', '13', 'Горго-аль-Монтикано', 'Gorgo al Monticano', '20', '', '45.7914', '12.5500');
INSERT INTO `net_city` VALUES ('83393', '21', 'Халтуисл', 'Haltwhistle', 'J6', '', '54.9833', '-2.4333');
INSERT INTO `net_city` VALUES ('83404', '29', 'Ленгенфельд ', 'Lengenfeld', '13', '', '50.5667', '12.3667');
INSERT INTO `net_city` VALUES ('83408', '13', 'Черазо', 'Ceraso', '03', '', '38.7833', '16.5500');
INSERT INTO `net_city` VALUES ('83411', '20', 'Полтавская', 'Poltavskaya', '38', '', '45.3661', '38.2117');
INSERT INTO `net_city` VALUES ('83416', '12', 'Трелеверн', 'Trélévern', 'A2', '', '48.8107', '-3.3714');
INSERT INTO `net_city` VALUES ('83417', '12', 'Ле Ван', 'Les Vans', 'B9', '', '44.4062', '4.1347');
INSERT INTO `net_city` VALUES ('83423', '114', 'Хренско', 'Hrensko', '89', '', '50.8721', '14.2366');
INSERT INTO `net_city` VALUES ('83424', '114', 'Микулов', 'Mikulov', '78', '', '48.8063', '16.6371');
INSERT INTO `net_city` VALUES ('83425', '12', 'Лез Эпес', 'Les Epesses', 'B5', '', '46.8833', '-0.9000');
INSERT INTO `net_city` VALUES ('83429', '33', 'Гардерен', 'Garderen', '03', '', '52.2331', '5.7151');
INSERT INTO `net_city` VALUES ('83431', '29', 'Хоэнкаммер ', 'Hohenkammer', '02', '', '48.4167', '11.5333');
INSERT INTO `net_city` VALUES ('83435', '21', 'Холбич', 'Holbeach', 'F2', '', '52.8000', '0.0167');
INSERT INTO `net_city` VALUES ('83437', '114', 'Хоцеради', 'Chocerady', '88', '', '49.8726', '14.8026');
INSERT INTO `net_city` VALUES ('83441', '13', 'Сталетти', 'Staletti', '03', '', '38.7667', '16.5333');
INSERT INTO `net_city` VALUES ('83449', '12', 'Мондрагон', 'Mondragon', 'B8', '', '44.2386', '4.7100');
INSERT INTO `net_city` VALUES ('83451', '12', 'Ле Кротуа', 'Le Crotoy', 'B6', '', '50.2176', '1.6235');
INSERT INTO `net_city` VALUES ('83452', '12', 'Зиген', 'Siegen', 'C1', '', '48.9500', '8.0500');
INSERT INTO `net_city` VALUES ('83453', '29', 'Либенвальде', 'Liebenwalde', '11', '', '52.8667', '13.4000');
INSERT INTO `net_city` VALUES ('83456', '13', 'Мази-Торелло', 'Masi Torello', '05', '', '44.8000', '11.7833');
INSERT INTO `net_city` VALUES ('83457', '29', 'Франкфурт-на-Одере', 'Frankfurt (Oder)', '11', '', '52.3500', '14.4667');
INSERT INTO `net_city` VALUES ('83464', '12', 'Обиньян', 'Aubignan', 'B8', '', '44.0994', '5.0241');
INSERT INTO `net_city` VALUES ('83469', '120', 'Пирот', 'Pirot', '02', '', '43.1531', '22.5861');
INSERT INTO `net_city` VALUES ('83472', '12', 'Монреаль', 'Montreal', 'B9', '', '44.4020', '5.3003');
INSERT INTO `net_city` VALUES ('83475', '33', 'Мантгюм ', 'Mantgum', '02', '', '53.1300', '5.7186');
INSERT INTO `net_city` VALUES ('83478', '29', 'Ленцен', 'Lenzen', '11', '', '53.0833', '11.4833');
INSERT INTO `net_city` VALUES ('83480', '13', 'Кампаньятико', 'Campagnatico', '16', '', '42.8833', '11.2667');
INSERT INTO `net_city` VALUES ('83482', '12', 'Ийаёзерн', 'Illhaeusern', 'C1', '', '48.1844', '7.4337');
INSERT INTO `net_city` VALUES ('83489', '29', 'Штокштадт-на-Майне', 'Stockstadt am Main', '02', '', '49.9769', '9.0642');
INSERT INTO `net_city` VALUES ('83490', '21', 'Рандалстаун', 'Randalstown', 'Q6', '', '54.7500', '-6.3000');
INSERT INTO `net_city` VALUES ('83496', '127', 'Хинтеррисс', 'Hinterriss', '07', '', '47.4667', '11.4667');
INSERT INTO `net_city` VALUES ('83500', '29', 'Урбар', 'Urbar', '08', '', '50.1333', '7.7167');
INSERT INTO `net_city` VALUES ('83504', '33', 'Де-Стег', 'De Steeg', '03', '', '52.0197', '6.0610');
INSERT INTO `net_city` VALUES ('83508', '56', 'Виртон', 'Virton', '06', '', '49.5667', '5.5333');
INSERT INTO `net_city` VALUES ('83509', '29', 'Фельден', 'Velden', '02', '', '48.3667', '12.2500');
INSERT INTO `net_city` VALUES ('83510', '20', 'Лесозаводск', 'Lesozavodsk', '59', '', '45.4789', '133.4282');
INSERT INTO `net_city` VALUES ('83512', '30', 'Хой', 'Khoy', '02', '', '38.5525', '44.9478');
INSERT INTO `net_city` VALUES ('83530', '29', 'Хайтерсхайм ', 'Heitersheim', '01', '', '47.8758', '7.6549');
INSERT INTO `net_city` VALUES ('83533', '13', 'Андало', 'Andalo', '17', '', '46.1667', '11.0000');
INSERT INTO `net_city` VALUES ('83536', '13', 'Каппелла-Магжиоре', 'Cappella Maggiore', '20', '', '45.9694', '12.3589');
INSERT INTO `net_city` VALUES ('83541', '12', 'Бигглиа', 'Biguglia', 'A5', '', '42.6259', '9.4332');
INSERT INTO `net_city` VALUES ('83546', '20', 'Рынки', 'Rynki', '40', '', '55.1797', '67.7122');
INSERT INTO `net_city` VALUES ('83549', '33', 'Ньивлёсен', 'Nieuwleusen', '15', '', '52.5808', '6.2816');
INSERT INTO `net_city` VALUES ('83556', '21', 'Даннинг', 'Dunning', 'W1', '', '56.3000', '-3.5833');
INSERT INTO `net_city` VALUES ('83559', '13', 'Лайон', 'Laion', '17', '', '46.6000', '11.5667');
INSERT INTO `net_city` VALUES ('83561', '12', 'Вильферри', 'Villeferry', 'A1', '', '47.5120', '4.5310');
INSERT INTO `net_city` VALUES ('83563', '13', 'Руфина', 'Rufina', '16', '', '43.8167', '11.4833');
INSERT INTO `net_city` VALUES ('83568', '13', 'Бардже', 'Barge', '12', '', '44.7167', '7.3333');
INSERT INTO `net_city` VALUES ('83570', '127', 'Штайнберг-ам-Рофан', 'Hinterberg', '07', '', '47.5167', '11.8333');
INSERT INTO `net_city` VALUES ('83577', '12', 'Бес', 'Besse', 'B7', '', '45.9549', '0.0739');
INSERT INTO `net_city` VALUES ('83582', '34', 'Кидрон', 'Kidron', '02', '', '31.8141', '34.7971');
INSERT INTO `net_city` VALUES ('83595', '202', 'Запрешич ', 'Zaprešic', '21', '', '45.8564', '15.8078');
INSERT INTO `net_city` VALUES ('83598', '110', 'Междуводье', 'Miedzywodzie', '87', '', '54.0060', '14.6964');
INSERT INTO `net_city` VALUES ('83615', '29', 'Бад-Висзе', 'Bad Wiessee', '02', '', '47.7167', '11.7167');
INSERT INTO `net_city` VALUES ('83618', '127', 'Иннерфильгратен', 'Innervillgraten', '07', '', '46.8119', '12.3747');
INSERT INTO `net_city` VALUES ('83634', '13', 'Санта-Фьора', 'Santa Fiora', '16', '', '42.8333', '11.5833');
INSERT INTO `net_city` VALUES ('83649', '110', 'Дабки', 'Dabki', '87', '', '54.3800', '16.3156');
INSERT INTO `net_city` VALUES ('83658', '13', 'Виголо-Ваттаро', 'Vigolo Vattaro', '17', '', '46.0000', '11.2000');
INSERT INTO `net_city` VALUES ('83673', '29', 'Гаттендорф', 'Gattendorf', '02', '', '50.3167', '12.0167');
INSERT INTO `net_city` VALUES ('83674', '114', 'Прибор', 'Pribor', '85', '', '49.6405', '18.1505');
INSERT INTO `net_city` VALUES ('83675', '13', 'Трабия ', 'Trabia', '15', '', '37.9833', '13.6500');
INSERT INTO `net_city` VALUES ('83686', '121', 'Правец', 'Pravets', '58', '', '42.8833', '23.9167');
INSERT INTO `net_city` VALUES ('83688', '12', 'Ветолшем', 'Wettolsheim', 'C1', '', '48.0584', '7.3011');
INSERT INTO `net_city` VALUES ('83689', '33', 'Эпён', 'Epen', '05', '', '50.7758', '5.9136');
INSERT INTO `net_city` VALUES ('83692', '17', 'Мертола', 'Mertola', '03', '', '37.6430', '-7.6611');
INSERT INTO `net_city` VALUES ('83694', '13', 'Виллага ', 'Villaga', '20', '', '45.4000', '11.5333');
INSERT INTO `net_city` VALUES ('83698', '30', 'Ахар', 'Ahar', '33', '', '38.4774', '47.0699');
INSERT INTO `net_city` VALUES ('83705', '127', 'Мариа-Таферль', 'Maria Taferl', '03', '', '48.2167', '15.1500');
INSERT INTO `net_city` VALUES ('83709', '33', 'Бад-Ньювешанс', 'Bad Nieuweschans', '04', '', '53.1833', '7.2000');
INSERT INTO `net_city` VALUES ('83713', '21', 'Герван', 'Girvan', 'W4', '', '55.2333', '-4.8667');
INSERT INTO `net_city` VALUES ('83718', '139', 'Ваала', 'Vaala', '08', '', '64.5667', '26.8333');
INSERT INTO `net_city` VALUES ('83725', '110', 'Богухвала', 'Boguchwala', '56', '', '49.9830', '21.9385');
INSERT INTO `net_city` VALUES ('83734', '13', 'Позада', 'Posada', '14', '', '40.6333', '9.7167');
INSERT INTO `net_city` VALUES ('83735', '33', 'Лопперсюм', 'Loppersum', '04', '', '53.3315', '6.7461');
INSERT INTO `net_city` VALUES ('83738', '12', 'Роньона ', 'Rognonas', 'B8', '', '43.8992', '4.8032');
INSERT INTO `net_city` VALUES ('83739', '12', 'Конт', 'Contes', 'B4', '', '50.4000', '1.9667');
INSERT INTO `net_city` VALUES ('83744', '21', 'Сен-Жюст', 'Saint Just', 'C6', '', '50.1167', '-5.7000');
INSERT INTO `net_city` VALUES ('83751', '12', 'Экс-ле-Бен', 'Aix-les-Bains', 'B9', '', '45.6834', '5.9224');
INSERT INTO `net_city` VALUES ('83752', '21', 'Кингскот', 'Kingscote', 'E6', '', '51.6667', '-2.2667');
INSERT INTO `net_city` VALUES ('83756', '21', 'Клаттон', 'Clutton', 'A4', '', '51.3294', '-2.5431');
INSERT INTO `net_city` VALUES ('83760', '29', 'Лука', 'Lucka', '15', '', '51.1000', '12.3500');
INSERT INTO `net_city` VALUES ('83761', '127', 'Санкт-Вольфганг', 'St. Wolfgang', '05', '', '47.7667', '13.3667');
INSERT INTO `net_city` VALUES ('83769', '33', 'Роггел', 'Roggel', '05', '', '51.2638', '5.9254');
INSERT INTO `net_city` VALUES ('83770', '29', 'Креглинген ', 'Creglingen', '01', '', '49.4667', '10.0333');
INSERT INTO `net_city` VALUES ('83771', '29', 'Обермошель ', 'Obermoschel', '08', '', '49.7333', '7.7667');
INSERT INTO `net_city` VALUES ('83776', '13', 'Вогонья', 'Vogogna', '09', '', '46.0167', '8.2833');
INSERT INTO `net_city` VALUES ('83777', '12', 'Домпьер', 'Dompierre', 'B1', '', '46.2266', '1.2533');
INSERT INTO `net_city` VALUES ('83778', '21', 'Бернтайленд', 'Burntisland', 'V1', '', '56.0500', '-3.2333');
INSERT INTO `net_city` VALUES ('83788', '127', 'Айх', 'Aich', '06', '', '47.0333', '14.4833');
INSERT INTO `net_city` VALUES ('83793', '125', 'Схьёрдал', 'Stjordal', '16', '', '63.4333', '10.8500');
INSERT INTO `net_city` VALUES ('83794', '29', 'Райстинг ', 'Raisting', '02', '', '47.9167', '11.1000');
INSERT INTO `net_city` VALUES ('83797', '20', 'Ростовская', 'Rostovskaya', '85', '', '60.4843', '41.6421');
INSERT INTO `net_city` VALUES ('83798', '33', 'Ливелде ', 'Lievelde', '03', '', '52.0095', '6.5946');
INSERT INTO `net_city` VALUES ('83799', '33', 'Дойрнинген', 'Deurningen', '15', '', '52.3008', '6.8366');
INSERT INTO `net_city` VALUES ('83800', '21', 'Лланфэрфечейн', 'Llanfairfechan', 'X8', '', '53.2500', '-3.9833');
INSERT INTO `net_city` VALUES ('83802', '13', 'Иссонь', 'Issogne', '19', '', '45.6500', '7.6833');
INSERT INTO `net_city` VALUES ('83807', '12', 'Вольвик', 'Volvic', '98', '', '45.8718', '3.0423');
INSERT INTO `net_city` VALUES ('83812', '12', 'Арагон', 'Aragon', 'A9', '', '43.2958', '2.3154');
INSERT INTO `net_city` VALUES ('83813', '13', 'Скарнафиджи', 'Scarnafigi', '12', '', '44.6833', '7.5667');
INSERT INTO `net_city` VALUES ('83815', '12', 'Ла Ротьер', 'La Rothiere', 'A4', '', '48.3500', '4.5333');
INSERT INTO `net_city` VALUES ('83818', '118', 'Сирак', 'Szirák', '14', '', '47.8310', '19.5310');
INSERT INTO `net_city` VALUES ('83837', '12', 'Сульцмат', 'Soultzmatt', 'C1', '', '47.9615', '7.2393');
INSERT INTO `net_city` VALUES ('83840', '20', 'Бутырская', 'Butyrskaya', '06', '', '62.3508', '44.5745');
INSERT INTO `net_city` VALUES ('83841', '21', 'Баллатер', 'Ballater', 'T6', '', '57.0500', '-3.0500');
INSERT INTO `net_city` VALUES ('83855', '126', 'Арарат', 'Ararat', '02', '', '39.8094', '44.7144');
INSERT INTO `net_city` VALUES ('83863', '126', 'Мецамор', 'Metsamor', '03', '', '40.0714', '44.2892');
INSERT INTO `net_city` VALUES ('83864', '126', 'Веди', 'Vedi', '02', '', '39.9106', '44.7278');
INSERT INTO `net_city` VALUES ('83872', '55', 'Банкрана', 'Buncrana', '06', '', '55.1333', '-7.4500');
INSERT INTO `net_city` VALUES ('83879', '59', 'Маланс', 'Malans', '09', '', '46.9811', '9.5746');
INSERT INTO `net_city` VALUES ('83880', '12', 'Котре', 'Cauterets', 'B3', '', '42.8833', '-0.1167');
INSERT INTO `net_city` VALUES ('83898', '118', 'Мезёкёвешд', 'Mezokovesd', '04', '', '47.8167', '20.5833');
INSERT INTO `net_city` VALUES ('83912', '118', 'Арнот', 'Arnót', '04', '', '48.1333', '20.8667');
INSERT INTO `net_city` VALUES ('83925', '118', 'Серенч', 'Szerencs', '04', '', '48.1667', '21.2000');
INSERT INTO `net_city` VALUES ('83926', '118', 'Токай', 'Tokaj', '04', '', '48.1167', '21.4167');
INSERT INTO `net_city` VALUES ('83927', '118', 'Тарцаль', 'Tarcal', '04', '', '48.1333', '21.3500');
INSERT INTO `net_city` VALUES ('83930', '118', 'Бихаркерестеш', 'Biharkeresztes', '10', '', '47.1333', '21.7167');
INSERT INTO `net_city` VALUES ('83960', '118', 'Тисафюред', 'Tiszafüred', '20', '', '47.6167', '20.7667');
INSERT INTO `net_city` VALUES ('83989', '118', 'Сигетмоноштор ', 'Szigetmonostor', '16', '', '47.6867', '19.1059');
INSERT INTO `net_city` VALUES ('83991', '118', 'Вишеград', 'Visegrad', '16', '', '47.7853', '18.9709');
INSERT INTO `net_city` VALUES ('83997', '118', 'Керепес', 'Kerepes', '16', '', '47.5428', '19.2633');
INSERT INTO `net_city` VALUES ('84000', '118', 'Монор', 'Monor', '16', '', '47.3513', '19.4473');
INSERT INTO `net_city` VALUES ('84001', '118', 'Вашад', 'Vasad', '16', '', '47.3240', '19.4037');
INSERT INTO `net_city` VALUES ('84005', '118', 'Дьяль', 'Gyál', '16', '', '47.3845', '19.2214');
INSERT INTO `net_city` VALUES ('84009', '118', 'Надьмарош', 'Nagymaros', '16', '', '47.7928', '18.9598');
INSERT INTO `net_city` VALUES ('84011', '118', 'Пилиш', 'Pilis', '16', '', '47.2890', '19.5485');
INSERT INTO `net_city` VALUES ('84012', '118', 'Альбертирша', 'Albertirsa', '16', '', '47.2431', '19.6169');
INSERT INTO `net_city` VALUES ('84014', '118', 'Абонь', 'Abony', '16', '', '47.1899', '20.0048');
INSERT INTO `net_city` VALUES ('84025', '118', 'Капольнашньек', 'Kápolnásnyék', '08', '', '47.2400', '18.6756');
INSERT INTO `net_city` VALUES ('84026', '118', 'Гардонь', 'Gárdony', '08', '', '47.2091', '18.6449');
INSERT INTO `net_city` VALUES ('84027', '118', 'Агард', 'Agárd', '08', '', '47.1949', '18.6073');
INSERT INTO `net_city` VALUES ('84047', '118', 'Чопак', 'Csopak', '23', '', '46.9807', '17.9223');
INSERT INTO `net_city` VALUES ('84049', '118', 'Занка', 'Zánka', '23', '', '46.8806', '17.6743');
INSERT INTO `net_city` VALUES ('84056', '118', 'Зирц', 'Zirc', '23', '', '47.2624', '17.8705');
INSERT INTO `net_city` VALUES ('84071', '118', 'Воньярвашеги', 'Vonyarcvashegy', '24', '', '46.7574', '17.3117');
INSERT INTO `net_city` VALUES ('84072', '118', 'Черсегтомай', 'Cserszegtomaj', '24', '', '46.8017', '17.2210');
INSERT INTO `net_city` VALUES ('84073', '118', 'Альшопахок', 'Alsópáhok', '24', '', '46.7693', '17.1716');
INSERT INTO `net_city` VALUES ('84074', '118', 'Залачань ', 'Zalacsány', '24', '', '46.8078', '17.1077');
INSERT INTO `net_city` VALUES ('84075', '118', 'Заласентгрот', 'Zalaszentgrót', '24', '', '46.9447', '17.0793');
INSERT INTO `net_city` VALUES ('84076', '118', 'Летенье', 'Letenye', '24', '', '46.4330', '16.7258');
INSERT INTO `net_city` VALUES ('84092', '118', 'Кёсег', 'Koszeg', '22', '', '47.3892', '16.5410');
INSERT INTO `net_city` VALUES ('84115', '118', 'Барч', 'Barcs', '17', '', '45.9600', '17.4586');
INSERT INTO `net_city` VALUES ('84117', '118', 'Харкань', 'Harkany', '02', '', '45.8500', '18.2367');
INSERT INTO `net_city` VALUES ('84121', '118', 'Фоньод', 'Fonyód', '17', '', '46.7555', '17.5795');
INSERT INTO `net_city` VALUES ('84126', '29', 'Ринек', 'Rieneck', '02', '', '50.1000', '9.6500');
INSERT INTO `net_city` VALUES ('84132', '118', 'Телеки', 'Teleki', '10', '', '47.4500', '21.4000');
INSERT INTO `net_city` VALUES ('84148', '59', 'Дигтен', 'Diegten', '01', '', '47.4160', '7.8094');
INSERT INTO `net_city` VALUES ('84153', '59', 'Майспрах', 'Maisprach', '01', '', '47.5246', '7.8470');
INSERT INTO `net_city` VALUES ('84155', '29', 'Лизер', 'Lieser', '08', '', '49.9167', '7.0167');
INSERT INTO `net_city` VALUES ('84159', '29', 'Августусбург', 'Aufkirchen', '02', '', '48.2333', '11.8833');
INSERT INTO `net_city` VALUES ('84163', '127', 'Штренген ', 'Strengen', '07', '', '47.1333', '10.4500');
INSERT INTO `net_city` VALUES ('84172', '127', 'Кронберг', 'Kronberg', '03', '', '48.4167', '16.5167');
INSERT INTO `net_city` VALUES ('84181', '29', 'Зипплинген', 'Sipplingen', '01', '', '47.8000', '9.1000');
INSERT INTO `net_city` VALUES ('84187', '15', 'Пайала', 'Pajala', '14', '', '67.2000', '23.3667');
INSERT INTO `net_city` VALUES ('84192', '29', 'Белиц', 'Beelitz', '11', '', '52.2333', '12.9667');
INSERT INTO `net_city` VALUES ('84195', '29', 'Фрёнденберг', 'Frondenberg', '07', '', '51.4667', '7.7667');
INSERT INTO `net_city` VALUES ('84197', '121', 'Асеновград', 'Asenovgrad', '51', '', '42.0167', '24.8667');
INSERT INTO `net_city` VALUES ('84207', '29', 'Мюльталь ', 'Muhltal', '08', '', '50.2333', '7.5667');
INSERT INTO `net_city` VALUES ('84217', '111', 'Рубене', 'Rubene', '10', '', '56.1333', '26.0000');
INSERT INTO `net_city` VALUES ('84220', '13', 'Латерина', 'Laterina', '16', '', '43.5167', '11.7167');
INSERT INTO `net_city` VALUES ('84236', '127', 'Санкт-Освальд', 'Sankt Oswald', '07', '', '46.7392', '12.4833');
INSERT INTO `net_city` VALUES ('84242', '13', 'Мальяно-Сабина', 'Magliano Sabina', '18', '', '42.3667', '12.4833');
INSERT INTO `net_city` VALUES ('84244', '109', 'Эрегли', 'Eregli', '71', '', '37.5127', '34.0482');
INSERT INTO `net_city` VALUES ('84248', '12', 'Лаверюн', 'Laverune', 'A9', '', '43.5857', '3.8042');
INSERT INTO `net_city` VALUES ('84261', '33', 'Анкевен', 'Ankeveen', '07', '', '52.2623', '5.0970');
INSERT INTO `net_city` VALUES ('84264', '33', 'Вейлен', 'Vijlen', '05', '', '50.7892', '5.9672');
INSERT INTO `net_city` VALUES ('84267', '29', 'Хоэнлинден', 'Hohenlinden', '02', '', '48.1500', '12.0000');
INSERT INTO `net_city` VALUES ('84275', '12', 'Ле-Бо-де-Прованс', 'Les Baux-de-Provence', 'B8', '', '43.6570', '4.7419');
INSERT INTO `net_city` VALUES ('84276', '13', 'Ночера-Теринезе', 'Nocera Terinese', '03', '', '39.0333', '16.1500');
INSERT INTO `net_city` VALUES ('84277', '20', 'Александров', 'Alexandrov', '83', '', '56.3952', '38.7122');
INSERT INTO `net_city` VALUES ('84285', '29', 'Кауферинг', 'Kaufering', '02', '', '48.0833', '10.8833');
INSERT INTO `net_city` VALUES ('84292', '29', 'Брухгаузен-Фильзен', 'Bruchhausen-Vilsen', '06', '', '52.8333', '9.0000');
INSERT INTO `net_city` VALUES ('84297', '29', 'Хинтерцартен', 'Hinterzarten', '01', '', '47.9000', '8.1000');
INSERT INTO `net_city` VALUES ('84298', '29', 'Оттербах', 'Otterbach', '01', '', '47.5833', '7.6000');
INSERT INTO `net_city` VALUES ('84300', '21', 'Хартленд', 'Hartland', 'D4', '', '51.0000', '-4.4833');
INSERT INTO `net_city` VALUES ('84302', '20', 'Буденновск', 'Budënnovsk', '70', '', '44.7839', '44.1658');
INSERT INTO `net_city` VALUES ('84307', '29', 'Зеесхаупт', 'Seeshaupt', '02', '', '47.8333', '11.3000');
INSERT INTO `net_city` VALUES ('84311', '29', 'Линд ', 'Lind', '07', '', '50.8500', '7.1000');
INSERT INTO `net_city` VALUES ('84314', '13', 'Зоальи', 'Zoagli', '08', '', '44.3333', '9.2667');
INSERT INTO `net_city` VALUES ('84317', '109', 'Арбо', 'Arbo', '21', '', '37.2833', '41.5000');
INSERT INTO `net_city` VALUES ('84319', '20', 'Советский', 'Sovetskiy', '32', '', '61.3614', '63.5842');
INSERT INTO `net_city` VALUES ('84321', '123', 'Филиаши', 'Filiasi', '26', '', '44.5500', '23.5167');
INSERT INTO `net_city` VALUES ('84322', '22', 'Боррис', 'Borris', '09', '', '55.9667', '8.6500');
INSERT INTO `net_city` VALUES ('84330', '33', 'Рейс', 'Rijs', '02', '', '52.8639', '5.4988');
INSERT INTO `net_city` VALUES ('84332', '33', 'Лаге-Звалюве ', 'Lage Zwaluwe', '06', '', '51.7093', '4.7034');
INSERT INTO `net_city` VALUES ('84334', '114', 'Степанов', 'Stepanov', '84', '', '50.1624', '16.9170');
INSERT INTO `net_city` VALUES ('84336', '123', 'Буда', 'Buda', '40', '', '45.5000', '26.9000');
INSERT INTO `net_city` VALUES ('84350', '13', 'Кастропиньяно', 'Castropignano', '11', '', '41.6167', '14.5500');
INSERT INTO `net_city` VALUES ('84355', '33', 'Осс', 'Oss', '06', '', '51.7667', '5.5333');
INSERT INTO `net_city` VALUES ('84356', '21', 'Патхед', 'Pathhead', 'V5', '', '55.8667', '-2.9667');
INSERT INTO `net_city` VALUES ('84358', '29', 'Шпай', 'Spay', '08', '', '50.2500', '7.6500');
INSERT INTO `net_city` VALUES ('84359', '12', 'Лонгион', 'Longuyon', 'B2', '', '49.4455', '5.6015');
INSERT INTO `net_city` VALUES ('84369', '13', 'Канацеи', 'Canazei', '20', '', '46.4667', '11.7667');
INSERT INTO `net_city` VALUES ('84376', '33', 'Ньиве-Пекела', 'Nieuwe Pekela', '04', '', '53.0792', '6.9649');
INSERT INTO `net_city` VALUES ('84387', '29', 'Ладберген', 'Ladbergen', '07', '', '52.1333', '7.7500');
INSERT INTO `net_city` VALUES ('84389', '114', 'Распенава', 'Raspenava', '33', '', '50.8986', '15.1211');
INSERT INTO `net_city` VALUES ('84397', '21', 'Дорнох', 'Dornoch', 'V3', '', '57.8667', '-4.0333');
INSERT INTO `net_city` VALUES ('84398', '15', 'Флода', 'Floda', '28', '', '57.8000', '12.3667');
INSERT INTO `net_city` VALUES ('84404', '21', 'Пауик', 'Powick', 'Q4', '', '52.1667', '-2.2500');
INSERT INTO `net_city` VALUES ('84407', '12', 'Бар-ле-Дюк', 'Bar-le-Duc', 'B2', '', '48.7727', '5.1611');
INSERT INTO `net_city` VALUES ('84416', '12', 'Жуаёз', 'Joyeuse', 'B9', '', '44.4797', '4.2378');
INSERT INTO `net_city` VALUES ('84417', '20', 'Титова', 'Titova', '35', '', '58.8545', '55.0672');
INSERT INTO `net_city` VALUES ('84422', '17', 'Сан-Фелиш-да-Маринья', 'São Félix Da Marinha', '17', '', '41.0355', '-8.6226');
INSERT INTO `net_city` VALUES ('84426', '15', 'Юнгбюхед', 'Ljungbyhed', '27', '', '56.0667', '13.2167');
INSERT INTO `net_city` VALUES ('84443', '13', 'Брюссон', 'Brusson', '19', '', '45.7500', '7.7333');
INSERT INTO `net_city` VALUES ('84451', '21', 'Килгетти', 'Kilgetty', 'Y7', '', '51.7339', '-4.7119');
INSERT INTO `net_city` VALUES ('84455', '29', 'Витцендорф ', 'Wietzendorf', '06', '', '52.9167', '9.9833');
INSERT INTO `net_city` VALUES ('84457', '110', 'Севеж', 'Siewierz', '35', '', '50.4667', '19.2333');
INSERT INTO `net_city` VALUES ('84460', '109', 'Мендерес', 'Menderes', '35', '', '38.2496', '27.1343');
INSERT INTO `net_city` VALUES ('84463', '109', 'Марс', 'Mars', '65', '', '38.3379', '43.1831');
INSERT INTO `net_city` VALUES ('84471', '12', 'Ла Лешер', 'La Lechere', 'B9', '', '45.2000', '6.4667');
INSERT INTO `net_city` VALUES ('84475', '13', 'Карано', 'Carano', '07', '', '41.5833', '12.7167');
INSERT INTO `net_city` VALUES ('84477', '13', 'Сенизе', 'Senise', '03', '', '40.1500', '16.2833');
INSERT INTO `net_city` VALUES ('84487', '123', 'Фердинанд', 'Ferdinand', '12', '', '45.5333', '22.3667');
INSERT INTO `net_city` VALUES ('84495', '12', 'Жерза', 'Gerzat', '98', '', '45.8243', '3.1440');
INSERT INTO `net_city` VALUES ('84499', '13', 'Сервильяно', 'Servigliano', '10', '', '43.0833', '13.4833');
INSERT INTO `net_city` VALUES ('84501', '144', 'Бубяй', 'Bubiai', '57', '', '54.9833', '23.6333');
INSERT INTO `net_city` VALUES ('84508', '29', 'Маргетсхёхгайм', 'Margetshochheim', '02', '', '49.8375', '9.8639');
INSERT INTO `net_city` VALUES ('84511', '12', 'Беллем ', 'Belleme', '99', '', '48.3733', '0.5700');
INSERT INTO `net_city` VALUES ('84512', '21', 'Макдафф', 'Macduff', 'T6', '', '57.6667', '-2.4833');
INSERT INTO `net_city` VALUES ('84521', '21', 'Лики', 'Lickey', 'Q4', '', '52.3667', '-2.0500');
INSERT INTO `net_city` VALUES ('84529', '12', 'Вильрест', 'Villerest', 'B9', '', '45.9933', '4.0347');
INSERT INTO `net_city` VALUES ('84531', '12', 'Луарга', 'Louargat', 'A2', '', '48.5658', '-3.3375');
INSERT INTO `net_city` VALUES ('84539', '12', 'Сен-Жиль-Круа-де-Ви', 'Saint-Gilles-Croix-de-Vie', 'B5', '', '46.6708', '-1.8861');
INSERT INTO `net_city` VALUES ('84544', '33', 'Схемда', 'Scheemda', '04', '', '53.1759', '6.9780');
INSERT INTO `net_city` VALUES ('84561', '12', 'Шабае', 'Chabanais', 'B7', '', '45.8734', '0.7176');
INSERT INTO `net_city` VALUES ('84586', '127', 'Ильмиц', 'Illmitz', '01', '', '47.7500', '16.8000');
INSERT INTO `net_city` VALUES ('84588', '12', 'Плуарнель', 'Plouharnel', 'A2', '', '47.5980', '-3.1127');
INSERT INTO `net_city` VALUES ('84601', '13', 'Моццагронья', 'Mozzagrogna', '01', '', '42.2000', '14.4333');
INSERT INTO `net_city` VALUES ('84610', '114', 'Кунштат', 'Kunstat', '78', '', '49.5069', '16.5213');
INSERT INTO `net_city` VALUES ('84619', '119', 'Жельезовце', 'Zeliezovce', '04', '', '48.0500', '18.6667');
INSERT INTO `net_city` VALUES ('84620', '29', 'Буна', 'Büna', '15', '', '50.6000', '12.0833');
INSERT INTO `net_city` VALUES ('84622', '119', 'Левоча ', 'Levoca', '05', '', '49.0333', '20.6000');
INSERT INTO `net_city` VALUES ('84629', '119', 'Стропков', 'Stropkov', '05', '', '49.2000', '21.6500');
INSERT INTO `net_city` VALUES ('84641', '110', 'Мотыч', 'Motycz', '45', '', '51.2500', '22.4000');
INSERT INTO `net_city` VALUES ('84644', '13', 'Суперсано', 'Supersano', '13', '', '40.0167', '18.2333');
INSERT INTO `net_city` VALUES ('84648', '12', 'Шантони', 'Chantonnay', 'B5', '', '46.6870', '-1.0502');
INSERT INTO `net_city` VALUES ('84651', '12', 'Жонзак', 'Jonzac', 'B7', '', '45.4454', '-0.4354');
INSERT INTO `net_city` VALUES ('84655', '21', 'Сивью', 'Seaview', 'G2', '', '50.7167', '-1.1000');
INSERT INTO `net_city` VALUES ('84656', '20', 'Витязь', 'Vityaz', '59', '', '42.6072', '131.1811');
INSERT INTO `net_city` VALUES ('84661', '12', 'Бессене', 'Bessenay', 'B9', '', '45.7772', '4.5538');
INSERT INTO `net_city` VALUES ('84663', '20', 'Вихоревка', 'Vikhorevka', '20', '', '56.1213', '101.1777');
INSERT INTO `net_city` VALUES ('84670', '110', 'Хелмжа', 'Chelmza', '65', '', '53.1833', '18.6167');
INSERT INTO `net_city` VALUES ('84673', '20', 'Нефтяная', 'Neftyanaya', '38', '', '44.3792', '39.6456');
INSERT INTO `net_city` VALUES ('84676', '13', 'Бариле', 'Barile', '02', '', '40.9500', '15.6667');
INSERT INTO `net_city` VALUES ('84682', '21', 'Боли', 'Beauly', 'V3', '', '57.4667', '-4.4667');
INSERT INTO `net_city` VALUES ('84683', '29', 'Уорден', 'Wörden', '07', '', '51.3167', '7.6000');
INSERT INTO `net_city` VALUES ('84686', '110', 'Ропчице', 'Ropczyce', '56', '', '50.0500', '21.6167');
INSERT INTO `net_city` VALUES ('84689', '12', 'Бов', 'Boves', 'B6', '', '49.8465', '2.3960');
INSERT INTO `net_city` VALUES ('84691', '29', 'Редницхембах', 'Rednitzhembach', '02', '', '49.3053', '11.0703');
INSERT INTO `net_city` VALUES ('84693', '13', 'Верделлино', 'Verdellino', '09', '', '45.5667', '9.6500');
INSERT INTO `net_city` VALUES ('84694', '13', 'Монтерози', 'Monterosi', '07', '', '42.2000', '12.3000');
INSERT INTO `net_city` VALUES ('84699', '12', 'Танс', 'Tence', '98', '', '45.1150', '4.2917');
INSERT INTO `net_city` VALUES ('84700', '12', 'Виль-ла-Гран', 'Ville-la-grand', 'B9', '', '46.2018', '6.2570');
INSERT INTO `net_city` VALUES ('84703', '12', 'Нантийи', 'Nantilly', 'A3', '', '48.8968', '1.4765');
INSERT INTO `net_city` VALUES ('84708', '33', 'Акрюм', 'Akkrum', '02', '', '53.0502', '5.8309');
INSERT INTO `net_city` VALUES ('84709', '20', 'Янов', 'Yanov', '61', '', '48.0261', '41.0564');
INSERT INTO `net_city` VALUES ('84712', '20', 'Заринск', 'Zarinsk', '04', '', '53.7074', '84.9493');
INSERT INTO `net_city` VALUES ('84715', '55', 'Стиллорган', 'Stillorgan', '07', '', '53.2875', '-6.2192');
INSERT INTO `net_city` VALUES ('84716', '12', 'Пюижирон', 'Puygiron', 'B9', '', '44.5422', '4.8495');
INSERT INTO `net_city` VALUES ('84724', '13', 'Стильяно', 'Stigliano', '16', '', '43.2167', '11.2333');
INSERT INTO `net_city` VALUES ('84731', '13', 'Лучиньяно', 'Lucignano', '16', '', '43.2667', '11.7500');
INSERT INTO `net_city` VALUES ('84732', '13', 'Сан-Джорджо-Канавезе', 'San Giorgio Canavese', '12', '', '45.3333', '7.8000');
INSERT INTO `net_city` VALUES ('84738', '141', 'Лакташи', 'Laktasi', '02', '', '44.9086', '17.3014');
INSERT INTO `net_city` VALUES ('84740', '141', 'Власеница', 'Vlasenica', '02', '', '44.1819', '18.9406');
INSERT INTO `net_city` VALUES ('84742', '141', 'Добой', 'Doboj', '02', '', '44.7318', '18.0870');
INSERT INTO `net_city` VALUES ('84746', '20', 'Кравченко', 'Kravchenko', '38', '', '44.8972', '38.0381');
INSERT INTO `net_city` VALUES ('84749', '114', 'Хорни Поцапли', 'Horni Pocaply', '88', '', '50.4236', '14.3911');
INSERT INTO `net_city` VALUES ('84752', '55', 'Клэрморрис', 'Claremorris', '20', '', '53.7167', '-9.0000');
INSERT INTO `net_city` VALUES ('84760', '29', 'Бургунштадт ', 'Burgkunstadt', '02', '', '50.1333', '11.2500');
INSERT INTO `net_city` VALUES ('84761', '33', 'Оуддорп', 'Ouddorp', '11', '', '51.8171', '3.9345');
INSERT INTO `net_city` VALUES ('84762', '13', 'Пьетрадефузи ', 'Pietradefusi', '04', '', '41.0500', '14.8833');
INSERT INTO `net_city` VALUES ('84763', '21', 'Седберг', 'Sedbergh', 'C9', '', '54.3167', '-2.5167');
INSERT INTO `net_city` VALUES ('84766', '13', 'Роди-Гарганико', 'Rodi Garganico', '13', '', '41.9167', '15.8833');
INSERT INTO `net_city` VALUES ('84770', '35', 'Навес', 'Naves', '34', '', '43.3333', '-5.7833');
INSERT INTO `net_city` VALUES ('84777', '21', 'Авмор', 'Aviemore', 'V3', '', '57.2000', '-3.8333');
INSERT INTO `net_city` VALUES ('84779', '12', 'Плуинек', 'Plouhinec', 'A2', '', '47.7000', '3.2500');
INSERT INTO `net_city` VALUES ('84781', '12', 'Жиньяк', 'Gignac', 'B3', '', '45.0055', '1.4577');
INSERT INTO `net_city` VALUES ('84793', '59', 'Фойзисберг', 'Feusisberg', '25', '', '47.1833', '8.7333');
INSERT INTO `net_city` VALUES ('84814', '12', 'Шавело', 'Chavelot', 'B2', '', '48.2346', '6.4381');
INSERT INTO `net_city` VALUES ('84825', '110', 'Ставигуда ', 'Stawiguda', '47', '', '53.7000', '20.5000');
INSERT INTO `net_city` VALUES ('84828', '29', 'Иршенберг ', 'Irschenberg', '02', '', '47.8333', '11.9167');
INSERT INTO `net_city` VALUES ('84830', '21', 'Найтон', 'Knighton', 'Y8', '', '52.3500', '-3.0500');
INSERT INTO `net_city` VALUES ('84833', '12', 'Гани', 'Gasny', 'A7', '', '49.0918', '1.6034');
INSERT INTO `net_city` VALUES ('84834', '12', 'Бельвиль', 'Belleville', 'B9', '', '46.0610', '4.7806');
INSERT INTO `net_city` VALUES ('84838', '13', 'Червере', 'Cervere', '12', '', '44.6333', '7.7833');
INSERT INTO `net_city` VALUES ('84840', '12', 'Мон-де-Марсан', 'Mont-de-Marsan', '97', '', '43.8895', '-0.5005');
INSERT INTO `net_city` VALUES ('84841', '114', 'Тельч', 'Telc', '80', '', '49.1823', '15.4581');
INSERT INTO `net_city` VALUES ('84843', '140', 'Вярска', 'Värska', '12', '', '57.9581', '27.6381');
INSERT INTO `net_city` VALUES ('84848', '29', 'Гёрлице', 'Gorlitz', '13', '', '51.1667', '15.0000');
INSERT INTO `net_city` VALUES ('84854', '125', 'Дален', 'Dalen', '17', '', '59.4500', '8.3500');
INSERT INTO `net_city` VALUES ('84857', '114', 'Климковице', 'Klimkovice', '85', '', '49.7883', '18.1273');
INSERT INTO `net_city` VALUES ('84858', '91', 'Гома', 'Goma', '11', '', '-1.6792', '29.2228');
INSERT INTO `net_city` VALUES ('84863', '12', 'Мирпуа', 'Mirepoix', 'B3', '', '43.0877', '1.8735');
INSERT INTO `net_city` VALUES ('84866', '12', 'Йффандик', 'Iffendic', 'A2', '', '48.1298', '-2.0349');
INSERT INTO `net_city` VALUES ('84870', '13', 'Рокка-Массима', 'Rocca Massima', '07', '', '41.6833', '12.9167');
INSERT INTO `net_city` VALUES ('84882', '13', 'Спиньо-Монферрато', 'Spigno Monferrato', '08', '', '44.5500', '8.3333');
INSERT INTO `net_city` VALUES ('84890', '29', 'Барут', 'Baruth', '11', '', '52.0500', '13.5000');
INSERT INTO `net_city` VALUES ('84892', '128', 'Шкодер', 'Shkoder', '49', '', '42.0675', '19.5131');
INSERT INTO `net_city` VALUES ('84898', '12', 'О', 'Ault', 'B6', '', '50.1040', '1.4500');
INSERT INTO `net_city` VALUES ('84899', '33', 'Ванепервен', 'Wanneperveen', '15', '', '52.7041', '6.1259');
INSERT INTO `net_city` VALUES ('84900', '21', 'Харгрейв', 'Hargrave', 'C5', '', '52.2167', '0.5833');
INSERT INTO `net_city` VALUES ('84901', '12', 'Гийом', 'Guillaumes', 'B8', '', '44.0833', '6.8500');
INSERT INTO `net_city` VALUES ('84905', '13', 'Альфьяно-Натта', 'Alfiano Natta', '12', '', '45.0500', '8.2000');
INSERT INTO `net_city` VALUES ('84907', '29', 'Ивен', 'Iven', '12', '', '53.8000', '13.4333');
INSERT INTO `net_city` VALUES ('84908', '20', 'Линево', 'Linëvo', '84', '', '50.8885', '44.8308');
INSERT INTO `net_city` VALUES ('84911', '13', 'Сестола', 'Sestola', '05', '', '44.2333', '10.7667');
INSERT INTO `net_city` VALUES ('84914', '29', 'Зорен', 'Sohren', '08', '', '49.9333', '7.3167');
INSERT INTO `net_city` VALUES ('84916', '21', 'Нарберт', 'Narberth', 'Y7', '', '51.7992', '-4.7436');
INSERT INTO `net_city` VALUES ('84917', '12', 'Шароль', 'Charolles', 'A1', '', '46.4347', '4.2735');
INSERT INTO `net_city` VALUES ('84922', '21', 'Маркет Вейтон', 'Market Weighton', 'L6', '', '53.8667', '-0.6667');
INSERT INTO `net_city` VALUES ('84929', '114', 'Непомук', 'Nepomuk', '87', '', '49.4876', '13.5836');
INSERT INTO `net_city` VALUES ('84945', '202', 'Буе', 'Buje', '04', '', '45.4100', '13.6619');
INSERT INTO `net_city` VALUES ('84948', '13', 'Борка-ди-Кадоре', 'Borca di Cadore', '20', '', '46.4408', '12.2250');
INSERT INTO `net_city` VALUES ('84950', '12', 'Сансер', 'Sancerre', 'A3', '', '47.3289', '2.8345');
INSERT INTO `net_city` VALUES ('84976', '29', 'Кёшинг', 'Kosching', '02', '', '48.8167', '11.5000');
INSERT INTO `net_city` VALUES ('84977', '20', 'Ледово', 'Lëdovo', '47', '', '54.7481', '38.3994');
INSERT INTO `net_city` VALUES ('84980', '123', 'Беюш', 'Beius', '36', '', '46.6667', '22.3500');
INSERT INTO `net_city` VALUES ('84985', '21', 'Оствик', 'Austwick', 'Q5', '', '54.1000', '-2.3500');
INSERT INTO `net_city` VALUES ('84991', '12', 'Пиковиль', 'Picauville', '99', '', '49.3781', '-1.4005');
INSERT INTO `net_city` VALUES ('85007', '33', 'Схин-оп-Гойл', 'Schin Op Geul', '05', '', '50.8534', '5.8691');
INSERT INTO `net_city` VALUES ('85011', '13', 'Кастельнуово-Чиленто', 'Castelnuovo Cilento', '04', '', '40.2167', '15.1667');
INSERT INTO `net_city` VALUES ('85013', '13', 'Лауреана-Чиленто', 'Laureana Cilento', '04', '', '40.3000', '15.0333');
INSERT INTO `net_city` VALUES ('85016', '13', 'Монгидоро ', 'Monghidoro', '05', '', '44.2167', '11.3167');
INSERT INTO `net_city` VALUES ('85017', '13', 'Пьетрамелара', 'Pietramelara', '04', '', '41.2667', '14.1833');
INSERT INTO `net_city` VALUES ('85018', '33', 'Оттерло', 'Otterlo', '03', '', '52.1011', '5.7747');
INSERT INTO `net_city` VALUES ('85020', '13', 'Портико-е-Сан-Бенедетто', 'Portico e San Benedetto', '05', '', '43.9833', '11.7833');
INSERT INTO `net_city` VALUES ('85024', '20', 'Новошахтинск', 'Novoshakhtinsk', '61', '', '47.7604', '39.9334');
INSERT INTO `net_city` VALUES ('85030', '13', 'Пьяна-дельи-Албанези', 'Piana degli Albanesi', '15', '', '38.0000', '13.2833');
INSERT INTO `net_city` VALUES ('85036', '12', 'Бельвес', 'Belves', '97', '', '44.7763', '1.0059');
INSERT INTO `net_city` VALUES ('85038', '117', 'Полис', 'Polis', '06', '', '35.0367', '32.4264');
INSERT INTO `net_city` VALUES ('85039', '202', 'Забок', 'Zabok', '07', '', '46.0294', '15.9150');
INSERT INTO `net_city` VALUES ('85055', '12', 'Мольер', 'Molieres', 'B9', '', '44.7333', '5.4000');
INSERT INTO `net_city` VALUES ('85062', '12', 'Эспальон', 'Espalion', 'B3', '', '44.5240', '2.7666');
INSERT INTO `net_city` VALUES ('85071', '12', 'Оенайм', 'Hoenheim', 'C1', '', '48.6203', '7.7701');
INSERT INTO `net_city` VALUES ('85072', '35', 'Сольсона', 'Solsona', '56', '', '41.9940', '1.5178');
INSERT INTO `net_city` VALUES ('85073', '13', 'Корсано', 'Corsano', '13', '', '39.8833', '18.3667');
INSERT INTO `net_city` VALUES ('85076', '29', 'Вальтинг ', 'Walting', '02', '', '48.9167', '11.3000');
INSERT INTO `net_city` VALUES ('85088', '33', 'Оверберг', 'Overberg', '06', '', '51.4333', '4.3833');
INSERT INTO `net_city` VALUES ('85089', '202', 'Бенковац', 'Benkovac', '12', '', '45.3064', '14.6775');
INSERT INTO `net_city` VALUES ('85096', '120', 'Земун', 'Zemun', '02', '', '44.8431', '20.4011');
INSERT INTO `net_city` VALUES ('85115', '13', 'Каварено', 'Cavareno', '17', '', '46.4167', '11.1333');
INSERT INTO `net_city` VALUES ('85121', '127', 'Нойберг-ан-дер-Мюрц', 'Neuberg an der Murz', '06', '', '47.6667', '15.5667');
INSERT INTO `net_city` VALUES ('85132', '13', 'Бузана', 'Busana', '08', '', '44.3667', '10.3167');
INSERT INTO `net_city` VALUES ('85134', '123', 'Бока', 'Boca', '26', '', '44.3333', '23.2833');
INSERT INTO `net_city` VALUES ('85135', '29', 'Цитен', 'Ziethen', '10', '', '53.7000', '10.8167');
INSERT INTO `net_city` VALUES ('85137', '12', 'Неве', 'Nevez', 'A2', '', '47.8192', '-3.7922');
INSERT INTO `net_city` VALUES ('85140', '117', 'Фамагуста', 'Famagusta', '01', '', '35.1250', '33.9500');
INSERT INTO `net_city` VALUES ('85147', '127', 'Нюцидерс', 'Nuziders', '08', '', '47.1667', '9.8000');
INSERT INTO `net_city` VALUES ('85149', '22', 'Форевайле', 'Farevejle', '14', '', '55.8000', '11.4500');
INSERT INTO `net_city` VALUES ('85160', '33', 'Хюммело', 'Hummelo', '03', '', '52.0032', '6.2326');
INSERT INTO `net_city` VALUES ('85171', '33', 'Де-Лютте', 'De Lutte', '15', '', '52.3123', '6.9896');
INSERT INTO `net_city` VALUES ('85174', '15', 'Лекерюд', 'Lekeryd', '08', '', '57.7667', '14.4000');
INSERT INTO `net_city` VALUES ('85175', '33', 'Икст', 'Eext', '01', '', '53.0191', '6.7366');
INSERT INTO `net_city` VALUES ('85183', '127', 'Биргиц', 'Birgitz', '07', '', '47.2333', '11.2833');
INSERT INTO `net_city` VALUES ('85193', '29', 'Витце ', 'Wietze', '06', '', '52.6500', '9.8333');
INSERT INTO `net_city` VALUES ('85194', '12', 'Удмон', 'Houdémont', 'B2', '', '48.6439', '6.1835');
INSERT INTO `net_city` VALUES ('85202', '119', 'Раецке Теплице ', 'Rajecke Teplice', '08', '', '49.1333', '18.6833');
INSERT INTO `net_city` VALUES ('85205', '21', 'Даррингтон', 'Darrington', 'Q5', '', '53.6667', '-1.2500');
INSERT INTO `net_city` VALUES ('85208', '126', 'Ванадзор', 'Vanadzor', '06', '', '40.8128', '44.4883');
INSERT INTO `net_city` VALUES ('85212', '29', 'Эльтвилле-на-Рейне', 'Eltville am Rhein', '08', '', '50.0000', '8.1261');
INSERT INTO `net_city` VALUES ('85217', '33', 'Мариенберг', 'Mariënberg', '15', '', '52.5115', '6.5775');
INSERT INTO `net_city` VALUES ('85223', '110', 'Чаплинек', 'Czaplinek', '87', '', '53.5587', '16.2337');
INSERT INTO `net_city` VALUES ('85226', '15', 'Санда', 'Sanda', '22', '', '59.3667', '12.2667');
INSERT INTO `net_city` VALUES ('85228', '29', 'Яхенау', 'Jachenau', '02', '', '47.6000', '11.4333');
INSERT INTO `net_city` VALUES ('85232', '13', 'Кастеллана-Сикула', 'Castellana Sicula', '15', '', '37.7833', '14.0333');
INSERT INTO `net_city` VALUES ('85234', '29', 'Гудов', 'Gudow', '10', '', '53.5500', '10.7833');
INSERT INTO `net_city` VALUES ('85235', '29', 'Эстринген ', 'Ostringen', '01', '', '49.2200', '8.7122');
INSERT INTO `net_city` VALUES ('85239', '13', 'Тайно', 'Taino', '09', '', '45.7667', '8.6167');
INSERT INTO `net_city` VALUES ('85242', '127', 'Хайнценберг', 'Hainzenberg', '07', '', '47.2167', '11.9000');
INSERT INTO `net_city` VALUES ('85248', '127', 'Санкт-Альбан', 'Sankt Alban', '05', '', '47.9833', '12.9833');
INSERT INTO `net_city` VALUES ('85268', '29', 'Остхофен ', 'Osthofen', '08', '', '49.7078', '8.3289');
INSERT INTO `net_city` VALUES ('85270', '29', 'Бад-Бирнбах', 'Bad Birnbach', '02', '', '48.4000', '13.0167');
INSERT INTO `net_city` VALUES ('85272', '29', 'Бергрхайнфельд', 'Bergrheinfeld', '02', '', '50.0000', '10.1833');
INSERT INTO `net_city` VALUES ('85277', '127', 'Краубат-ан-дер-Мур', 'Kraubath An Der Mur', '06', '', '47.3000', '14.9333');
INSERT INTO `net_city` VALUES ('85291', '127', 'Унтертауэрн ', 'Untertauern', '05', '', '47.3000', '13.5000');
INSERT INTO `net_city` VALUES ('85294', '127', 'Тристах', 'Tristach', '07', '', '46.8161', '12.7897');
INSERT INTO `net_city` VALUES ('85296', '33', 'Тернард', 'Ternaard', '02', '', '53.3807', '5.9655');
INSERT INTO `net_city` VALUES ('85304', '33', 'Хюлсхорст', 'Hulshorst', '03', '', '52.3598', '5.7191');
INSERT INTO `net_city` VALUES ('85309', '123', 'Антон', 'Anton', '13', '', '46.6833', '23.7333');
INSERT INTO `net_city` VALUES ('85311', '55', 'Уэстпорт', 'Westport', '20', '', '53.8000', '-9.5167');
INSERT INTO `net_city` VALUES ('85312', '55', 'Портарлингтон', 'Portarlington', '15', '', '53.1622', '-7.1911');
INSERT INTO `net_city` VALUES ('85314', '33', 'Стерксел', 'Sterksel', '06', '', '51.3495', '5.6118');
INSERT INTO `net_city` VALUES ('85318', '127', 'Гросраминг', 'Grossraming', '04', '', '47.8833', '14.5500');
INSERT INTO `net_city` VALUES ('85349', '127', 'Ладис', 'Ladis', '07', '', '47.0667', '10.6333');
INSERT INTO `net_city` VALUES ('85366', '127', 'Дамюльс', 'Damuls', '08', '', '47.2333', '9.9167');
INSERT INTO `net_city` VALUES ('85367', '127', 'Ройтте', 'Reuthe', '08', '', '47.3694', '9.8936');
INSERT INTO `net_city` VALUES ('85373', '12', 'Плумагоар ', 'Ploumagoar', 'A2', '', '48.5451', '-3.1323');
INSERT INTO `net_city` VALUES ('85390', '127', 'Мюнхендорф', 'Munchendorf', '03', '', '48.0333', '16.3833');
INSERT INTO `net_city` VALUES ('85394', '20', 'Невинномысск', 'Nevinnomyssk', '70', '', '44.6333', '41.9444');
INSERT INTO `net_city` VALUES ('85399', '127', 'Эмбах', 'Embach', '07', '', '47.5167', '12.0167');
INSERT INTO `net_city` VALUES ('85402', '127', 'Лавант', 'Lavant', '07', '', '46.7989', '12.8381');
INSERT INTO `net_city` VALUES ('85414', '12', 'Мата', 'Matha', 'B7', '', '45.8682', '-0.3185');
INSERT INTO `net_city` VALUES ('85419', '33', 'Вагенберг', 'Wagenberg', '06', '', '51.6640', '4.7475');
INSERT INTO `net_city` VALUES ('85420', '13', 'Изоле-Тремити', 'Isole Tremiti', '13', '', '42.1167', '15.5167');
INSERT INTO `net_city` VALUES ('85426', '110', 'Насельск', 'Nasielsk', '28', '', '52.5833', '20.8000');
INSERT INTO `net_city` VALUES ('85428', '18', 'Агиос Георгиос ', 'Agios Georgios (Corfu)', '25', '', '39.4606', '19.9492');
INSERT INTO `net_city` VALUES ('85437', '29', 'Ратен', 'Rathen', '13', '', '50.9833', '14.0167');
INSERT INTO `net_city` VALUES ('85450', '29', 'Райт', 'Reith', '06', '', '53.4333', '9.3500');
INSERT INTO `net_city` VALUES ('85468', '29', 'Ризель', 'Riesel', '07', '', '51.7000', '9.1667');
INSERT INTO `net_city` VALUES ('85475', '29', 'Хезель ', 'Hesel', '10', '', '54.1167', '9.1000');
INSERT INTO `net_city` VALUES ('85478', '20', 'Буревестник', 'Burevestnik', '51', '', '56.1440', '43.7883');
INSERT INTO `net_city` VALUES ('85480', '20', 'Рыбинск', 'Rybinsk', '88', '', '58.0446', '38.8426');
INSERT INTO `net_city` VALUES ('85483', '12', 'Белиньё', 'Béligneux', 'B9', '', '45.8682', '5.1268');
INSERT INTO `net_city` VALUES ('85493', '29', 'Даленбург ', 'Dahlenburg', '06', '', '53.1833', '10.7500');
INSERT INTO `net_city` VALUES ('85495', '33', 'Виссенкерке', 'Wissenkerke', '10', '', '51.5855', '3.7472');
INSERT INTO `net_city` VALUES ('85502', '35', 'Бетансос', 'Betanzos', '58', '', '43.2804', '-8.2147');
INSERT INTO `net_city` VALUES ('85512', '12', 'Шатоге', 'Chateaugay', '98', '', '45.8513', '3.0897');
INSERT INTO `net_city` VALUES ('85515', '12', 'Моншанен', 'Montchanin', 'A1', '', '46.7496', '4.4707');
INSERT INTO `net_city` VALUES ('85517', '59', 'Сент-Круа', 'Sainte-Croix', '23', '', '46.8227', '6.5016');
INSERT INTO `net_city` VALUES ('85523', '29', 'Айхштет', 'Eichstatt', '02', '', '48.8833', '11.1833');
INSERT INTO `net_city` VALUES ('85524', '34', 'Ювал', 'Yuval', '03', '', '33.2475', '35.5981');
INSERT INTO `net_city` VALUES ('85528', '35', 'Эль Таблеро', 'El Tablero', '53', '', '28.4213', '-16.3222');
INSERT INTO `net_city` VALUES ('85530', '13', 'Фалерна', 'Falerna', '03', '', '39.0000', '16.1667');
INSERT INTO `net_city` VALUES ('85532', '12', 'Рюом', 'Ruoms', 'B9', '', '44.4535', '4.3426');
INSERT INTO `net_city` VALUES ('85534', '20', 'Лобачев', 'Lobachëv', '61', '', '48.5388', '42.3904');
INSERT INTO `net_city` VALUES ('85539', '125', 'Сульдал', 'Nesflaten', '14', '', '59.6333', '6.8000');
INSERT INTO `net_city` VALUES ('85540', '202', 'Стобрец', 'Stobrec', '15', '', '43.5025', '16.5222');
INSERT INTO `net_city` VALUES ('85542', '20', 'Углич', 'Uglich', '88', '', '57.5275', '38.3317');
INSERT INTO `net_city` VALUES ('85548', '202', 'Света-Неделя', 'Sveta Nedjelja', '21', '', '45.7983', '15.7806');
INSERT INTO `net_city` VALUES ('85556', '21', 'Коруэн', 'Corwen', 'X9', '', '52.9667', '-3.3833');
INSERT INTO `net_city` VALUES ('85557', '21', 'Окли', 'Ockley', 'N7', '', '51.1333', '-0.3500');
INSERT INTO `net_city` VALUES ('85558', '12', 'Ланволлон ', 'Lanvollon', 'A2', '', '48.6312', '-2.9864');
INSERT INTO `net_city` VALUES ('85561', '12', 'Дуайе', 'Doyet', '98', '', '46.3348', '2.7971');
INSERT INTO `net_city` VALUES ('85565', '20', 'Владимирская', 'Vladimirskaya', '38', '', '44.5455', '40.7933');
INSERT INTO `net_city` VALUES ('85574', '119', 'Немшова', 'Nemsova', '06', '', '48.9667', '18.1167');
INSERT INTO `net_city` VALUES ('85575', '12', 'Артене', 'Artenay', 'A3', '', '48.0825', '1.8810');
INSERT INTO `net_city` VALUES ('85588', '114', 'Стачи', 'Stachy', '79', '', '49.1018', '13.6653');
INSERT INTO `net_city` VALUES ('85594', '21', 'Хай-Бентем', 'High Bentham', 'C9', '', '54.1000', '-2.5000');
INSERT INTO `net_city` VALUES ('85599', '20', 'Балабаново', 'Balabanovo', '25', '', '55.1816', '36.6606');
INSERT INTO `net_city` VALUES ('85605', '15', 'Клагсторп', 'Klagstorp', '27', '', '55.4000', '13.3667');
INSERT INTO `net_city` VALUES ('85618', '56', 'Авелгем', 'Avelgem', '09', '', '50.7667', '3.4333');
INSERT INTO `net_city` VALUES ('85620', '12', 'Бар', 'Bart', 'B1', '', '45.8447', '0.9489');
INSERT INTO `net_city` VALUES ('85623', '12', 'Тезе', 'Thésée', 'A3', '', '47.3235', '1.3088');
INSERT INTO `net_city` VALUES ('85629', '12', 'Эрменонвиль', 'Ermenonville', 'A3', '', '48.3000', '1.3500');
INSERT INTO `net_city` VALUES ('85637', '20', 'Звенигород', 'Zvenigorod', '47', '', '55.7340', '36.8592');
INSERT INTO `net_city` VALUES ('85643', '29', 'Лист', 'List', '10', '', '55.0167', '8.4333');
INSERT INTO `net_city` VALUES ('85646', '13', 'Монтефано', 'Montefano', '10', '', '43.4167', '13.4333');
INSERT INTO `net_city` VALUES ('85656', '12', 'Со', 'Sault', 'B9', '', '45.8543', '5.4142');
INSERT INTO `net_city` VALUES ('85663', '12', 'Шеверни', 'Cheverny', 'A3', '', '47.5008', '1.4595');
INSERT INTO `net_city` VALUES ('85666', '13', 'Мирадоло-Терме', 'Miradolo Terme', '09', '', '45.1667', '9.4333');
INSERT INTO `net_city` VALUES ('85673', '12', 'Ле Рус', 'Les Rousses', 'A6', '', '46.4841', '6.0633');
INSERT INTO `net_city` VALUES ('85687', '33', 'Овервен', 'Overveen', '07', '', '52.3933', '4.6066');
INSERT INTO `net_city` VALUES ('85688', '20', 'Богучар', 'Boguchar', '86', '', '49.9358', '40.5450');
INSERT INTO `net_city` VALUES ('85689', '55', 'Дингл', 'Dingle', '11', '', '52.1408', '-10.2689');
INSERT INTO `net_city` VALUES ('85690', '21', 'Данкельд', 'Dunkeld', 'W1', '', '56.5667', '-3.5833');
INSERT INTO `net_city` VALUES ('85695', '12', 'Пияна', 'Piana', 'A5', '', '42.2388', '8.6370');
INSERT INTO `net_city` VALUES ('85698', '127', 'Харт', 'Hart Im Zillertal', '07', '', '47.3500', '11.8833');
INSERT INTO `net_city` VALUES ('85700', '21', 'Фолстон', 'Falstone', 'J6', '', '55.1667', '-2.4333');
INSERT INTO `net_city` VALUES ('85702', '17', 'Санта-Ирия-де-Азойя', 'Santa Iria de Azoia', '14', '', '38.8463', '-9.0875');
INSERT INTO `net_city` VALUES ('85704', '35', 'Арона', 'Arona', '53', '', '28.0985', '-16.6822');
INSERT INTO `net_city` VALUES ('85705', '110', 'Гоголин', 'Gogolin', '26', '', '53.2833', '17.8167');
INSERT INTO `net_city` VALUES ('85746', '13', 'Базельга-ди-Пине', 'Baselga di Pine', '17', '', '46.1333', '11.2333');
INSERT INTO `net_city` VALUES ('85747', '33', 'Лобит', 'Lobith', '03', '', '51.8632', '6.1150');
INSERT INTO `net_city` VALUES ('85748', '33', 'Гасселте', 'Gasselte', '01', '', '52.9707', '6.7923');
INSERT INTO `net_city` VALUES ('85749', '33', 'Уффелт', 'Oeffelt', '06', '', '51.6967', '5.9382');
INSERT INTO `net_city` VALUES ('85750', '33', 'Руйнерволд', 'Ruinerwold', '01', '', '52.7247', '6.2474');
INSERT INTO `net_city` VALUES ('85756', '33', 'Остхейзен', 'Oosthuizen', '07', '', '52.5713', '4.9970');
INSERT INTO `net_city` VALUES ('85760', '15', 'Оден', 'Öden', '24', '', '62.9000', '18.3667');
INSERT INTO `net_city` VALUES ('85763', '13', 'Галликано', 'Gallicano', '16', '', '44.0667', '10.4333');
INSERT INTO `net_city` VALUES ('85766', '13', 'Коллиано', 'Colliano', '04', '', '40.7167', '15.2833');
INSERT INTO `net_city` VALUES ('85770', '127', 'Заллингберг', 'Sallingberg', '03', '', '48.4667', '15.2333');
INSERT INTO `net_city` VALUES ('85775', '33', 'Элсендорп', 'Elsendorp', '06', '', '51.5807', '5.7672');
INSERT INTO `net_city` VALUES ('85781', '29', 'Георгенталь', 'Georgenthal', '11', '', '52.4167', '14.3000');
INSERT INTO `net_city` VALUES ('85786', '13', 'Камерота', 'Camerota', '04', '', '40.0333', '15.3667');
INSERT INTO `net_city` VALUES ('85791', '114', 'Черна в Пошумави', 'Cerna V Posumavi', '79', '', '48.7395', '14.1141');
INSERT INTO `net_city` VALUES ('85811', '12', 'Сее', 'Séez', 'B9', '', '45.6221', '6.7996');
INSERT INTO `net_city` VALUES ('85813', '21', 'Кимберли', 'Kimberley', 'D3', '', '52.9833', '-1.2667');
INSERT INTO `net_city` VALUES ('85814', '29', 'Бад-Франкенхаузен', 'Bad Frankenhausen', '15', '', '51.3500', '11.1000');
INSERT INTO `net_city` VALUES ('85820', '35', 'Иерро', 'El Hierro', '53', '', '27.7853', '-17.9335');
INSERT INTO `net_city` VALUES ('85821', '202', 'Велика-Горица', 'Velika Gorica', '20', '', '45.7125', '16.0756');
INSERT INTO `net_city` VALUES ('85823', '13', 'Капрезе-Микеланджело', 'Caprese Michelangelo', '05', '', '43.6500', '11.9833');
INSERT INTO `net_city` VALUES ('85824', '21', 'Солтберн-бай-те-Си', 'Saltburn-by-the-Sea', 'Q5', '', '54.5847', '-0.9764');
INSERT INTO `net_city` VALUES ('85844', '21', 'Чиддингфолд', 'Chiddingfold', 'N7', '', '51.1000', '-0.6167');
INSERT INTO `net_city` VALUES ('85849', '123', 'Волунтари', 'Voluntari', '10', '', '44.4667', '26.1333');
INSERT INTO `net_city` VALUES ('85851', '29', 'Бургхаслах ', 'Burghaslach', '02', '', '49.7333', '10.6000');
INSERT INTO `net_city` VALUES ('85854', '20', 'Копейск', 'Kopeysk', '13', '', '55.1172', '61.6282');
INSERT INTO `net_city` VALUES ('85862', '21', 'Оллертон', 'Ollerton', '17', '', '53.2167', '-1.0167');
INSERT INTO `net_city` VALUES ('85868', '55', 'Моут', 'Moate', '18', '', '53.5500', '-7.7167');
INSERT INTO `net_city` VALUES ('85876', '13', 'Санта-Мария-Когинас', 'Santa Maria Coghinas', '14', '', '40.9167', '8.8667');
INSERT INTO `net_city` VALUES ('85877', '20', 'Ипатово', 'Ipatovo', '70', '', '45.7181', '42.9036');
INSERT INTO `net_city` VALUES ('85878', '13', 'Сеннори', 'Sennori', '14', '', '40.7914', '8.5950');
INSERT INTO `net_city` VALUES ('85879', '20', 'Батайск', 'Bataysk', '61', '', '47.1397', '39.7518');
INSERT INTO `net_city` VALUES ('85880', '21', 'Хантли', 'Huntly', 'T6', '', '57.4500', '-2.7833');
INSERT INTO `net_city` VALUES ('85884', '12', 'Бреаль', 'Brehal', '99', '', '48.8987', '-1.5123');
INSERT INTO `net_city` VALUES ('85886', '29', 'Путгартен', 'Putgarten', '12', '', '54.6833', '13.4333');
INSERT INTO `net_city` VALUES ('85887', '34', 'Маалот-Таршиха', 'Ma\'alot-Tarshiha', '03', '', '33.0566', '35.2377');
INSERT INTO `net_city` VALUES ('85890', '13', 'Бар', 'Bard', '19', '', '45.6000', '7.7500');
INSERT INTO `net_city` VALUES ('85892', '59', 'Гуарда', 'Guarda', '09', '', '46.7762', '10.1544');
INSERT INTO `net_city` VALUES ('85893', '114', 'Лешаны', 'Lesany', '84', '', '49.4987', '17.0244');
INSERT INTO `net_city` VALUES ('85904', '29', 'Ратцель', 'Ratzel', '06', '', '52.5333', '6.7667');
INSERT INTO `net_city` VALUES ('85905', '12', 'Лансьё', 'Lancieux', 'A2', '', '48.6077', '-2.1503');
INSERT INTO `net_city` VALUES ('85907', '112', 'Измаил', 'Izmail', '17', '', '45.3493', '28.8408');
INSERT INTO `net_city` VALUES ('85920', '12', 'Вер', 'Vers', 'B9', '', '44.2356', '5.5371');
INSERT INTO `net_city` VALUES ('85925', '112', 'Горловка', 'Horlivka', '05', '', '48.3470', '38.0542');
INSERT INTO `net_city` VALUES ('85928', '202', 'Цавтат', 'Cavtat', '03', '', '42.5811', '18.2181');
INSERT INTO `net_city` VALUES ('85929', '35', 'Сан-Роке', 'San Roque', '51', '', '36.2107', '-5.3841');
INSERT INTO `net_city` VALUES ('85930', '17', 'Фундан', 'Fundao', '06', '', '40.1402', '-7.5013');
INSERT INTO `net_city` VALUES ('85945', '144', 'Бирштонас', 'Birstonas', '56', '', '54.6167', '24.0333');
INSERT INTO `net_city` VALUES ('85946', '144', 'Шакяй', 'Šakiai', '59', '', '54.9500', '23.0500');
INSERT INTO `net_city` VALUES ('85959', '56', 'Зелзате ', 'Zelzate', '08', '', '51.2000', '3.8167');
INSERT INTO `net_city` VALUES ('85970', '56', 'Жедин', 'Gedinne', '07', '', '49.9833', '4.9333');
INSERT INTO `net_city` VALUES ('85973', '56', 'Ламберт', 'Lambert', '02', '', '50.7167', '4.8500');
INSERT INTO `net_city` VALUES ('85974', '56', 'Троо', 'Trooz', '04', '', '50.5667', '5.6833');
INSERT INTO `net_city` VALUES ('85978', '56', 'Крёйсхаутем', 'Kruishoutem', '08', '', '50.9000', '3.5167');
INSERT INTO `net_city` VALUES ('85986', '20', 'Киселев', 'Kiselëv', '84', '', '48.8692', '42.8003');
INSERT INTO `net_city` VALUES ('85996', '12', 'Сориньи', 'Sorigny', 'A3', '', '47.2433', '0.6952');
INSERT INTO `net_city` VALUES ('85998', '12', 'Сантени', 'Santeny', 'A8', '', '48.7273', '2.5735');
INSERT INTO `net_city` VALUES ('86000', '33', 'Аннен', 'Annen', '01', '', '53.0575', '6.7210');
INSERT INTO `net_city` VALUES ('86025', '12', 'Леперон', 'Lespéron', 'B9', '', '44.7298', '3.8972');
INSERT INTO `net_city` VALUES ('86028', '33', 'Хелсум', 'Heelsum', '03', '', '51.9850', '5.7572');
INSERT INTO `net_city` VALUES ('86030', '112', 'Калиновка', 'Kalinovka', '11', '', '45.1667', '34.7333');
INSERT INTO `net_city` VALUES ('86031', '112', 'Шаргород', 'Shargorod', '23', '', '48.7383', '28.0850');
INSERT INTO `net_city` VALUES ('86037', '114', 'Владислав', 'Vladislav', '80', '', '49.2105', '15.9885');
INSERT INTO `net_city` VALUES ('86043', '112', 'Запорожье', 'Zaporozhe', '26', '', '47.5167', '35.5667');
INSERT INTO `net_city` VALUES ('86051', '12', 'Увиль', 'Ouville', '99', '', '49.0179', '-1.3642');
INSERT INTO `net_city` VALUES ('86060', '13', 'Питильяно', 'Pitigliano', '16', '', '42.6333', '11.6667');
INSERT INTO `net_city` VALUES ('86064', '15', 'Йюсинге', 'Gysinge', '03', '', '60.2833', '16.8833');
INSERT INTO `net_city` VALUES ('86068', '12', 'Мабли', 'Mably', 'B9', '', '46.0862', '4.0661');
INSERT INTO `net_city` VALUES ('86082', '29', 'Мюлакер ', 'Muhlacker', '01', '', '48.9500', '8.8333');
INSERT INTO `net_city` VALUES ('86083', '13', 'Цандоббио', 'Zandobbio', '09', '', '45.6833', '9.8500');
INSERT INTO `net_city` VALUES ('86086', '35', 'Морильяс', 'Morillas', '59', '', '42.8254', '-2.9002');
INSERT INTO `net_city` VALUES ('86089', '139', 'Науво', 'Nauvo', '15', '', '60.1833', '21.9167');
INSERT INTO `net_city` VALUES ('86090', '121', 'Плиска', 'Pliska', '61', '', '43.3667', '27.1167');
INSERT INTO `net_city` VALUES ('86098', '29', 'Пампов ', 'Pampow', '12', '', '53.5333', '14.2833');
INSERT INTO `net_city` VALUES ('86113', '12', 'Турне', 'Tournay', '99', '', '49.1048', '-0.6002');
INSERT INTO `net_city` VALUES ('86121', '21', 'Пайнсвик', 'Painswick', 'E6', '', '51.7833', '-2.1833');
INSERT INTO `net_city` VALUES ('86123', '20', 'Зерноград', 'Zernograd', '61', '', '46.8452', '40.3083');
INSERT INTO `net_city` VALUES ('86125', '123', 'Хацег', 'Hateg', '21', '', '45.6167', '22.9500');
INSERT INTO `net_city` VALUES ('86128', '12', 'Арро', 'Arreau', 'B3', '', '42.9079', '0.3608');
INSERT INTO `net_city` VALUES ('86131', '123', 'Бастени', 'Busteni', '09', '', '45.4000', '25.5333');
INSERT INTO `net_city` VALUES ('86142', '12', 'Шамптосо', 'Champtoceaux', 'B5', '', '47.3348', '-1.2613');
INSERT INTO `net_city` VALUES ('86143', '21', 'Болье', 'Beaulieu', 'F2', '', '50.8167', '-1.4500');
INSERT INTO `net_city` VALUES ('86145', '21', 'Норт Ферриби', 'North Ferriby', 'Q5', '', '53.7167', '-0.5000');
INSERT INTO `net_city` VALUES ('86170', '13', 'Бардонеккия', 'Bardonecchia', '12', '', '45.0833', '6.7000');
INSERT INTO `net_city` VALUES ('86173', '35', 'Самора', 'Zamora', '55', '', '41.5049', '-5.7453');
INSERT INTO `net_city` VALUES ('86175', '29', 'Гландорф', 'Glandorf', '06', '', '52.0833', '8.0167');
INSERT INTO `net_city` VALUES ('86180', '12', 'Плугонван', 'Plougonven', 'A2', '', '48.5167', '-3.7167');
INSERT INTO `net_city` VALUES ('86182', '12', 'Бюкси', 'Buxy', 'A1', '', '46.7137', '4.7043');
INSERT INTO `net_city` VALUES ('86191', '21', 'Вентнор', 'Ventnor', 'G2', '', '50.6000', '-1.1833');
INSERT INTO `net_city` VALUES ('86196', '21', 'Мохлин', 'Mauchline', 'U4', '', '55.5167', '-4.3667');
INSERT INTO `net_city` VALUES ('86200', '29', 'Эгматинг ', 'Egmating', '02', '', '48.0000', '11.8000');
INSERT INTO `net_city` VALUES ('86201', '29', 'Хазелюнне', 'Haselünne', '06', '', '52.6667', '7.4833');
INSERT INTO `net_city` VALUES ('86203', '13', 'Гайоле-ин-Кьянти', 'Gaiole in Chianti', '16', '', '43.4667', '11.4333');
INSERT INTO `net_city` VALUES ('86242', '33', 'Ораньевуд', 'Oranjewoud', '02', '', '52.9468', '5.9528');
INSERT INTO `net_city` VALUES ('86259', '33', 'Винкель', 'Winkel', '07', '', '52.7539', '4.9041');
INSERT INTO `net_city` VALUES ('86268', '13', 'Коллевеккьо', 'Collevecchio', '18', '', '42.3333', '12.5500');
INSERT INTO `net_city` VALUES ('86271', '13', 'Бралло-ди-Прегола', 'Brallo di Pregola', '08', '', '44.7500', '9.2667');
INSERT INTO `net_city` VALUES ('86273', '33', 'Арденбург', 'Aardenburg', '10', '', '51.2891', '3.4429');
INSERT INTO `net_city` VALUES ('86278', '69', 'Зомба', 'Zomba', '23', '', '-15.3833', '35.3333');
INSERT INTO `net_city` VALUES ('86281', '35', 'Касильяс', 'Casillas', '55', '', '40.3261', '-4.5718');
INSERT INTO `net_city` VALUES ('86283', '12', 'Кюк', 'Cucq', 'B4', '', '50.4773', '1.6202');
INSERT INTO `net_city` VALUES ('86288', '12', 'Исаак', 'Isaac', '97', '', '44.6078', '0.3738');
INSERT INTO `net_city` VALUES ('86291', '13', 'Кастриньяно-дель-Капо', 'Castrignano Del Capo', '13', '', '39.8333', '18.3333');
INSERT INTO `net_city` VALUES ('86292', '13', 'Уджано-ла-Кьеза', 'Uggiano La Chiesa', '13', '', '40.1000', '18.4500');
INSERT INTO `net_city` VALUES ('86294', '13', 'Каньяно-Варано', 'Cagnano Varano', '13', '', '41.8167', '15.7833');
INSERT INTO `net_city` VALUES ('86295', '21', 'Лейберн', 'Leyburn', 'Q5', '', '54.3000', '-1.8167');
INSERT INTO `net_city` VALUES ('86296', '20', 'Нижнеудинск', 'Nizhneudinsk', '20', '', '54.9076', '99.0276');
INSERT INTO `net_city` VALUES ('86304', '16', 'Усть-Каменогорск', 'Öskemen', '15', '', '49.9789', '82.6103');
INSERT INTO `net_city` VALUES ('86306', '20', 'Проба', 'Proba', '42', '', '60.1000', '30.7833');
INSERT INTO `net_city` VALUES ('86309', '55', 'Бандон', 'Bandon', '04', '', '51.7469', '-8.7425');
INSERT INTO `net_city` VALUES ('86315', '13', 'Устика', 'Ustica', '15', '', '38.7000', '13.1833');
INSERT INTO `net_city` VALUES ('86319', '33', 'Эсергрун', 'Eesergroen', '01', '', '52.8893', '6.7789');
INSERT INTO `net_city` VALUES ('86320', '12', 'Шанас', 'Chanas', 'B9', '', '45.3194', '4.8217');
INSERT INTO `net_city` VALUES ('86322', '13', 'Перфугас', 'Perfugas', '14', '', '40.8333', '8.8833');
INSERT INTO `net_city` VALUES ('86324', '12', 'Лаграв', 'Lagrave', 'B3', '', '43.8973', '1.9927');
INSERT INTO `net_city` VALUES ('86332', '35', 'Торрефаррера ', 'Torrefarrera', '56', '', '41.6732', '0.6067');
INSERT INTO `net_city` VALUES ('86333', '13', 'Теор', 'Teor', '06', '', '45.8564', '13.0567');
INSERT INTO `net_city` VALUES ('86337', '12', 'Горд', 'Gordes', 'B8', '', '43.9124', '5.2009');
INSERT INTO `net_city` VALUES ('86358', '20', 'Урень', 'Uren', '51', '', '57.4552', '45.7852');
INSERT INTO `net_city` VALUES ('86360', '29', 'Кётен', 'Kothen', '14', '', '51.7500', '11.9667');
INSERT INTO `net_city` VALUES ('86364', '55', 'Каслнок', 'Castleknock', '07', '', '53.3786', '-6.3922');
INSERT INTO `net_city` VALUES ('86374', '20', 'Железноводск', 'Zheleznovodsk', '70', '', '44.1394', '43.0197');
INSERT INTO `net_city` VALUES ('86378', '29', 'Ункель ', 'Unkel', '08', '', '50.6000', '7.2167');
INSERT INTO `net_city` VALUES ('86379', '20', 'Химик', 'Khimik', '33', '', '59.0252', '52.6942');
INSERT INTO `net_city` VALUES ('86386', '33', 'Холтхис', 'Holthees', '06', '', '51.5749', '6.0062');
INSERT INTO `net_city` VALUES ('86389', '29', 'Херцлаке ', 'Herzlake', '06', '', '52.7000', '7.6000');
INSERT INTO `net_city` VALUES ('86399', '18', 'Киато', 'Kiáto', '37', '', '38.0167', '22.7500');
INSERT INTO `net_city` VALUES ('86400', '12', 'Бопро', 'Beaupreau', 'B5', '', '47.2046', '-0.9870');
INSERT INTO `net_city` VALUES ('86401', '29', 'Бад-Дюбен', 'Bad Duben', '13', '', '51.6000', '12.5833');
INSERT INTO `net_city` VALUES ('86402', '12', 'Беллефонтейн', 'Bellefontaine', '99', '', '48.6875', '-0.9746');
INSERT INTO `net_city` VALUES ('86406', '15', 'Ферна', 'Färna', '25', '', '59.7833', '15.8500');
INSERT INTO `net_city` VALUES ('86411', '35', 'Мора', 'Mora', '56', '', '41.0921', '0.6409');
INSERT INTO `net_city` VALUES ('86415', '35', 'Вальдепеньяс', 'Valdepenas', '54', '', '38.7621', '-3.3848');
INSERT INTO `net_city` VALUES ('86416', '12', 'Маргеритт', 'Marguerittes', 'A9', '', '43.8616', '4.4458');
INSERT INTO `net_city` VALUES ('86420', '13', 'Торре Санта Сусанна', 'Torre Santa Susanna', '13', '', '40.4667', '17.7333');
INSERT INTO `net_city` VALUES ('86427', '110', 'Сейны', 'Sejny', '61', '', '54.1000', '23.3500');
INSERT INTO `net_city` VALUES ('86428', '110', 'Решель', 'Reszel', '47', '', '54.0522', '21.1447');
INSERT INTO `net_city` VALUES ('86438', '55', 'Суинфорд', 'Swinford', '20', '', '53.9500', '-8.9500');
INSERT INTO `net_city` VALUES ('86443', '29', 'Нидерлеме', 'Niederlehme', '11', '', '52.3167', '13.6500');
INSERT INTO `net_city` VALUES ('86451', '12', 'Санкуэн ', 'Sancoins', 'A3', '', '46.8331', '2.9224');
INSERT INTO `net_city` VALUES ('86454', '12', 'Миос', 'Mios', '97', '', '44.6049', '-0.9333');
INSERT INTO `net_city` VALUES ('86460', '123', 'Кришан ', 'Crisan', '37', '', '44.9667', '29.4667');
INSERT INTO `net_city` VALUES ('86464', '35', 'Аржентона', 'Argentona', '56', '', '41.5534', '2.4011');
INSERT INTO `net_city` VALUES ('86473', '127', 'Иттер', 'Itter', '07', '', '47.4667', '12.1333');
INSERT INTO `net_city` VALUES ('86514', '20', 'Ванино', 'Vanino', '30', '', '49.0985', '140.2531');
INSERT INTO `net_city` VALUES ('86526', '127', 'Неккенмаркт', 'Neckenmarkt', '01', '', '47.6000', '16.5500');
INSERT INTO `net_city` VALUES ('86529', '127', 'Лембах', 'Lembach im Muhlkreis', '04', '', '48.4833', '13.8833');
INSERT INTO `net_city` VALUES ('86536', '127', 'Никольсдорф', 'Nikolsdorf', '07', '', '46.7858', '12.9133');
INSERT INTO `net_city` VALUES ('86537', '127', 'Шлосберг', 'Schlossberg', '06', '', '46.6500', '15.4833');
INSERT INTO `net_city` VALUES ('86549', '127', 'Тарренц', 'Tarrenz', '07', '', '47.2667', '10.7667');
INSERT INTO `net_city` VALUES ('86560', '127', 'Фендельс ', 'Fendels', '07', '', '47.0500', '10.6667');
INSERT INTO `net_city` VALUES ('86568', '127', 'Линд', 'Lind', '06', '', '46.7333', '15.6333');
INSERT INTO `net_city` VALUES ('86580', '127', 'Петронелль-Карнунтум', 'Petronell-carnuntum', '03', '', '48.1167', '16.8500');
INSERT INTO `net_city` VALUES ('86581', '12', 'Морьак', 'Mauriac', '98', '', '45.0557', '3.7266');
INSERT INTO `net_city` VALUES ('86582', '29', 'Наунхоф ', 'Naunhof', '13', '', '51.2833', '12.6000');
INSERT INTO `net_city` VALUES ('86595', '127', 'Тифграбен', 'Tiefgraben', '04', '', '47.8833', '13.3500');
INSERT INTO `net_city` VALUES ('86597', '127', 'Айденберг', 'Eidenberg', '04', '', '47.7500', '14.2667');
INSERT INTO `net_city` VALUES ('86599', '21', 'Даксфорд', 'Duxford', 'E4', '', '52.0833', '0.1500');
INSERT INTO `net_city` VALUES ('86608', '13', 'Фуроре', 'Furore', '04', '', '40.6167', '14.5500');
INSERT INTO `net_city` VALUES ('86609', '33', 'Зеддам', 'Zeddam', '03', '', '51.9039', '6.2549');
INSERT INTO `net_city` VALUES ('86610', '29', 'Айзенхюттенштадт', 'Eisenhuttenstadt', '11', '', '52.1500', '14.6500');
INSERT INTO `net_city` VALUES ('86615', '56', 'Гистель', 'Gistel', '09', '', '51.1667', '2.9500');
INSERT INTO `net_city` VALUES ('86616', '127', 'Флисс', 'Fliess', '07', '', '47.1167', '10.6167');
INSERT INTO `net_city` VALUES ('86626', '29', 'Линденфельс', 'Lindenfels', '05', '', '49.6850', '8.7831');
INSERT INTO `net_city` VALUES ('86634', '29', 'Холльфельд', 'Hollfeld', '02', '', '49.9386', '11.2925');
INSERT INTO `net_city` VALUES ('86643', '202', 'Чилипи', 'Cilipi', '03', '', '42.5497', '18.2847');
INSERT INTO `net_city` VALUES ('86645', '110', 'Даброва', 'Dabrówno', '60', '', '54.4167', '17.4667');
INSERT INTO `net_city` VALUES ('86646', '110', 'Малдыты', 'Maldyty', '47', '', '53.9167', '19.7333');
INSERT INTO `net_city` VALUES ('86674', '12', 'Брикебек', 'Bricquebec', '99', '', '49.4701', '-1.6325');
INSERT INTO `net_city` VALUES ('86677', '12', 'Андло', 'Andlau', 'C1', '', '48.3895', '7.4134');
INSERT INTO `net_city` VALUES ('86679', '20', 'Березники', 'Berezniki', '58', '', '59.4152', '56.8124');
INSERT INTO `net_city` VALUES ('86680', '21', 'Вулер', 'Wooler', 'J6', '', '55.5500', '-2.0000');
INSERT INTO `net_city` VALUES ('86684', '202', 'Винковци', 'Vinkovci', '18', '', '45.2883', '18.8047');
INSERT INTO `net_city` VALUES ('86699', '35', 'Могер', 'Moguer', '51', '', '37.2756', '-6.8385');
INSERT INTO `net_city` VALUES ('86700', '12', 'Безанкур', 'Bessoncourt', 'A6', '', '47.6452', '6.9326');
INSERT INTO `net_city` VALUES ('86703', '12', 'Семеак', 'Semeac', 'B3', '', '43.2291', '0.1060');
INSERT INTO `net_city` VALUES ('86712', '12', 'Эсли', 'Esbly', 'A8', '', '48.9052', '2.8124');
INSERT INTO `net_city` VALUES ('86731', '59', 'Оберкирх', 'Oberkirch', '01', '', '47.1564', '8.1157');
INSERT INTO `net_city` VALUES ('86741', '129', 'Чрни-Врх', 'Crni Vrh', '04', '', '45.9242', '14.0436');
INSERT INTO `net_city` VALUES ('86745', '33', 'Каллантсог', 'Callantsoog', '07', '', '52.8352', '4.7035');
INSERT INTO `net_city` VALUES ('86748', '59', 'Штоос', 'Stoos', '17', '', '46.9823', '8.6659');
INSERT INTO `net_city` VALUES ('86754', '13', 'Полино', 'Polino', '18', '', '42.5833', '12.8333');
INSERT INTO `net_city` VALUES ('86758', '111', 'Смилтене', 'Smiltene', '30', '', '57.4333', '25.9000');
INSERT INTO `net_city` VALUES ('86763', '202', 'Кральевица', 'Kraljevica', '12', '', '45.2697', '14.5708');
INSERT INTO `net_city` VALUES ('86765', '202', 'Хвар', 'Hvar', '15', '', '43.1725', '16.4428');
INSERT INTO `net_city` VALUES ('86768', '121', 'Созопол', 'Sozopol', '39', '', '42.4167', '27.7000');
INSERT INTO `net_city` VALUES ('86775', '120', 'Пожаревац', 'Pozarevac', '02', '', '44.6153', '21.1825');
INSERT INTO `net_city` VALUES ('86781', '12', 'Фонтене-Окс-Роз', 'Fontenay-aux-Roses', 'A8', '', '48.7933', '2.2927');
INSERT INTO `net_city` VALUES ('86782', '12', 'Бур-ла-Рен', 'Bourg-la-Reine', 'A8', '', '48.7789', '2.3178');
INSERT INTO `net_city` VALUES ('86790', '21', 'Лланберис', 'Llanberis', 'Y2', '', '53.1167', '-4.1500');
INSERT INTO `net_city` VALUES ('86792', '29', 'Хельза', 'Helsa', '05', '', '51.2667', '9.6833');
INSERT INTO `net_city` VALUES ('86811', '21', 'Фишгард', 'Fishguard', 'Y7', '', '51.9928', '-4.9736');
INSERT INTO `net_city` VALUES ('86824', '35', 'Бланес', 'Blanes', '56', '', '41.6758', '2.7891');
INSERT INTO `net_city` VALUES ('86825', '13', 'Эстерцили', 'Esterzili', '14', '', '39.7819', '9.2869');
INSERT INTO `net_city` VALUES ('86831', '111', 'Валка', 'Valka', '30', '', '57.7667', '26.0000');
INSERT INTO `net_city` VALUES ('86840', '111', 'Гулбене', 'Gulbene', '09', '', '57.1833', '26.7500');
INSERT INTO `net_city` VALUES ('86845', '127', 'Вайссенбах-на-Лехе', 'Weissenbach Am Lech', '07', '', '47.4333', '10.6500');
INSERT INTO `net_city` VALUES ('86848', '114', 'Ческа-Скалице', 'Ceska Skalice', '39', '', '50.4000', '16.0500');
INSERT INTO `net_city` VALUES ('86855', '29', 'Нидеркрюхтен', 'Niederkruchten', '07', '', '51.2000', '6.2167');
INSERT INTO `net_city` VALUES ('86858', '29', 'Марксхайм', 'Marxheim', '05', '', '50.0667', '8.4333');
INSERT INTO `net_city` VALUES ('86860', '12', 'Буфере', 'Bouffere', 'B5', '', '46.9618', '-1.3396');
INSERT INTO `net_city` VALUES ('86865', '12', 'Кос-Э-Дьеж', 'Causse-et-Diege', 'B3', '', '44.5375', '1.9699');
INSERT INTO `net_city` VALUES ('86867', '202', 'Сибеник', 'Sibenik', '13', '', '43.7272', '15.9058');
INSERT INTO `net_city` VALUES ('86879', '13', 'Нарболия', 'Narbolia', '14', '', '40.0500', '8.5667');
INSERT INTO `net_city` VALUES ('86886', '120', 'Мрамор', 'Mramor', '01', '', '42.6628', '21.3000');
INSERT INTO `net_city` VALUES ('86891', '12', 'Треиньяк', 'Treignac', 'B1', '', '45.5356', '1.7962');
INSERT INTO `net_city` VALUES ('86893', '13', 'Сан-Джорджо-ди-Мантова', 'San Giorgio di Mantova', '20', '', '45.0833', '10.8833');
INSERT INTO `net_city` VALUES ('86901', '21', 'Минто', 'Minto', 'T9', '', '55.4667', '-2.6833');
INSERT INTO `net_city` VALUES ('86915', '111', 'Рагана', 'Ragana', '26', '', '57.1817', '24.7144');
INSERT INTO `net_city` VALUES ('86916', '110', 'Бяла-Равска', 'Biala Rawska', '59', '', '51.8000', '20.4833');
INSERT INTO `net_city` VALUES ('86918', '55', 'Деррибег', 'Derrybeg', '06', '', '55.0833', '-8.2894');
INSERT INTO `net_city` VALUES ('86928', '127', 'Швендау', 'Schwendau', '07', '', '47.2000', '11.8667');
INSERT INTO `net_city` VALUES ('86936', '127', 'Брайтенбах', 'Breitenbach', '07', '', '47.4833', '11.9667');
INSERT INTO `net_city` VALUES ('86945', '29', 'Бад-Лаузик', 'Bad Lausick', '13', '', '51.1500', '12.6333');
INSERT INTO `net_city` VALUES ('86958', '12', 'Итвиль', 'Itteville', 'A8', '', '48.5154', '2.3438');
INSERT INTO `net_city` VALUES ('86961', '12', 'Баккара', 'Baccarat', 'B2', '', '48.4509', '6.7393');
INSERT INTO `net_city` VALUES ('86980', '127', 'Хохфильцен', 'Hochfilzen', '07', '', '47.4667', '12.6167');
INSERT INTO `net_city` VALUES ('86988', '202', 'Матульи', 'Matulji', '12', '', '45.3617', '14.3250');
INSERT INTO `net_city` VALUES ('86990', '55', 'Лохрей', 'Loughrea', '10', '', '53.1969', '-8.5669');
INSERT INTO `net_city` VALUES ('86992', '13', 'Монцуно', 'Monzuno', '05', '', '44.2833', '11.2667');
INSERT INTO `net_city` VALUES ('86998', '202', 'Беловар', 'Bjelovar', '01', '', '45.8986', '16.8489');
INSERT INTO `net_city` VALUES ('87003', '29', 'Фрайнсхайм', 'Freinsheim', '08', '', '49.5139', '8.2100');
INSERT INTO `net_city` VALUES ('87014', '12', 'Рьёпейру ', 'Rieupeyroux', 'B3', '', '44.3080', '2.2382');
INSERT INTO `net_city` VALUES ('87015', '12', 'Барбери', 'Barbery', '99', '', '49.0097', '-0.3535');
INSERT INTO `net_city` VALUES ('87020', '13', 'Коммеццадура', 'Commezzadura', '17', '', '46.4000', '10.8500');
INSERT INTO `net_city` VALUES ('87033', '12', 'Эколь-Валантен', 'Ecole-Valentin', 'A6', '', '47.3405', '6.0188');
INSERT INTO `net_city` VALUES ('87046', '56', 'Бенш', 'Binche', '03', '', '50.4000', '4.1667');
INSERT INTO `net_city` VALUES ('87053', '13', 'Мальс', 'Mals', '20', '', '46.6833', '10.5333');
INSERT INTO `net_city` VALUES ('87055', '13', 'Монте-Сан-Савино', 'Monte San Savino', '16', '', '43.3333', '11.7167');
INSERT INTO `net_city` VALUES ('87057', '120', 'Валево', 'Valjevo', '02', '', '44.2708', '19.8842');
INSERT INTO `net_city` VALUES ('87063', '127', 'Растенфельд', 'Rastenfeld', '03', '', '48.5667', '15.3167');
INSERT INTO `net_city` VALUES ('87074', '13', 'Борго-Сан-Лоренцо', 'Borgo San Lorenzo', '16', '', '43.9500', '11.3833');
INSERT INTO `net_city` VALUES ('87076', '33', 'Кудюм', 'Koudum', '02', '', '52.9155', '5.4483');
INSERT INTO `net_city` VALUES ('87077', '12', 'Варни', 'Varney', 'B2', '', '48.8097', '5.0990');
INSERT INTO `net_city` VALUES ('87080', '12', 'Дабо', 'Dabo', 'B2', '', '48.6537', '7.2364');
INSERT INTO `net_city` VALUES ('87082', '12', 'Пюилоран', 'Puylaurens', 'B3', '', '43.5720', '2.0123');
INSERT INTO `net_city` VALUES ('87083', '12', 'Тенд', 'Tende', 'B8', '', '44.0857', '7.5934');
INSERT INTO `net_city` VALUES ('87088', '20', 'Аткарск', 'Atkarsk', '67', '', '51.8719', '45.0078');
INSERT INTO `net_city` VALUES ('87089', '13', 'Тельо', 'Teglio', '09', '', '46.1667', '10.0667');
INSERT INTO `net_city` VALUES ('87098', '12', 'Ноле', 'Nolay', 'A1', '', '46.9520', '4.6340');
INSERT INTO `net_city` VALUES ('87108', '111', 'Талси ', 'Talsi', '28', '', '57.2500', '22.6000');
INSERT INTO `net_city` VALUES ('87111', '15', 'Холмен', 'Holmen', '25', '', '59.6833', '15.8000');
INSERT INTO `net_city` VALUES ('87117', '29', 'Адендорф ', 'Adendorf', '06', '', '53.2833', '10.4500');
INSERT INTO `net_city` VALUES ('87129', '12', 'Плугерно', 'Plouguerneau', 'A2', '', '48.6000', '-4.5000');
INSERT INTO `net_city` VALUES ('87131', '123', 'Кьяжна', 'Chiajna', '43', '', '44.4600', '25.9733');
INSERT INTO `net_city` VALUES ('87143', '123', 'Дета', 'Deta', '36', '', '45.3889', '21.2244');
INSERT INTO `net_city` VALUES ('87146', '13', 'Молаццана', 'Molazzana', '16', '', '44.0667', '10.4333');
INSERT INTO `net_city` VALUES ('87148', '29', 'Гоммерн ', 'Gommern', '14', '', '52.0667', '11.8333');
INSERT INTO `net_city` VALUES ('87150', '20', 'Труд', 'Trud', '77', '', '57.6097', '33.9641');
INSERT INTO `net_city` VALUES ('87154', '120', 'Брус', 'Brus', '02', '', '43.3836', '21.0336');
INSERT INTO `net_city` VALUES ('87158', '29', 'Грёмиц', 'Gromitz', '10', '', '54.1500', '10.9667');
INSERT INTO `net_city` VALUES ('87163', '13', 'Пове-дель-Граппа', 'Pove del Grappa', '20', '', '45.8500', '11.6500');
INSERT INTO `net_city` VALUES ('87169', '33', 'Аудкерк', 'Oudkerk', '02', '', '53.2647', '5.8888');
INSERT INTO `net_city` VALUES ('87170', '20', 'Новопавловск', 'Novopavlovsk', '70', '', '43.9622', '43.6342');
INSERT INTO `net_city` VALUES ('87172', '110', 'Новы-Двур-Гданьский', 'Nowy Dwor Gdanski', '30', '', '54.2167', '19.1167');
INSERT INTO `net_city` VALUES ('87177', '35', 'Пинто', 'Pinto', '29', '', '40.2409', '-3.6965');
INSERT INTO `net_city` VALUES ('87187', '29', 'Лангсдорф', 'Langsdorf', '05', '', '50.5000', '8.8500');
INSERT INTO `net_city` VALUES ('87200', '12', 'Экуан', 'Ecouen', 'B6', '', '49.0206', '2.3831');
INSERT INTO `net_city` VALUES ('87201', '12', 'Септем', 'Septème', 'B9', '', '45.5532', '5.0035');
INSERT INTO `net_city` VALUES ('87209', '12', 'Марсиак', 'Marciac', 'B3', '', '43.5232', '0.1609');
INSERT INTO `net_city` VALUES ('87211', '12', 'Креон', 'Creon', '97', '', '44.8040', '-0.2627');
INSERT INTO `net_city` VALUES ('87212', '29', 'Заальбург-Эберсдорф', 'Saalburg-Ebersdorf', '15', '', '50.5333', '11.6500');
INSERT INTO `net_city` VALUES ('87215', '55', 'Нина', 'Nenagh', '26', '', '52.8619', '-8.1967');
INSERT INTO `net_city` VALUES ('87217', '55', 'Клонмор', 'Clonmore', '01', '', '52.8247', '-6.5689');
INSERT INTO `net_city` VALUES ('87223', '12', 'Шалабр', 'Chalabre', 'A9', '', '42.9825', '2.0054');
INSERT INTO `net_city` VALUES ('87227', '56', 'Анню', 'Hannut', '04', '', '50.6667', '5.0833');
INSERT INTO `net_city` VALUES ('87228', '127', 'Оберцайринг', 'Oberzeiring', '06', '', '47.2500', '14.4833');
INSERT INTO `net_city` VALUES ('87232', '12', 'Руасси-ан-Франс', 'Roissy-en-France', 'A8', '', '49.0044', '2.5170');
INSERT INTO `net_city` VALUES ('87235', '35', 'Мула', 'Mula', '31', '', '38.0409', '-1.4901');
INSERT INTO `net_city` VALUES ('87237', '13', 'Калиццано', 'Calizzano', '08', '', '44.2333', '8.1167');
INSERT INTO `net_city` VALUES ('87243', '13', 'Роккаказале', 'Roccacasale', '01', '', '42.1167', '13.8833');
INSERT INTO `net_city` VALUES ('87244', '20', 'Очер', 'Ocher', '58', '', '57.8833', '54.7000');
INSERT INTO `net_city` VALUES ('87245', '13', 'Фольгария', 'Folgaria', '17', '', '45.9167', '11.1667');
INSERT INTO `net_city` VALUES ('87254', '20', 'Выкса', 'Vyksa', '51', '', '55.3175', '42.1744');
INSERT INTO `net_city` VALUES ('87256', '29', 'Мильденау ', 'Mildenau', '13', '', '50.6000', '13.0833');
INSERT INTO `net_city` VALUES ('87262', '13', 'Лорика', 'Lorica', '03', '', '39.2500', '16.5167');
INSERT INTO `net_city` VALUES ('87266', '20', 'Богородск', 'Bogorodsk', '51', '', '56.1051', '43.5129');
INSERT INTO `net_city` VALUES ('87267', '35', 'Силья', 'Silla', '60', '', '39.3667', '-0.4167');
INSERT INTO `net_city` VALUES ('87269', '55', 'Атенрай', 'Athenry', '10', '', '53.2964', '-8.7431');
INSERT INTO `net_city` VALUES ('87270', '18', 'Птолемаида', 'Ptolemaida', '11', '', '40.5147', '21.6786');
INSERT INTO `net_city` VALUES ('87272', '114', 'Карлштейн', 'Karlstejn', '88', '', '49.9398', '14.1851');
INSERT INTO `net_city` VALUES ('87275', '12', 'Мор', 'Maurs', '98', '', '44.7112', '2.1983');
INSERT INTO `net_city` VALUES ('87279', '127', 'Розенбург', 'Rosenburg', '03', '', '48.6333', '15.6333');
INSERT INTO `net_city` VALUES ('87284', '29', 'Зайфен', 'Seiffen', '13', '', '50.7000', '13.5000');
INSERT INTO `net_city` VALUES ('87286', '29', 'Энге', 'Enge', '10', '', '54.7333', '8.9833');
INSERT INTO `net_city` VALUES ('87309', '12', 'Шарли', 'Charly', 'B9', '', '45.6525', '4.7961');
INSERT INTO `net_city` VALUES ('87316', '20', 'Гремячинск', 'Gremyachinsk', '58', '', '58.5603', '57.8510');
INSERT INTO `net_city` VALUES ('87332', '33', 'Нейенслик', 'Nijensleek', '01', '', '52.8351', '6.1624');
INSERT INTO `net_city` VALUES ('87336', '13', 'Сан-Джованни-Суерджу', 'San Giovanni Suergiu', '06', '', '46.0167', '12.5000');
INSERT INTO `net_city` VALUES ('87349', '123', 'Борш', 'Bors', '05', '', '47.1167', '21.8167');
INSERT INTO `net_city` VALUES ('87356', '33', 'Вестерборк', 'Westerbork', '01', '', '52.8574', '6.6062');
INSERT INTO `net_city` VALUES ('87365', '145', 'Эш-сюр-Сюр', 'Esch-sur-Sure', '01', '', '49.9114', '5.9364');
INSERT INTO `net_city` VALUES ('87378', '141', 'Меджугорье', 'Medjugorje', '01', '', '43.1958', '17.6755');
INSERT INTO `net_city` VALUES ('87380', '12', 'Дюрталь', 'Durtal', 'B5', '', '47.6711', '-0.2421');
INSERT INTO `net_city` VALUES ('87383', '29', 'Волькенштайн ', 'Wolkenstein', '13', '', '50.6500', '13.0833');
INSERT INTO `net_city` VALUES ('87393', '127', 'Миклауцхоф', 'Miklauzhof', '02', '', '46.5367', '14.5981');
INSERT INTO `net_city` VALUES ('87397', '13', 'Самбуко', 'Sambuco', '12', '', '44.3333', '7.0667');
INSERT INTO `net_city` VALUES ('87410', '16', 'Ушарал', 'Usharal', '01', '', '44.2333', '76.8500');
INSERT INTO `net_city` VALUES ('87416', '114', 'Кленцы-под-Церковем', 'Klenci Pod Cerchovem', '87', '', '49.4355', '12.8148');
INSERT INTO `net_city` VALUES ('87420', '35', 'Пареха', 'Pareja', '54', '', '40.5500', '-2.6500');
INSERT INTO `net_city` VALUES ('87427', '120', 'Петровац', 'Petrovac', '02', '', '44.3769', '21.4192');
INSERT INTO `net_city` VALUES ('87430', '29', 'Бройна', 'Breuna', '05', '', '51.4167', '9.1833');
INSERT INTO `net_city` VALUES ('87431', '29', 'Бад-Карлсхафен', 'Bad Karlshafen', '05', '', '51.6333', '9.4500');
INSERT INTO `net_city` VALUES ('87433', '13', 'Силандро', 'Schlanders', '17', '', '46.6333', '10.7667');
INSERT INTO `net_city` VALUES ('87436', '12', 'Лина', 'Linas', 'A2', '', '48.6333', '2.2667');
INSERT INTO `net_city` VALUES ('87439', '114', 'Намешть-над-Ославоу', 'Namest nad Oslavou', '80', '', '49.2167', '16.1500');
INSERT INTO `net_city` VALUES ('87442', '29', 'Урбах', 'Urbach', '01', '', '48.8167', '9.5833');
INSERT INTO `net_city` VALUES ('87443', '12', 'Арлан', 'Arlanc', '98', '', '45.4147', '3.7282');
INSERT INTO `net_city` VALUES ('87445', '29', 'Фишбахау ', 'Fischbachau', '02', '', '47.7167', '11.9500');
INSERT INTO `net_city` VALUES ('87448', '20', 'Кашира', 'Kashira', '47', '', '54.8444', '38.1669');
INSERT INTO `net_city` VALUES ('87451', '21', 'Лланймайнч', 'Llanymynech', 'L6', '', '52.7667', '-3.0833');
INSERT INTO `net_city` VALUES ('87452', '13', 'Монклассико', 'Monclassico', '17', '', '46.3333', '10.8833');
INSERT INTO `net_city` VALUES ('87461', '33', 'Вейнандсраде ', 'Wijnandsrade', '05', '', '50.9070', '5.8881');
INSERT INTO `net_city` VALUES ('87469', '13', 'Кандия-Канавезе', 'Candia Canavese', '12', '', '45.3333', '7.8833');
INSERT INTO `net_city` VALUES ('87477', '12', 'Берг', 'Bergues', 'B4', '', '50.9688', '2.4324');
INSERT INTO `net_city` VALUES ('87485', '21', 'Лланголлен', 'Llangollen', 'Z4', '', '52.9667', '-3.2500');
INSERT INTO `net_city` VALUES ('87490', '29', 'Броттероде ', 'Brotterode', '15', '', '50.8333', '10.4333');
INSERT INTO `net_city` VALUES ('87498', '12', 'Лангонь', 'Langogne', 'A9', '', '44.7293', '3.8575');
INSERT INTO `net_city` VALUES ('87505', '29', 'Эдеран', 'Oederan', '13', '', '50.8667', '13.1667');
INSERT INTO `net_city` VALUES ('87508', '141', 'Дервента', 'Derventa', '02', '', '44.9784', '17.9078');
INSERT INTO `net_city` VALUES ('87514', '20', 'Молочный', 'Molochnyy', '49', '', '68.8539', '33.0205');
INSERT INTO `net_city` VALUES ('87515', '13', 'Ночиано ', 'Nocciano', '01', '', '42.3167', '13.9833');
INSERT INTO `net_city` VALUES ('87517', '20', 'Новая Чара', 'Novaya Chara', '14', '', '56.8164', '118.2986');
INSERT INTO `net_city` VALUES ('87522', '15', 'Эльвдален', 'Älvdalen', '10', '', '61.2333', '14.0333');
INSERT INTO `net_city` VALUES ('87523', '21', 'Галлейн', 'Gullane', 'U6', '', '56.0333', '-2.8167');
INSERT INTO `net_city` VALUES ('87529', '121', 'Чирпан', 'Chirpan', '59', '', '42.2000', '25.3333');
INSERT INTO `net_city` VALUES ('87533', '127', 'Капельн', 'Kapelln', '03', '', '48.2500', '15.7500');
INSERT INTO `net_city` VALUES ('87534', '29', 'Зельбиц', 'Selbitz', '02', '', '50.3167', '11.7500');
INSERT INTO `net_city` VALUES ('87553', '33', 'Вардер', 'Warder', '07', '', '52.5680', '5.0184');
INSERT INTO `net_city` VALUES ('87559', '21', 'Хаксли', 'Huxley', 'C5', '', '53.1500', '-2.7333');
INSERT INTO `net_city` VALUES ('87560', '13', 'Корно-ди-Розаццо', 'Corno Di Rosazzo', '06', '', '45.9994', '13.4397');
INSERT INTO `net_city` VALUES ('87566', '12', 'Сарсе', 'Sarcey', 'B9', '', '45.8801', '4.5593');
INSERT INTO `net_city` VALUES ('87567', '12', 'Азиль', 'Azille', 'A9', '', '43.2769', '2.6598');
INSERT INTO `net_city` VALUES ('87568', '13', 'Румо', 'Rumo', '17', '', '46.4500', '11.0167');
INSERT INTO `net_city` VALUES ('87572', '12', 'Исола', 'Isola', 'B8', '', '44.1833', '7.0500');
INSERT INTO `net_city` VALUES ('87573', '29', 'Аренсфельде ', 'Ahrensfelde', '11', '', '52.5833', '13.5833');
INSERT INTO `net_city` VALUES ('87585', '33', 'Маасдам', 'Maasdam', '11', '', '51.7893', '4.5551');
INSERT INTO `net_city` VALUES ('87591', '21', 'Лланвайр Пуллгвингилл', 'Llanfairpwllgwyngyll', 'X1', '', '53.2167', '-4.2000');
INSERT INTO `net_city` VALUES ('87594', '20', 'Славянск-на-Кубани', 'Slavyanskaya', '38', '', '45.2558', '38.1256');
INSERT INTO `net_city` VALUES ('87606', '127', 'Рабс-ан-дер-Тайя', 'Raabs an der Thaya', '03', '', '48.8500', '15.5000');
INSERT INTO `net_city` VALUES ('87611', '12', 'Шамбор', 'Chambord', 'A3', '', '47.6162', '1.5167');
INSERT INTO `net_city` VALUES ('87617', '12', 'Ле Дез Альп', 'Les Deux Alpes', 'B9', '', '44.9500', '6.1833');
INSERT INTO `net_city` VALUES ('87619', '20', 'Качканар', 'Kachkanar', '71', '', '58.7002', '59.4839');
INSERT INTO `net_city` VALUES ('87620', '110', 'Барчево', 'Barczewo', '47', '', '53.8333', '20.7000');
INSERT INTO `net_city` VALUES ('87621', '33', 'Эйзендейке', 'Ijzendijke', '10', '', '51.3218', '3.6160');
INSERT INTO `net_city` VALUES ('87627', '13', 'Сустиненте', 'Sustinente', '20', '', '45.0667', '11.0167');
INSERT INTO `net_city` VALUES ('87636', '20', 'Климовск', 'Klimovsk', '47', '', '55.3635', '37.5298');
INSERT INTO `net_city` VALUES ('87641', '20', 'Соликамск', 'Solikamsk', '58', '', '59.6196', '56.7729');
INSERT INTO `net_city` VALUES ('87646', '13', 'Безате', 'Besate', '09', '', '45.3167', '8.9667');
INSERT INTO `net_city` VALUES ('87665', '13', 'Ливо', 'Livo', '17', '', '46.4000', '11.0167');
INSERT INTO `net_city` VALUES ('87670', '29', 'Радегаст', 'Radegast', '13', '', '51.3500', '12.9500');
INSERT INTO `net_city` VALUES ('87692', '20', 'Днепровская', 'Dneprovskaya', '38', '', '45.6236', '38.8081');
INSERT INTO `net_city` VALUES ('87693', '13', 'Санта-Флавия', 'Santa Flavia', '15', '', '38.0833', '13.5167');
INSERT INTO `net_city` VALUES ('87694', '20', 'Некрасовская', 'Nekrasovskaya', '38', '', '45.1447', '39.7487');
INSERT INTO `net_city` VALUES ('87696', '20', 'Троян', 'Troyan', '10', '', '53.2220', '33.4342');
INSERT INTO `net_city` VALUES ('87697', '29', 'Эрлабрунн ', 'Erlabrunn', '13', '', '50.4667', '12.7000');
INSERT INTO `net_city` VALUES ('87706', '29', 'Райшенхарт', 'Reischenhart', '02', '', '47.7500', '12.1167');
INSERT INTO `net_city` VALUES ('87735', '20', 'Субботин', 'Subbotin', '84', '', '50.1430', '43.6150');
INSERT INTO `net_city` VALUES ('87740', '20', 'Ступино', 'Stupino', '47', '', '54.9008', '38.0708');
INSERT INTO `net_city` VALUES ('87746', '13', 'Читерна ', 'Citerna', '05', '', '43.5000', '12.1167');
INSERT INTO `net_city` VALUES ('87749', '29', 'Деттельбах', 'Dettelbach', '02', '', '49.8000', '10.1833');
INSERT INTO `net_city` VALUES ('87752', '127', 'Санкт-Агата', 'Sankt Agatha', '04', '', '47.6167', '13.6500');
INSERT INTO `net_city` VALUES ('87759', '21', 'Ласс', 'Luss', 'T8', '', '56.1000', '-4.6333');
INSERT INTO `net_city` VALUES ('87762', '20', 'Кедр', 'Kedr', '71', '', '60.4333', '60.6500');
INSERT INTO `net_city` VALUES ('87771', '141', 'Мальта', 'Malta', '02', '', '43.9842', '19.5183');
INSERT INTO `net_city` VALUES ('87779', '13', 'Сан-Феличе-Чирчео', 'San Felice Circeo', '07', '', '41.2333', '13.0833');
INSERT INTO `net_city` VALUES ('87781', '114', 'Йозефов Дол ', 'Josefuv Dul', '33', '', '50.7767', '15.2364');
INSERT INTO `net_city` VALUES ('87782', '15', 'Эверлида', 'Överlida', '28', '', '57.3500', '12.8833');
INSERT INTO `net_city` VALUES ('87785', '13', 'Кана', 'Cana', '16', '', '42.8000', '11.4167');
INSERT INTO `net_city` VALUES ('87790', '29', 'Иберзе', 'Ubersee', '02', '', '47.8167', '12.4833');
INSERT INTO `net_city` VALUES ('87798', '12', 'Бельз', 'Belz', 'A2', '', '47.6751', '-3.1680');
INSERT INTO `net_city` VALUES ('87803', '29', 'Циренберг ', 'Zierenberg', '05', '', '51.3667', '9.3167');
INSERT INTO `net_city` VALUES ('87816', '20', 'Бородинская', 'Borodinskaya', '38', '', '46.1037', '38.2561');
INSERT INTO `net_city` VALUES ('87818', '29', 'Хайбах', 'Haibach', '02', '', '49.9644', '9.2072');
INSERT INTO `net_city` VALUES ('87828', '17', 'Вила-Нова-де-Касела', 'Vila Nova de Cacela', '09', '', '37.1667', '-7.6500');
INSERT INTO `net_city` VALUES ('87832', '20', 'Татарская', 'Tatarskaya', '39', '', '56.3153', '93.2147');
INSERT INTO `net_city` VALUES ('87839', '20', 'Царев', 'Tsarëv', '84', '', '48.6632', '45.3714');
INSERT INTO `net_city` VALUES ('87841', '12', 'Тюркхейм', 'Turckheim', 'C1', '', '48.0864', '7.2809');
INSERT INTO `net_city` VALUES ('87843', '127', 'Лохен', 'Lochen', '04', '', '48.0167', '13.1833');
INSERT INTO `net_city` VALUES ('87851', '21', 'Касл Кари', 'Castle Cary', 'M3', '', '51.0900', '-2.5142');
INSERT INTO `net_city` VALUES ('87860', '13', 'Роана', 'Roana', '20', '', '45.8667', '11.4667');
INSERT INTO `net_city` VALUES ('87861', '20', 'Березовая', 'Berëzovaya', '39', '', '54.7881', '93.0395');
INSERT INTO `net_city` VALUES ('87866', '12', 'Тремёр', 'Trémeur', 'A2', '', '48.3466', '-2.2642');
INSERT INTO `net_city` VALUES ('87868', '21', 'Гаеруэн', 'Gaerwen', 'X1', '', '53.2000', '-4.2667');
INSERT INTO `net_city` VALUES ('87873', '20', 'Радченко', 'Radchenko', '77', '', '56.6803', '36.3718');
INSERT INTO `net_city` VALUES ('87877', '20', 'Попов', 'Popov', '84', '', '48.1818', '42.8533');
INSERT INTO `net_city` VALUES ('87889', '12', 'Мусси', 'Moussy', 'A1', '', '47.1924', '3.4526');
INSERT INTO `net_city` VALUES ('87894', '12', 'Кюбри', 'Cubry', 'A6', '', '47.4935', '6.4229');
INSERT INTO `net_city` VALUES ('87905', '15', 'Мета', 'Meta', '09', '', '57.9308', '16.7753');
INSERT INTO `net_city` VALUES ('87910', '12', 'Бюссан', 'Bussang', 'B2', '', '47.8845', '6.8527');
INSERT INTO `net_city` VALUES ('87921', '121', 'Белослав', 'Beloslav', '61', '', '43.1833', '27.7000');
INSERT INTO `net_city` VALUES ('87927', '59', 'Сен-Сюльпис ', 'Saint-Sulpice', '23', '', '46.5102', '6.5570');
INSERT INTO `net_city` VALUES ('87952', '29', 'Гайзинген ', 'Geisingen', '01', '', '47.9167', '8.6333');
INSERT INTO `net_city` VALUES ('87956', '13', 'Каризоло', 'Carisolo', '17', '', '46.1667', '10.7500');
INSERT INTO `net_city` VALUES ('87959', '20', 'Ключи', 'Kluchi', '26', '', '56.3', '160.85');
INSERT INTO `net_city` VALUES ('87960', '20', 'Терней', 'Terney', '59', '', '45.0503', '136.6092');
INSERT INTO `net_city` VALUES ('87963', '12', 'Селлет', 'Cellettes', 'B7', '', '45.8637', '0.1481');
INSERT INTO `net_city` VALUES ('87965', '12', 'Кенсьё', 'Quincieux', 'B9', '', '45.2755', '5.3863');
INSERT INTO `net_city` VALUES ('87968', '20', 'Краснообск', 'Krasnoobsk', '53', '', '54.9198', '82.9909');
INSERT INTO `net_city` VALUES ('87970', '12', 'Монженевр', 'Montgenèvre', 'B8', '', '44.9310', '6.7202');
INSERT INTO `net_city` VALUES ('87981', '12', 'Ваас', 'Vaas', 'B5', '', '47.6689', '0.3168');
INSERT INTO `net_city` VALUES ('87986', '20', 'Ягодина', 'Yagodina', '35', '', '59.1314', '54.6217');
INSERT INTO `net_city` VALUES ('87993', '110', 'Голдап', 'Goldap', '61', '', '54.3078', '22.3003');
INSERT INTO `net_city` VALUES ('87994', '21', 'Хаби', 'Huby', 'Q5', '', '54.0833', '-1.1333');
INSERT INTO `net_city` VALUES ('88001', '21', 'Ханстантон', 'Hunstanton', 'I9', '', '52.9500', '0.5000');
INSERT INTO `net_city` VALUES ('88002', '13', 'Ушио', 'Uscio', '08', '', '44.4167', '9.1667');
INSERT INTO `net_city` VALUES ('88009', '29', 'Оберштайнебах ', 'Obersteinebach', '08', '', '50.5833', '7.4833');
INSERT INTO `net_city` VALUES ('88015', '13', 'Тоано', 'Toano', '05', '', '44.3833', '10.5667');
INSERT INTO `net_city` VALUES ('88023', '12', 'Вайи', 'Vailly', 'B9', '', '46.3045', '6.5449');
INSERT INTO `net_city` VALUES ('88024', '35', 'Мурильо', 'Murillo', '27', '', '42.3997', '-2.3246');
INSERT INTO `net_city` VALUES ('88025', '21', 'Бедейл', 'Bedale', 'Q5', '', '54.2833', '-1.5833');
INSERT INTO `net_city` VALUES ('88027', '12', 'Ле Барру', 'Le Barroux', 'B8', '', '44.1352', '5.0980');
INSERT INTO `net_city` VALUES ('88045', '29', 'Цандт ', 'Scharlau', '02', '', '49.2000', '12.6500');
INSERT INTO `net_city` VALUES ('88046', '20', 'Курсавка', 'Kursavka', '70', '', '44.4564', '42.5093');
INSERT INTO `net_city` VALUES ('88048', '64', 'Мванза', 'Mwanza', '01', '', '-12.6667', '25.8500');
INSERT INTO `net_city` VALUES ('88050', '22', 'Вайерсстранн ', 'Vejers Strand', '08', '', '55.6333', '8.1333');
INSERT INTO `net_city` VALUES ('88058', '114', 'Вельке-Биловице', 'Velké Bílovice', '78', '', '48.8500', '16.9000');
INSERT INTO `net_city` VALUES ('88065', '55', 'Каслайленд', 'Castleisland', '11', '', '52.2333', '-9.4667');
INSERT INTO `net_city` VALUES ('88081', '35', 'Вальс', 'Valls', '56', '', '41.2861', '1.2499');
INSERT INTO `net_city` VALUES ('88083', '20', 'Воронов', 'Voronov', '70', '', '44.1775', '43.0311');
INSERT INTO `net_city` VALUES ('88084', '56', 'Диксмёйде', 'Diksmuide', '09', '', '51.0333', '2.8667');
INSERT INTO `net_city` VALUES ('88092', '55', 'Уотервилл', 'Waterville', '11', '', '51.8333', '-10.1667');
INSERT INTO `net_city` VALUES ('88097', '120', 'Лозница', 'Loznica', '02', '', '44.5342', '19.2242');
INSERT INTO `net_city` VALUES ('88112', '29', 'Вальдзее', 'Waldsee', '08', '', '49.3953', '8.4403');
INSERT INTO `net_city` VALUES ('88119', '119', 'Модра', 'Modra', '02', '', '48.3333', '17.3167');
INSERT INTO `net_city` VALUES ('88123', '29', 'Геринг', 'Gering', '08', '', '50.2833', '7.2667');
INSERT INTO `net_city` VALUES ('88128', '90', 'Виктория Фолс', 'Victoria Falls', '00', '', '-17.9333', '25.8333');
INSERT INTO `net_city` VALUES ('88129', '141', 'Бугойно', 'Bugojno', '01', '', '44.0572', '17.4508');
INSERT INTO `net_city` VALUES ('88137', '119', 'Иванка-при-Дунае', 'Ivanka Pri Dunaji', '02', '', '48.1833', '17.2667');
INSERT INTO `net_city` VALUES ('88141', '15', 'Кольморден', 'Kolmården', '16', '', '58.6667', '16.3833');
INSERT INTO `net_city` VALUES ('88142', '21', 'Лонгвилл', 'Longville', 'N7', '', '52.5333', '-2.6667');
INSERT INTO `net_city` VALUES ('88146', '18', 'Спата', 'Spata', '35', '', '37.9667', '23.9167');
INSERT INTO `net_city` VALUES ('88153', '21', 'Каллен', 'Cullen', 'V6', '', '57.6833', '-2.8167');
INSERT INTO `net_city` VALUES ('88159', '20', 'Кубанская', 'Kubanskaya', '38', '', '44.6047', '39.7136');
INSERT INTO `net_city` VALUES ('88167', '12', 'Понтжибо', 'Pontgibaud', '98', '', '45.8330', '2.8523');
INSERT INTO `net_city` VALUES ('88169', '20', 'Арзгир', 'Arzgir', '70', '', '45.3728', '44.2206');
INSERT INTO `net_city` VALUES ('88170', '12', 'Радпон', 'Radepont', 'A7', '', '49.3514', '1.3282');
INSERT INTO `net_city` VALUES ('88172', '13', 'Орсонья', 'Orsogna', '01', '', '42.2167', '14.2833');
INSERT INTO `net_city` VALUES ('88175', '17', 'Вендаш-Новаш', 'Vendas Novas', '08', '', '38.6771', '-8.4579');
INSERT INTO `net_city` VALUES ('88179', '13', 'Алеге', 'Alleghe', '20', '', '46.4103', '12.0214');
INSERT INTO `net_city` VALUES ('88193', '29', 'Марлоу', 'Marlow', '12', '', '54.1500', '12.5833');
INSERT INTO `net_city` VALUES ('88195', '127', 'Литцельсдорф ', 'Litzelsdorf', '01', '', '47.2000', '16.1500');
INSERT INTO `net_city` VALUES ('88205', '18', 'Весса', 'Vessa', '50', '', '38.2769', '26.0106');
INSERT INTO `net_city` VALUES ('88210', '18', 'Агиос Никитас', 'Agios Nikitas', '26', '', '38.7500', '20.6833');
INSERT INTO `net_city` VALUES ('88212', '18', 'Лакка', 'Lakka', '38', '', '38.2333', '21.9833');
INSERT INTO `net_city` VALUES ('88213', '18', 'Додони', 'Dodóni', '17', '', '39.5433', '20.7750');
INSERT INTO `net_city` VALUES ('88220', '12', 'Тивье', 'Thiviers', '97', '', '45.4154', '0.9196');
INSERT INTO `net_city` VALUES ('88222', '110', 'Цехоцинек ', 'Ciechocinek', '68', '', '52.8667', '18.8000');
INSERT INTO `net_city` VALUES ('88228', '15', 'Боргхольм', 'Borgholm', '09', '', '56.8833', '16.6500');
INSERT INTO `net_city` VALUES ('88236', '29', 'Медебах', 'Medebach', '07', '', '51.2000', '8.7167');
INSERT INTO `net_city` VALUES ('88241', '35', 'Сан-Бартоломе', 'San Bartolomé', '53', '', '29.0017', '-13.6117');
INSERT INTO `net_city` VALUES ('88242', '13', 'Димаро', 'Dimaro', '17', '', '46.3333', '10.8667');
INSERT INTO `net_city` VALUES ('88244', '12', 'Миранд', 'Mirande', 'B3', '', '43.5139', '0.4029');
INSERT INTO `net_city` VALUES ('88246', '12', 'Реальмон', 'Realmont', 'B3', '', '43.7766', '2.1904');
INSERT INTO `net_city` VALUES ('88252', '15', 'Эссунга', 'Essunga', '28', '', '58.1833', '12.7667');
INSERT INTO `net_city` VALUES ('88257', '33', 'Залк', 'Zalk', '15', '', '52.5214', '6.0077');
INSERT INTO `net_city` VALUES ('88261', '221', 'Тасиилак', 'Tasiilaq', '02', '', '65.6000', '-37.6333');
INSERT INTO `net_city` VALUES ('88262', '13', 'Майссана', 'Maissana', '08', '', '44.3333', '9.5167');
INSERT INTO `net_city` VALUES ('88265', '110', 'Ястарня', 'Jastarnia', '31', '', '54.7000', '18.6667');
INSERT INTO `net_city` VALUES ('88273', '127', 'Зельрайн', 'Sellrain', '07', '', '47.2167', '11.2167');
INSERT INTO `net_city` VALUES ('88274', '29', 'Уиллис', 'Willis', '01', '', '47.9333', '9.9000');
INSERT INTO `net_city` VALUES ('88275', '13', 'Гроттаццолина', 'Grottazzolina', '10', '', '43.1000', '13.6000');
INSERT INTO `net_city` VALUES ('88277', '13', 'Брегуццо', 'Breguzzo', '20', '', '46.0000', '10.7000');
INSERT INTO `net_city` VALUES ('88281', '21', 'Абберли', 'Abberley', 'Q4', '', '52.3000', '-2.3667');
INSERT INTO `net_city` VALUES ('88288', '12', 'Сент-Альбан', 'Saint-alban', 'B9', '', '45.4815', '6.2775');
INSERT INTO `net_city` VALUES ('88289', '127', 'Киттзе', 'Kittsee', '01', '', '48.0925', '17.0639');
INSERT INTO `net_city` VALUES ('88298', '112', 'Конотоп', 'Konotop', '21', '', '51.2403', '33.2026');
INSERT INTO `net_city` VALUES ('88307', '20', 'Красногорская', 'Krasnogorskaya', '27', '', '43.9392', '41.8892');
INSERT INTO `net_city` VALUES ('88309', '13', 'Фортецца', 'Franzensfeste', '17', '', '46.7833', '11.6167');
INSERT INTO `net_city` VALUES ('88310', '13', 'Валле-ди-Казиес', 'Gsies', '17', '', '46.8086', '12.2228');
INSERT INTO `net_city` VALUES ('88318', '13', 'Бреннеро', 'Brenner', '17', '', '47.0000', '11.5000');
INSERT INTO `net_city` VALUES ('88319', '21', 'Стратдон', 'Strathdon', 'T6', '', '57.1833', '-3.0333');
INSERT INTO `net_city` VALUES ('88322', '20', 'Усть-Кут', 'Ust-kut', '20', '', '56.7938', '105.7672');
INSERT INTO `net_city` VALUES ('88328', '59', 'Штетлен', 'Stettlen', '05', '', '46.9597', '7.5219');
INSERT INTO `net_city` VALUES ('88335', '13', 'Баньо-ди-Романья', 'Bagno di Romagna', '05', '', '43.8333', '11.9500');
INSERT INTO `net_city` VALUES ('88342', '29', 'Эринг', 'Ering', '02', '', '48.3000', '13.1500');
INSERT INTO `net_city` VALUES ('88344', '21', 'Пирсебридж', 'Piercebridge', 'D1', '', '54.5333', '-1.6833');
INSERT INTO `net_city` VALUES ('88345', '13', 'Лач', 'Latsch', '17', '', '46.6167', '10.8667');
INSERT INTO `net_city` VALUES ('88346', '12', 'Морон', 'Mauron', 'A2', '', '48.0826', '-2.2848');
INSERT INTO `net_city` VALUES ('88350', '13', 'Кьенес', 'Kiens', '17', '', '46.8000', '11.8333');
INSERT INTO `net_city` VALUES ('88353', '33', 'Схирмонниког', 'Schiermonnikoog', '02', '', '53.4803', '6.1521');
INSERT INTO `net_city` VALUES ('88358', '29', 'Риденбург ', 'Riedenburg', '08', '', '49.7667', '7.0833');
INSERT INTO `net_city` VALUES ('88360', '29', 'Кальден', 'Calden', '05', '', '51.4167', '9.4000');
INSERT INTO `net_city` VALUES ('88367', '12', 'Расто', 'Rasteau', 'B8', '', '44.2303', '4.9861');
INSERT INTO `net_city` VALUES ('88375', '12', 'Сер', 'Seurre', 'A1', '', '46.9992', '5.1514');
INSERT INTO `net_city` VALUES ('88382', '29', 'Банневиц', 'Bannewitz', '13', '', '51.0000', '13.7333');
INSERT INTO `net_city` VALUES ('88389', '20', 'Николаевск', 'Nikolaevsk', '84', '', '50.0282', '45.4595');
INSERT INTO `net_city` VALUES ('88392', '127', 'Штульфельден', 'Stuhlfelden', '05', '', '47.2833', '12.5167');
INSERT INTO `net_city` VALUES ('88400', '145', 'Дифферданж', 'Differdange', '03', '', '49.5242', '5.8914');
INSERT INTO `net_city` VALUES ('88401', '29', 'Вертер ', 'Werther', '07', '', '52.0667', '8.4167');
INSERT INTO `net_city` VALUES ('88404', '21', 'Стратпеффер', 'Strathpeffer', 'V3', '', '57.5833', '-4.5500');
INSERT INTO `net_city` VALUES ('88405', '12', 'Эксика-Сюарела', 'Eccica-Suarella', 'A5', '', '41.8710', '8.9640');
INSERT INTO `net_city` VALUES ('88406', '16', 'Жанаозен', 'Zhanaozen', '09', '', '43.3000', '52.8000');
INSERT INTO `net_city` VALUES ('88416', '127', 'Брандберг', 'Brandberg', '07', '', '47.1667', '11.9000');
INSERT INTO `net_city` VALUES ('88422', '114', 'Миловице', 'Milovice', '41', '', '50.2333', '14.9000');
INSERT INTO `net_city` VALUES ('88426', '13', 'Санто-Стефано-ин-Аспромонте', 'Santo Stefano in Aspromonte', '15', '', '38.1333', '15.8833');
INSERT INTO `net_city` VALUES ('88428', '20', 'Амурск', 'Amursk', '30', '', '50.2368', '136.8814');
INSERT INTO `net_city` VALUES ('88435', '20', 'Чегдомын', 'Chegdomyn', '30', '', '51.1167', '133.0167');
INSERT INTO `net_city` VALUES ('88441', '20', 'Эльбан', 'Elban', '30', '', '50.0953', '136.5011');
INSERT INTO `net_city` VALUES ('88449', '29', 'Мальберг', 'Mahlberg', '07', '', '50.5167', '6.8000');
INSERT INTO `net_city` VALUES ('88450', '29', 'Штольпе', 'Stolpe', '11', '', '52.6667', '13.2667');
INSERT INTO `net_city` VALUES ('88453', '125', 'Линнеснес', 'Lindesnes', '19', '', '58.0333', '7.1000');
INSERT INTO `net_city` VALUES ('88460', '29', 'Еттинген-Шеппах ', 'Jettingen-Scheppach', '02', '', '48.3972', '10.4389');
INSERT INTO `net_city` VALUES ('88464', '13', 'Вельтурно', 'Feldthurns', '17', '', '46.6667', '11.6000');
INSERT INTO `net_city` VALUES ('88491', '13', 'Торпе', 'Torpè', '14', '', '40.6333', '9.6667');
INSERT INTO `net_city` VALUES ('88510', '12', 'Перси', 'Percy', 'B9', '', '44.8000', '5.6500');
INSERT INTO `net_city` VALUES ('88512', '20', 'Чернушка', 'Chernushka', '58', '', '56.5072', '56.0766');
INSERT INTO `net_city` VALUES ('88534', '21', 'Бердхэм', 'Birdham', 'P6', '', '50.7833', '-0.8333');
INSERT INTO `net_city` VALUES ('88540', '59', 'Мюстаир', 'Mustair', '09', '', '46.6333', '10.4333');
INSERT INTO `net_city` VALUES ('88544', '21', 'Портри', 'Portree', 'V3', '', '57.4000', '-6.2000');
INSERT INTO `net_city` VALUES ('88546', '19', 'Табук', 'Tabuk', '20', '', '28.3998', '36.5715');
INSERT INTO `net_city` VALUES ('88551', '13', 'Битти', 'Bitti', '14', '', '40.4833', '9.3833');
INSERT INTO `net_city` VALUES ('88555', '29', 'Латен', 'Lathen', '06', '', '52.8667', '7.3167');
INSERT INTO `net_city` VALUES ('88566', '29', 'Альслебен', 'Alsleben', '14', '', '51.7000', '11.6667');
INSERT INTO `net_city` VALUES ('88578', '12', 'Риго', 'Rigaud', 'B8', '', '43.9911', '6.9916');
INSERT INTO `net_city` VALUES ('88584', '12', 'Ле Туке', 'Le Touquet', 'B4', '', '50.5243', '1.5857');
INSERT INTO `net_city` VALUES ('88598', '29', 'Мерхвайлер', 'Merchweiler', '09', '', '49.3500', '7.0500');
INSERT INTO `net_city` VALUES ('88603', '125', 'Омли', 'Åmli', '02', '', '58.4500', '8.3333');
INSERT INTO `net_city` VALUES ('88604', '35', 'Форментера', 'Formentera', '07', '', '38.7359', '1.4441');
INSERT INTO `net_city` VALUES ('88609', '29', 'Игель ', 'Igel', '08', '', '49.7167', '6.5500');
INSERT INTO `net_city` VALUES ('88620', '114', 'Йедовнице', 'Jedovnice', '78', '', '49.3443', '16.7558');
INSERT INTO `net_city` VALUES ('88625', '12', 'Сен-Бернар', 'Saint-Bernard', 'B9', '', '45.9331', '4.8239');
INSERT INTO `net_city` VALUES ('88626', '110', 'Зыково', 'Zukowo', '87', '', '53.2802', '15.2094');
INSERT INTO `net_city` VALUES ('88636', '29', 'Штадткилль ', 'Stadtkyll', '08', '', '50.3500', '6.5333');
INSERT INTO `net_city` VALUES ('88641', '33', 'Мехелен', 'Mechelen', '05', '', '50.7936', '5.9306');
INSERT INTO `net_city` VALUES ('88644', '29', 'Краненбург ', 'Kranenburg', '07', '', '51.7833', '6.0167');
INSERT INTO `net_city` VALUES ('88647', '56', 'Герардсберген', 'Geraardsbergen', '08', '', '50.7667', '3.8667');
INSERT INTO `net_city` VALUES ('88648', '21', 'Росслея', 'Rosslea', 'T3', '', '54.2333', '-7.1833');
INSERT INTO `net_city` VALUES ('88660', '127', 'Санкт-Галленкирх', 'Sankt Gallenkirch', '08', '', '47.0167', '9.9667');
INSERT INTO `net_city` VALUES ('88661', '127', 'Пустервальд', 'Pusterwald', '06', '', '47.3061', '14.3756');
INSERT INTO `net_city` VALUES ('88664', '121', 'Септември', 'Septemvri', '48', '', '42.2167', '24.1000');
INSERT INTO `net_city` VALUES ('88665', '12', 'Вертоле', 'Vertolaye', '98', '', '45.6487', '3.7056');
INSERT INTO `net_city` VALUES ('88666', '12', 'Леван', 'Levens', 'B8', '', '43.8604', '7.2265');
INSERT INTO `net_city` VALUES ('88667', '13', 'Сан-Джемини', 'San Gemini', '18', '', '42.6167', '12.5500');
INSERT INTO `net_city` VALUES ('88678', '109', 'Ушак', 'Usak', '64', '', '38.6735', '29.4058');
INSERT INTO `net_city` VALUES ('88679', '145', 'Финдель', 'Findel', '03', '', '49.6239', '6.2028');
INSERT INTO `net_city` VALUES ('88690', '33', 'Элспет', 'Elspeet', '03', '', '52.2916', '5.7897');
INSERT INTO `net_city` VALUES ('88695', '13', 'Палая', 'Palaia', '16', '', '43.6000', '10.7667');
INSERT INTO `net_city` VALUES ('88697', '29', 'Штеген ', 'Stegen', '01', '', '47.9833', '7.9667');
INSERT INTO `net_city` VALUES ('88706', '15', 'Флорен', 'Floren', '07', '', '62.1500', '15.0500');
INSERT INTO `net_city` VALUES ('88715', '12', 'Сен-Кана', 'Saint-Cannat', 'B8', '', '43.6209', '5.2969');
INSERT INTO `net_city` VALUES ('88723', '55', 'Баллинроб', 'Ballinrobe', '20', '', '53.6333', '-9.2333');
INSERT INTO `net_city` VALUES ('88731', '127', 'Клайнарль', 'Kleinarl', '05', '', '47.2833', '13.3167');
INSERT INTO `net_city` VALUES ('88733', '127', 'Нусдорф-ам-Аттерзее', 'Nussdorf Am Attersee', '04', '', '47.8833', '13.5167');
INSERT INTO `net_city` VALUES ('88735', '29', 'Финенбург', 'Vienenburg', '06', '', '51.9500', '10.5667');
INSERT INTO `net_city` VALUES ('88739', '13', 'Пульферо', 'Pulfero', '06', '', '46.1750', '13.4847');
INSERT INTO `net_city` VALUES ('88741', '13', 'Фрашинето', 'Frascineto', '03', '', '39.8333', '16.2667');
INSERT INTO `net_city` VALUES ('88745', '12', 'Долю-д&#39;Олерон', 'Dolus-d\'Oléron', 'B7', '', '45.9112', '-1.2614');
INSERT INTO `net_city` VALUES ('88752', '127', 'Хайлигенблут', 'Heiligenblut', '02', '', '47.0333', '12.8333');
INSERT INTO `net_city` VALUES ('88755', '127', 'Унтернберг', 'Unternberg', '05', '', '47.1167', '13.7333');
INSERT INTO `net_city` VALUES ('88763', '13', 'Сигилло', 'Sigillo', '01', '', '42.4833', '13.0667');
INSERT INTO `net_city` VALUES ('88765', '64', 'Муфулира', 'Mufulira', '02', '', '-12.5500', '28.2333');
INSERT INTO `net_city` VALUES ('88768', '29', 'Грайнет ', 'Grainet', '02', '', '48.8000', '13.6500');
INSERT INTO `net_city` VALUES ('88769', '12', 'Меро', 'Mereau', 'A3', '', '47.1630', '2.0509');
INSERT INTO `net_city` VALUES ('88775', '13', 'Ферентилло', 'Ferentillo', '18', '', '42.6167', '12.7833');
INSERT INTO `net_city` VALUES ('88786', '12', 'Ла Кабанас', 'La Cabanasse', 'A9', '', '42.5009', '2.1136');
INSERT INTO `net_city` VALUES ('88790', '21', 'Солкомб', 'Salcombe', 'D4', '', '50.2333', '-3.7667');
INSERT INTO `net_city` VALUES ('88797', '20', 'Электросталь', 'Elektrostal', '47', '', '55.7896', '38.4467');
INSERT INTO `net_city` VALUES ('88810', '123', 'Сина́я', 'Sinaia', '09', '', '45.3500', '25.5500');
INSERT INTO `net_city` VALUES ('88811', '29', 'Дюрен', 'Duren', '07', '', '50.8000', '6.4833');
INSERT INTO `net_city` VALUES ('88817', '13', 'Роккаразо', 'Roccaraso', '07', '', '41.8500', '14.0833');
INSERT INTO `net_city` VALUES ('88826', '21', 'Бот-оф-Гартен', 'Boat of Garten', 'V3', '', '57.3333', '-3.7333');
INSERT INTO `net_city` VALUES ('88831', '121', 'Зорница', 'Zornitsa', '39', '', '42.3833', '26.9333');
INSERT INTO `net_city` VALUES ('88836', '123', 'Бэркэнешти', 'Barcanesti', '30', '', '44.8833', '26.0500');
INSERT INTO `net_city` VALUES ('88846', '21', 'Фрамптон-он-Северн', 'Frampton On Severn', 'E6', '', '51.7667', '-2.3667');
INSERT INTO `net_city` VALUES ('88852', '21', 'Портмадог', 'Porthmadog', 'Y2', '', '52.9333', '-4.1167');
INSERT INTO `net_city` VALUES ('88856', '13', 'Чентола ', 'Centola', '04', '', '40.0667', '15.3167');
INSERT INTO `net_city` VALUES ('88857', '13', 'Фалькаде ', 'Falcade', '20', '', '46.3500', '11.8500');
INSERT INTO `net_city` VALUES ('88863', '20', 'Краснотурьинск', 'Krasnoturinsk', '71', '', '59.7666', '60.2086');
INSERT INTO `net_city` VALUES ('88864', '123', 'Бэиле-Херкулане', 'Baile Herculane', '12', '', '44.8797', '22.4125');
INSERT INTO `net_city` VALUES ('88871', '17', 'Камара-ди-Лобуш', 'Camara de Lobos', '10', '', '32.6333', '-16.9667');
INSERT INTO `net_city` VALUES ('88877', '13', 'Невьяно', 'Neviano', '13', '', '40.1000', '18.1000');
INSERT INTO `net_city` VALUES ('88880', '13', 'Сан-Грегорио-Маньо', 'San Gregorio Magno', '02', '', '40.6500', '15.4000');
INSERT INTO `net_city` VALUES ('88883', '114', 'Йирни', 'Jirny', '52', '', '50.1168', '14.6983');
INSERT INTO `net_city` VALUES ('88885', '18', 'Порос', 'Poros (Cephalonia)', '27', '', '38.1000', '20.7500');
INSERT INTO `net_city` VALUES ('88892', '29', 'Пирбаум', 'Pyrbaum', '02', '', '49.2986', '11.2897');
INSERT INTO `net_city` VALUES ('88895', '127', 'Фройденберг', 'Freudenberg', '02', '', '46.7000', '14.4500');
INSERT INTO `net_city` VALUES ('88899', '13', 'Молина-ди-Ледро', 'Molina di Ledro', '20', '', '45.9333', '10.7667');
INSERT INTO `net_city` VALUES ('88904', '119', 'Бела', 'Bela (Žilina District)', '04', '', '47.8833', '18.6500');
INSERT INTO `net_city` VALUES ('88906', '110', 'Устроне-Морске', 'Ustronie Morskie', '87', '', '54.2158', '15.7584');
INSERT INTO `net_city` VALUES ('88908', '20', 'Ревда', 'Revda', '71', '', '56.8010', '59.9303');
INSERT INTO `net_city` VALUES ('88911', '141', 'Живинице', 'Zivinice', '01', '', '44.4493', '18.6498');
INSERT INTO `net_city` VALUES ('88912', '12', 'Ла-Веспьер', 'La Vespière', '99', '', '49.0197', '0.4125');
INSERT INTO `net_city` VALUES ('88915', '55', 'Фербо', 'Furbo', '10', '', '53.2575', '-9.2125');
INSERT INTO `net_city` VALUES ('88916', '127', 'Кракаушаттен', 'Krakauschatten', '06', '', '47.1833', '13.9667');
INSERT INTO `net_city` VALUES ('88969', '13', 'Стангелла ', 'Stanghella', '20', '', '45.1333', '11.7500');
INSERT INTO `net_city` VALUES ('88996', '29', 'Веллинг', 'Welling', '08', '', '50.3333', '7.3167');
INSERT INTO `net_city` VALUES ('89003', '12', 'Ле Сюбдре', 'Le Subdray', 'A3', '', '47.0121', '2.2948');
INSERT INTO `net_city` VALUES ('89012', '127', 'Имстерберг', 'Imsterberg', '07', '', '47.2167', '10.7000');
INSERT INTO `net_city` VALUES ('89017', '17', 'Кинта-Гранде', 'Quinta Grande', '10', '', '32.6500', '-17.0167');
INSERT INTO `net_city` VALUES ('89018', '13', 'Аритцо', 'Aritzo', '14', '', '39.9556', '9.1969');
INSERT INTO `net_city` VALUES ('89025', '12', 'Маценхейм', 'Matzenheim', 'C1', '', '48.3936', '7.6222');
INSERT INTO `net_city` VALUES ('89033', '12', 'Андрес', 'Andres', 'B4', '', '50.8656', '1.9209');
INSERT INTO `net_city` VALUES ('89046', '20', 'Поток', 'Potok', '42', '', '59.4675', '35.1474');
INSERT INTO `net_city` VALUES ('89052', '127', 'Приглиц', 'Prigglitz', '03', '', '47.7000', '15.9167');
INSERT INTO `net_city` VALUES ('89061', '127', 'Герас', 'Geras', '03', '', '48.7833', '15.6667');
INSERT INTO `net_city` VALUES ('89064', '21', 'Гласбери', 'Glasbury', 'Y2', '', '52.0333', '-3.2000');
INSERT INTO `net_city` VALUES ('89066', '12', 'Реплонж', 'Replonges', 'B9', '', '46.3111', '4.8796');
INSERT INTO `net_city` VALUES ('89069', '20', 'Березовская', 'Berëzovskaya', '84', '', '50.2667', '43.9833');
INSERT INTO `net_city` VALUES ('89079', '127', 'Ангерн-ан-дер-Марх', 'Angern An Der March', '03', '', '48.3778', '16.8281');
INSERT INTO `net_city` VALUES ('89098', '127', 'Хернбаумгартен ', 'Herrnbaumgarten', '03', '', '48.6833', '16.6833');
INSERT INTO `net_city` VALUES ('89106', '123', 'Сэчеле', 'Sacele', '09', '', '45.6167', '25.6833');
INSERT INTO `net_city` VALUES ('89118', '20', 'Кольчугино', 'Kolchugino', '83', '', '56.2993', '39.3830');
INSERT INTO `net_city` VALUES ('89121', '29', 'Санкт-Андреасберг ', 'Sankt Andreasberg', '06', '', '51.7167', '10.5167');
INSERT INTO `net_city` VALUES ('89122', '29', 'Фельберг', 'Vellberg', '01', '', '49.0861', '9.8806');
INSERT INTO `net_city` VALUES ('89139', '12', 'Фарж', 'Farge', '98', '', '45.0833', '3.6500');
INSERT INTO `net_city` VALUES ('89140', '21', 'Керкубри', 'Kirkcudbright', 'U2', '', '54.8333', '-4.0333');
INSERT INTO `net_city` VALUES ('89142', '121', 'Сандански', 'Sandanski', '38', '', '41.5667', '23.2833');
INSERT INTO `net_city` VALUES ('89144', '12', 'Гужунак', 'Goujounac', 'B3', '', '44.5767', '1.1978');
INSERT INTO `net_city` VALUES ('89149', '29', 'Бомсдорф', 'Bomsdorf', '11', '', '51.6167', '13.3000');
INSERT INTO `net_city` VALUES ('89172', '21', 'Барнетби', 'Barnetby', 'H7', '', '53.5667', '-0.4000');
INSERT INTO `net_city` VALUES ('89173', '111', 'Лиелварде', 'Lielvarde', '21', '', '56.7225', '24.8050');
INSERT INTO `net_city` VALUES ('89174', '126', 'Раздан', 'Hrazdan', '05', '', '40.5017', '44.7547');
INSERT INTO `net_city` VALUES ('89185', '33', 'Ньиведип', 'Nieuwediep', '04', '', '53.0422', '6.8584');
INSERT INTO `net_city` VALUES ('89200', '13', 'Пастена', 'Pastena', '07', '', '41.4667', '13.4833');
INSERT INTO `net_city` VALUES ('89201', '13', 'Боволента', 'Bovolenta', '20', '', '45.2667', '11.9333');
INSERT INTO `net_city` VALUES ('89205', '127', 'Оберхофен', 'Oberhofen Im Inntal', '07', '', '47.3000', '11.0833');
INSERT INTO `net_city` VALUES ('89212', '29', 'Пильзах ', 'Pilsach', '02', '', '49.3167', '11.5000');
INSERT INTO `net_city` VALUES ('89215', '13', 'Портобуффоле', 'Portobuffole', '20', '', '45.8592', '12.5350');
INSERT INTO `net_city` VALUES ('89222', '21', 'Килбрайд', 'Kilbride', 'V3', '', '57.2000', '-5.9667');
INSERT INTO `net_city` VALUES ('89225', '21', 'Кэмпбелтаун', 'Campbeltown', 'T8', '', '55.4333', '-5.6333');
INSERT INTO `net_city` VALUES ('89231', '221', 'Кангерлуссуак', 'Kangerlussuaq', '01', '', '77.3775', '-67.0819');
INSERT INTO `net_city` VALUES ('89232', '12', 'Солем', 'Solesmes', 'B4', '', '50.1847', '3.4980');
INSERT INTO `net_city` VALUES ('89245', '33', 'Блиттерсвейк', 'Blitterswijck', '05', '', '51.5317', '6.1084');
INSERT INTO `net_city` VALUES ('89248', '12', 'Оданж', 'Audenge', '97', '', '44.6869', '-1.0134');
INSERT INTO `net_city` VALUES ('89262', '111', 'Саулкрасты ', 'Saulkrasti', '26', '', '57.2636', '24.4181');
INSERT INTO `net_city` VALUES ('89263', '111', 'Алуксне', 'Aluksne', '02', '', '57.4167', '27.0500');
INSERT INTO `net_city` VALUES ('89264', '111', 'Балвы', 'Balvi', '03', '', '57.1333', '27.2500');
INSERT INTO `net_city` VALUES ('89270', '111', 'Айзкраукле', 'Aizkraukle', '01', '', '56.6000', '25.1833');
INSERT INTO `net_city` VALUES ('89278', '13', 'Орнавассо', 'Ornavasso', '09', '', '45.9667', '8.4000');
INSERT INTO `net_city` VALUES ('89298', '13', 'Коредо', 'Coredo', '17', '', '46.3500', '11.0833');
INSERT INTO `net_city` VALUES ('89305', '20', 'Всеволожск', 'Vsevolozhsk', '42', '', '60.0204', '30.6372');
INSERT INTO `net_city` VALUES ('89311', '121', 'Тырговиште', 'Targovishte', '60', '', '43.2592', '26.5892');
INSERT INTO `net_city` VALUES ('89313', '119', 'Снина', 'Snina', '03', '', '48.9833', '22.1500');
INSERT INTO `net_city` VALUES ('89315', '29', 'Эбельсбах', 'Ebelsbach', '02', '', '49.9833', '10.6833');
INSERT INTO `net_city` VALUES ('89325', '21', 'Далвертон', 'Dulverton', 'M3', '', '51.0394', '-3.5481');
INSERT INTO `net_city` VALUES ('89332', '13', 'Тречента ', 'Trecenta', '20', '', '45.0333', '11.4667');
INSERT INTO `net_city` VALUES ('89334', '20', 'Толстой', 'Tolstoy', '86', '', '51.3531', '42.6306');
INSERT INTO `net_city` VALUES ('89336', '16', 'Коксу', 'Koksu', '01', '', '44.6719', '78.9047');
INSERT INTO `net_city` VALUES ('89339', '33', 'Груде ', 'Groede', '10', '', '51.3797', '3.5078');
INSERT INTO `net_city` VALUES ('89343', '120', 'Пожега', 'Pozega', '02', '', '43.8464', '20.0414');
INSERT INTO `net_city` VALUES ('89346', '127', 'Санкт Ламбрехт', 'Sankt Lambrecht', '06', '', '47.0667', '14.3000');
INSERT INTO `net_city` VALUES ('89350', '120', 'Прибой', 'Priboj', '02', '', '43.5836', '19.5258');
INSERT INTO `net_city` VALUES ('89351', '127', 'Райхенфельс', 'Reichenfels', '02', '', '47.0000', '14.7500');
INSERT INTO `net_city` VALUES ('89352', '127', 'Пролеб', 'Proleb', '06', '', '47.4000', '15.1333');
INSERT INTO `net_city` VALUES ('89367', '123', 'Костешти', 'Costesti', '03', '', '44.6667', '24.8833');
INSERT INTO `net_city` VALUES ('89393', '121', 'Бяла', 'Byala', '53', '', '43.4500', '25.7333');
INSERT INTO `net_city` VALUES ('89395', '13', 'Монтегаббьоне', 'Montegabbione', '18', '', '42.9167', '12.0833');
INSERT INTO `net_city` VALUES ('89398', '13', 'Виллабасса', 'Villabassa', '17', '', '46.7403', '12.1703');
INSERT INTO `net_city` VALUES ('89401', '118', 'Картал', 'Kartal', '16', '', '47.6713', '19.5420');
INSERT INTO `net_city` VALUES ('89402', '35', 'Эль Комерсио', 'El Comercio', '52', '', '41.7437', '-0.8191');
INSERT INTO `net_city` VALUES ('89404', '35', 'Кунит', 'Cunit', '56', '', '41.1974', '1.6356');
INSERT INTO `net_city` VALUES ('89426', '121', 'Якоруда', 'Yakoruda', '38', '', '42.0253', '23.6842');
INSERT INTO `net_city` VALUES ('89427', '125', 'Линнос', 'Lindås', '07', '', '60.7381', '5.1600');
INSERT INTO `net_city` VALUES ('89429', '18', 'Метаморфоси', 'Metamorfosi (Chalkidiki)', '15', '', '40.2333', '23.6000');
INSERT INTO `net_city` VALUES ('89430', '145', 'Труавьерж', 'Troisvierges', '01', '', '50.1211', '6.0003');
INSERT INTO `net_city` VALUES ('89433', '20', 'Богданович', 'Bogdanovich', '71', '', '56.7803', '62.0494');
INSERT INTO `net_city` VALUES ('89442', '29', 'Хельферскирхен', 'Helferskirchen', '08', '', '50.5167', '7.8167');
INSERT INTO `net_city` VALUES ('89455', '127', 'Райнсберг', 'Reinsberg', '03', '', '47.9833', '15.0667');
INSERT INTO `net_city` VALUES ('89470', '29', 'Хильпольтштайн', 'Hilpoltstein', '02', '', '49.1900', '11.1886');
INSERT INTO `net_city` VALUES ('89475', '13', 'Череньано', 'Ceregnano', '20', '', '45.0500', '11.8667');
INSERT INTO `net_city` VALUES ('89477', '33', 'Вейньевауде', 'Wijnjewoude', '02', '', '53.0571', '6.2042');
INSERT INTO `net_city` VALUES ('89479', '13', 'Льерна', 'Lierna', '09', '', '45.9500', '9.3000');
INSERT INTO `net_city` VALUES ('89480', '120', 'Топола', 'Topola', '02', '', '44.2542', '20.6825');
INSERT INTO `net_city` VALUES ('89483', '35', 'Кревильенте', 'Crevillente', '60', '', '38.2499', '-0.8097');
INSERT INTO `net_city` VALUES ('89488', '20', 'Коченево', 'Kochenëvo', '53', '', '55.0218', '82.2020');
INSERT INTO `net_city` VALUES ('89489', '33', 'Ростерен', 'Roosteren', '05', '', '51.0842', '5.8188');
INSERT INTO `net_city` VALUES ('89508', '29', 'Лёф ', 'Lof', '08', '', '50.2333', '7.4333');
INSERT INTO `net_city` VALUES ('89519', '123', 'Бран', 'Bran', '09', '', '45.5167', '25.3500');
INSERT INTO `net_city` VALUES ('89524', '138', 'Бендеры', 'Bendery', '55', '', '46.8306', '29.4711');
INSERT INTO `net_city` VALUES ('89527', '29', 'Хелен ', 'Hehlen', '06', '', '51.9833', '9.4833');
INSERT INTO `net_city` VALUES ('89528', '20', 'Железнодорожный', 'Zheleznodorozhny', '47', '', '55.7440', '38.0168');
INSERT INTO `net_city` VALUES ('89532', '21', 'Пламтри', 'Plumtree', 'Q5', '', '52.8667', '-1.0833');
INSERT INTO `net_city` VALUES ('89535', '29', 'Элен', 'Ehlen', '05', '', '51.3167', '9.3167');
INSERT INTO `net_city` VALUES ('89536', '121', 'Аврен', 'Avren', '61', '', '43.1167', '27.6667');
INSERT INTO `net_city` VALUES ('89538', '13', 'Сесто', 'Sexten', '17', '', '46.7019', '12.3586');
INSERT INTO `net_city` VALUES ('89540', '12', 'Рокруа', 'Rocroi', 'A4', '', '49.9244', '4.5211');
INSERT INTO `net_city` VALUES ('89541', '12', 'Вуэ', 'Vouhé', 'B7', '', '46.1487', '-0.8016');
INSERT INTO `net_city` VALUES ('89546', '12', 'Ольнон', 'Holnon', 'B6', '', '49.8609', '3.2151');
INSERT INTO `net_city` VALUES ('89556', '29', 'Вандлиц ', 'Wandlitz', '11', '', '52.7500', '13.4500');
INSERT INTO `net_city` VALUES ('89558', '121', 'Китка', 'Kitka', '39', '', '42.8333', '27.2000');
INSERT INTO `net_city` VALUES ('89570', '12', 'Ольшен', 'Haulchin', 'B4', '', '50.3172', '3.4360');
INSERT INTO `net_city` VALUES ('89577', '112', 'Золотоноша', 'Zolotonosha', '01', '', '49.6689', '32.0377');
INSERT INTO `net_city` VALUES ('89580', '33', 'Хазерсвауде-Дорп', 'Hazerswoude-dorp', '11', '', '52.0983', '4.5797');
INSERT INTO `net_city` VALUES ('89603', '21', 'Клиобери Мортимер', 'Cleobury Mortimer', 'E4', '', '52.3833', '-2.4833');
INSERT INTO `net_city` VALUES ('89609', '12', 'Ландри', 'Landry', 'B9', '', '45.5708', '6.7412');
INSERT INTO `net_city` VALUES ('89617', '35', 'Сафра', 'Zafra', '57', '', '38.4167', '-6.4167');
INSERT INTO `net_city` VALUES ('89619', '221', 'Какорток', 'Qaqortoq', '03', '', '60.7167', '-46.0333');
INSERT INTO `net_city` VALUES ('89624', '12', 'Сангат', 'Sangatte', 'B4', '', '50.9456', '1.7532');
INSERT INTO `net_city` VALUES ('89626', '15', 'Спаррехольм', 'Sparreholm', '18', '', '59.0667', '16.8167');
INSERT INTO `net_city` VALUES ('89631', '63', 'Иринга', 'Iringa', '04', '', '-7.7667', '35.7000');
INSERT INTO `net_city` VALUES ('89636', '29', 'Ландефельд', 'Landefeld', '05', '', '51.1000', '9.7000');
INSERT INTO `net_city` VALUES ('89637', '109', 'Сёке', 'Söke', '09', '', '37.7482', '27.4061');
INSERT INTO `net_city` VALUES ('89640', '29', 'Эспенау', 'Espenau', '05', '', '51.4000', '9.4667');
INSERT INTO `net_city` VALUES ('89641', '21', 'Халфорд', 'Halford', 'P3', '', '52.1000', '-1.6167');
INSERT INTO `net_city` VALUES ('89644', '33', 'Делфстрахаузен', 'Delfstrahuizen', '02', '', '52.8745', '5.8251');
INSERT INTO `net_city` VALUES ('89649', '56', 'Фелюи', 'Feluy', '03', '', '50.5667', '4.2500');
INSERT INTO `net_city` VALUES ('89659', '221', 'Илулиссат', 'Ilulissat', '03', '', '69.2167', '-51.1000');
INSERT INTO `net_city` VALUES ('89660', '13', 'Чево', 'Cevo', '17', '', '46.0833', '10.3667');
INSERT INTO `net_city` VALUES ('89661', '30', 'Салмас', 'Salmas', '02', '', '38.1975', '44.7681');
INSERT INTO `net_city` VALUES ('89662', '29', 'Акен', 'Aken', '14', '', '51.8500', '12.0500');
INSERT INTO `net_city` VALUES ('89669', '18', 'Неа Потидеа', 'Nea Potidea', '13', '', '40.2833', '23.2500');
INSERT INTO `net_city` VALUES ('89675', '221', 'Маниитсок', 'Maniitsoq', '03', '', '65.4167', '-52.9000');
INSERT INTO `net_city` VALUES ('89676', '221', 'Нарсарсуак', 'Narsarsuaq', '03', '', '61.1667', '-45.4167');
INSERT INTO `net_city` VALUES ('89679', '221', 'Туле', 'Thule', '01', '', '77.4894', '-69.3322');
INSERT INTO `net_city` VALUES ('89686', '12', 'Кажарк', 'Cajarc', 'B3', '', '44.4876', '1.8446');
INSERT INTO `net_city` VALUES ('89688', '15', 'Ундерсокер', 'Undersåker', '07', '', '63.3333', '13.2667');
INSERT INTO `net_city` VALUES ('89689', '15', 'Осарна', 'Åsarna', '07', '', '62.6500', '14.3500');
INSERT INTO `net_city` VALUES ('89699', '13', 'Санта-Венерина', 'Santa Venerina', '15', '', '37.6833', '15.1333');
INSERT INTO `net_city` VALUES ('89704', '13', 'Чезана-Торинезе', 'Cesana Torinese', '12', '', '44.9500', '6.7833');
INSERT INTO `net_city` VALUES ('89706', '35', 'Кампо', 'Campo', '52', '', '42.4096', '0.3961');
INSERT INTO `net_city` VALUES ('89711', '21', 'Саут Молтон', 'South Molton', 'D4', '', '51.0167', '-3.8333');
INSERT INTO `net_city` VALUES ('89718', '13', 'Санта-Маринелла', 'Santa Marinella', '07', '', '42.0333', '11.8500');
INSERT INTO `net_city` VALUES ('89725', '29', 'Бенневиц ', 'Bennewitz', '13', '', '51.1167', '12.2667');
INSERT INTO `net_city` VALUES ('89730', '123', 'Текуч', 'Tecuci', '38', '', '45.8667', '27.4167');
INSERT INTO `net_city` VALUES ('89731', '13', 'Термено-сулла-Страда-дель-Вино', 'Tramin', '17', '', '46.3333', '11.2333');
INSERT INTO `net_city` VALUES ('89733', '33', 'Шонло', 'Schoonloo', '01', '', '52.9049', '6.7008');
INSERT INTO `net_city` VALUES ('89734', '21', 'Аберайрон', 'Aberaeron', 'X6', '', '52.2500', '-4.2500');
INSERT INTO `net_city` VALUES ('89735', '12', 'Сартен', 'Sartene', 'A5', '', '41.6205', '8.9715');
INSERT INTO `net_city` VALUES ('89738', '35', 'Ларрабесуа', 'Larrabetzu', '59', '', '43.2198', '-2.7332');
INSERT INTO `net_city` VALUES ('89739', '29', 'Эссельбах', 'Esselbach', '02', '', '49.8553', '9.5258');
INSERT INTO `net_city` VALUES ('89745', '30', 'Шаста', 'Shasta', '17', '', '36.8500', '50.7333');
INSERT INTO `net_city` VALUES ('89747', '29', 'Херольдсбах ', 'Heroldsbach', '02', '', '49.7000', '11.0000');
INSERT INTO `net_city` VALUES ('89750', '20', 'пос. Вешки', 'Lianozovo', '48', '', '55.9000', '37.5833');
INSERT INTO `net_city` VALUES ('89751', '121', 'Илинден', 'Ilinden', '58', '', '41.4667', '23.8000');
INSERT INTO `net_city` VALUES ('89759', '20', 'Сатка', 'Satka', '13', '', '55.0425', '59.0400');
INSERT INTO `net_city` VALUES ('89762', '110', 'Спала', 'Spala', '51', '', '51.5406', '20.1337');
INSERT INTO `net_city` VALUES ('89764', '129', 'Краньска Гора ', 'Kranjska Gora', '04', '', '46.4839', '13.7894');
INSERT INTO `net_city` VALUES ('89768', '59', 'Эрстфельд', 'Erstfeld', '21', '', '46.8188', '8.6505');
INSERT INTO `net_city` VALUES ('89773', '33', 'Энрюм ', 'Eenrum', '04', '', '53.3642', '6.4622');
INSERT INTO `net_city` VALUES ('89779', '77', 'Франсистаун', 'Francistown', '08', '', '-21.1667', '27.5167');
INSERT INTO `net_city` VALUES ('89787', '13', 'Поццоленго ', 'Pozzolengo', '20', '', '45.4000', '10.6167');
INSERT INTO `net_city` VALUES ('89788', '141', 'Чаплина', 'Capljina', '01', '', '43.1139', '17.7036');
INSERT INTO `net_city` VALUES ('89796', '13', 'Сан-Вито-Кьетино', 'San Vito Chietino', '01', '', '42.3000', '14.4500');
INSERT INTO `net_city` VALUES ('89806', '141', 'Любушки', 'Ljubuski', '01', '', '43.1969', '17.5450');
INSERT INTO `net_city` VALUES ('89810', '13', 'Сан-Вито-Ло-Капо', 'San Vito Lo Capo', '15', '', '38.1667', '12.7500');
INSERT INTO `net_city` VALUES ('89829', '35', 'Альхете', 'Algete', '29', '', '40.5971', '-3.4974');
INSERT INTO `net_city` VALUES ('89840', '20', 'Аша', 'Asha', '13', '', '54.9973', '57.2722');
INSERT INTO `net_city` VALUES ('89842', '20', 'Лаки', 'Laki', '58', '', '58.3333', '57.6333');
INSERT INTO `net_city` VALUES ('89843', '21', 'Кинлочлвен', 'Kinlochleven', 'V3', '', '56.7000', '-4.9667');
INSERT INTO `net_city` VALUES ('89849', '12', 'Марсейет ', 'Marseillette', 'A9', '', '43.2031', '2.5433');
INSERT INTO `net_city` VALUES ('89861', '21', 'Лланруст', 'Llanrwst', 'X8', '', '53.1500', '-3.8000');
INSERT INTO `net_city` VALUES ('89870', '33', 'Хеленавен', 'Helenaveen', '06', '', '51.3911', '5.9165');
INSERT INTO `net_city` VALUES ('89877', '59', 'Эмметтен', 'Emmetten', '17', '', '46.9667', '8.5167');
INSERT INTO `net_city` VALUES ('89878', '12', 'Пулдрёцик', 'Pouldreuzic', 'A2', '', '47.9500', '-4.3667');
INSERT INTO `net_city` VALUES ('89888', '29', 'Маркранштедт ', 'Markranstadt', '13', '', '51.3000', '12.2333');
INSERT INTO `net_city` VALUES ('89892', '13', 'Ромено ', 'Romeno', '17', '', '46.4000', '11.1167');
INSERT INTO `net_city` VALUES ('89897', '12', 'Сан', 'Sand', 'C1', '', '48.3824', '7.6126');
INSERT INTO `net_city` VALUES ('89898', '35', 'Магдалена', 'Magdalena', '52', '', '42.2667', '-1.2000');
INSERT INTO `net_city` VALUES ('89900', '91', 'Мванза', 'Mwanza', '05', '', '-8.6667', '23.9667');
INSERT INTO `net_city` VALUES ('89905', '13', 'Дойчнофен ', 'Deutschnofen', '17', '', '46.4333', '11.5333');
INSERT INTO `net_city` VALUES ('89906', '29', 'Беттен', 'Betten', '11', '', '51.6333', '13.7667');
INSERT INTO `net_city` VALUES ('89910', '35', 'Томеллосо', 'Tomelloso', '54', '', '39.1585', '-3.0208');
INSERT INTO `net_city` VALUES ('89913', '29', 'Фрайамт ', 'Freiamt', '01', '', '48.1833', '7.9000');
INSERT INTO `net_city` VALUES ('89914', '111', 'Кекава', 'Kekava', '26', '', '56.8294', '24.2372');
INSERT INTO `net_city` VALUES ('89915', '35', 'Валье-де-Эчо', 'Valle de Hecho', '52', '', '42.7565', '-0.7533');
INSERT INTO `net_city` VALUES ('89921', '110', 'Добра', 'Dobra', '35', '', '50.4833', '19.6833');
INSERT INTO `net_city` VALUES ('89922', '20', 'Ярославский', 'Yaroslavskiy', '59', '', '44.1858', '132.2286');
INSERT INTO `net_city` VALUES ('89925', '15', 'Стонга', 'Stånga', '05', '', '57.2833', '18.4667');
INSERT INTO `net_city` VALUES ('89928', '21', 'Стратхейвен', 'Strathaven', 'W5', '', '55.6667', '-4.0667');
INSERT INTO `net_city` VALUES ('89936', '29', 'Шёнзее ', 'Schönsee', '02', '', '49.5167', '12.5500');
INSERT INTO `net_city` VALUES ('89946', '29', 'Эркхайм ', 'Erkheim', '02', '', '48.0500', '10.3500');
INSERT INTO `net_city` VALUES ('89955', '35', 'Миллер', 'Miller', '51', '', '38.2215', '-2.4738');
INSERT INTO `net_city` VALUES ('89957', '12', 'Парон', 'Paron', 'A1', '', '48.1789', '3.2508');
INSERT INTO `net_city` VALUES ('89966', '29', 'Байльштайн', 'Beilstein (Rhineland-Palatinate)', '08', '', '50.1833', '7.3000');
INSERT INTO `net_city` VALUES ('89970', '12', 'Латронкьер', 'Latronquiere', 'B3', '', '44.8004', '2.0775');
INSERT INTO `net_city` VALUES ('89977', '16', 'Жулдыз', 'Zhuldyz', '07', '', '49.2747', '49.4817');
INSERT INTO `net_city` VALUES ('89992', '12', 'Ужин', 'Ugine', 'B9', '', '45.7508', '6.4161');
INSERT INTO `net_city` VALUES ('90006', '33', 'Аудесхип', 'Oudeschip', '04', '', '53.4294', '6.8303');
INSERT INTO `net_city` VALUES ('90008', '13', 'Пачиано', 'Paciano', '18', '', '43.0167', '12.0667');
INSERT INTO `net_city` VALUES ('90011', '13', 'Будоя', 'Budoia', '06', '', '46.0472', '12.5322');
INSERT INTO `net_city` VALUES ('90018', '35', 'Ориуэла', 'Orihuela', '60', '', '38.0848', '-0.9440');
INSERT INTO `net_city` VALUES ('90020', '125', 'Гратангем', 'Gratangen', '18', '', '68.6500', '17.6833');
INSERT INTO `net_city` VALUES ('90029', '33', 'Зейдвелде', 'Zuidvelde', '01', '', '53.0442', '6.4593');
INSERT INTO `net_city` VALUES ('90036', '29', 'Блайбах ', 'Blaibach', '02', '', '49.1667', '12.8167');
INSERT INTO `net_city` VALUES ('90046', '55', 'Данлир', 'Dunleer', '19', '', '53.8350', '-6.3961');
INSERT INTO `net_city` VALUES ('90060', '12', 'Дистре', 'Distre', 'B5', '', '47.2228', '-0.1107');
INSERT INTO `net_city` VALUES ('90061', '16', 'Айтеке би', 'Ayteke Bi', '14', '', '45.8536', '62.1561');
INSERT INTO `net_city` VALUES ('90068', '13', 'Гальяно-дель-Капо', 'Gagliano del Capo', '13', '', '39.8333', '18.3667');
INSERT INTO `net_city` VALUES ('90075', '110', 'Венглинец', 'Wegliniec', '33', '', '51.2833', '15.2167');
INSERT INTO `net_city` VALUES ('90080', '12', 'Марк', 'Marck', 'B4', '', '50.9490', '1.9433');
INSERT INTO `net_city` VALUES ('90087', '12', 'Жуйе', 'Juilley', '99', '', '48.5984', '-1.3454');
INSERT INTO `net_city` VALUES ('90089', '12', 'Кеневиль', 'Quinéville', '99', '', '49.5114', '-1.2987');
INSERT INTO `net_city` VALUES ('90099', '35', 'Монторо', 'Montoro', '51', '', '38.0241', '-4.3834');
INSERT INTO `net_city` VALUES ('90102', '33', 'Баккевён', 'Bakkeveen', '02', '', '53.0820', '6.2581');
INSERT INTO `net_city` VALUES ('90106', '17', 'Сан-Браш-ди-Алпортел', 'São Brás De Alportel', '09', '', '37.1531', '-7.8875');
INSERT INTO `net_city` VALUES ('90107', '127', 'Аннаберг', 'Annaberg', '05', '', '47.5167', '13.4333');
INSERT INTO `net_city` VALUES ('90114', '12', 'Вири', 'Viry', 'B9', '', '46.1172', '6.0372');
INSERT INTO `net_city` VALUES ('90115', '59', 'Шезьер', 'Chesieres', '23', '', '46.3000', '7.0500');
INSERT INTO `net_city` VALUES ('90116', '114', 'Водняни', 'Vodnany', '79', '', '49.1474', '14.1702');
INSERT INTO `net_city` VALUES ('90123', '12', 'Краш', 'Crac\'h', 'A2', '', '47.6170', '-3.0017');
INSERT INTO `net_city` VALUES ('90124', '119', 'Тепличка-над-Вагом  ', 'Teplicka Nad Vahom', '08', '', '49.2333', '18.8000');
INSERT INTO `net_city` VALUES ('90140', '119', 'Высоке Татры', 'Vysoke Tatry', '05', '', '49.1333', '20.2167');
INSERT INTO `net_city` VALUES ('90144', '119', 'Банска-Штьявница', 'Banska Stiavnica', '01', '', '48.4500', '18.9000');
INSERT INTO `net_city` VALUES ('90152', '119', 'Голич', 'Holic', '02', '', '48.8000', '17.1667');
INSERT INTO `net_city` VALUES ('90153', '119', 'Томашов', 'Tomasov', '02', '', '48.1500', '17.3333');
INSERT INTO `net_city` VALUES ('90155', '119', 'Лимбах', 'Limbach', '02', '', '48.2833', '17.2167');
INSERT INTO `net_city` VALUES ('90158', '119', 'Кана', 'Cana', '03', '', '48.6000', '21.3333');
INSERT INTO `net_city` VALUES ('90166', '119', 'Топольчанки', 'Topolcianky', '04', '', '48.4167', '18.4167');
INSERT INTO `net_city` VALUES ('90169', '119', 'Завар', 'Zavar', '07', '', '48.3500', '17.6833');
INSERT INTO `net_city` VALUES ('90175', '119', 'Зуборец', 'Zuberec', '08', '', '49.2667', '19.6167');
INSERT INTO `net_city` VALUES ('90176', '119', 'Быстрицка', 'Bystricka', '01', '', '48.4667', '19.7000');
INSERT INTO `net_city` VALUES ('90186', '119', 'Малатины', 'Malatiny', '01', '', '49.0500', '19.4833');
INSERT INTO `net_city` VALUES ('90189', '119', 'Крупина', 'Krupina', '01', '', '48.3500', '19.0667');
INSERT INTO `net_city` VALUES ('90190', '119', 'Врутки', 'Vrútky', '08', '', '49.1167', '18.9167');
INSERT INTO `net_city` VALUES ('90206', '119', 'Ликавка', 'Likavka', '08', '', '49.1000', '19.3167');
INSERT INTO `net_city` VALUES ('90207', '119', 'Маков', 'Makov', '08', '', '49.3667', '18.4833');
INSERT INTO `net_city` VALUES ('90209', '119', 'Сопорна', 'Soporna', '07', '', '48.2500', '17.8167');
INSERT INTO `net_city` VALUES ('90223', '119', 'Велька-Ломница', 'Velka Lomnica', '05', '', '49.1167', '20.3667');
INSERT INTO `net_city` VALUES ('90224', '119', 'Смижани', 'Smizany', '05', '', '48.9667', '20.5333');
INSERT INTO `net_city` VALUES ('90227', '119', 'Тренчьянске Теплице', 'Trencianske Teplice', '06', '', '48.9167', '18.1667');
INSERT INTO `net_city` VALUES ('90230', '119', 'Коларово', 'Kolárovo', '04', '', '47.9167', '18.0000');
INSERT INTO `net_city` VALUES ('90235', '119', 'Добшина', 'Dobsina', '03', '', '48.8167', '20.3667');
INSERT INTO `net_city` VALUES ('90254', '119', 'Слатина', 'Slatina', '04', '', '48.1500', '18.9000');
INSERT INTO `net_city` VALUES ('90259', '119', 'Терхова', 'Terchová', '08', '', '49.2667', '19.0333');
INSERT INTO `net_city` VALUES ('90262', '119', 'Штрба', 'Strba', '01', '', '49.0667', '20.0833');
INSERT INTO `net_city` VALUES ('90267', '59', 'Рюшликон', 'Ruschlikon', '25', '', '47.3000', '8.5500');
INSERT INTO `net_city` VALUES ('90273', '56', 'Ньивпорт', 'Nieuwpoort', '09', '', '51.1333', '2.7500');
INSERT INTO `net_city` VALUES ('90287', '13', 'Вилла Сантина', 'Villa Santina', '06', '', '46.4175', '12.9222');
INSERT INTO `net_city` VALUES ('90288', '20', 'Солдатская', 'Soldatskaya', '22', '', '43.8181', '43.8158');
INSERT INTO `net_city` VALUES ('90296', '110', 'Ниско', 'Nisko', '63', '', '50.5333', '22.1500');
INSERT INTO `net_city` VALUES ('90302', '35', 'Аларкон', 'Alarcon', '54', '', '39.5500', '-2.0833');
INSERT INTO `net_city` VALUES ('90304', '21', 'Блокли', 'Blockley', 'E6', '', '52.0167', '-1.7500');
INSERT INTO `net_city` VALUES ('90306', '33', 'Нериттер', 'Neeritter', '05', '', '51.1656', '5.8032');
INSERT INTO `net_city` VALUES ('90324', '13', 'Вилла Гранде', 'Villa Grande', '01', '', '42.1667', '13.6667');
INSERT INTO `net_city` VALUES ('90334', '20', 'Нефтегорск', 'Neftegorsk', '65', '', '52.8020', '51.1660');
INSERT INTO `net_city` VALUES ('90336', '109', 'Аджарлар', 'Acarlar', '35', '', '37.9000', '27.3833');
INSERT INTO `net_city` VALUES ('90355', '29', 'Арншванг', 'Arnschwang', '02', '', '49.2667', '12.8167');
INSERT INTO `net_city` VALUES ('90371', '12', 'Шорж', 'Chorges', 'B8', '', '44.5471', '6.2775');
INSERT INTO `net_city` VALUES ('90385', '17', 'Вилар', 'Vilar', '21', '', '41.6694', '-7.7337');
INSERT INTO `net_city` VALUES ('90418', '29', 'Вендорф', 'Wendorf', '12', '', '53.4000', '13.4833');
INSERT INTO `net_city` VALUES ('90419', '127', 'Обертиллиах', 'Obertilliach', '07', '', '46.7106', '12.6144');
INSERT INTO `net_city` VALUES ('90421', '29', 'Дорнумерзиль', 'Dornumersiel', '06', '', '53.6667', '7.4667');
INSERT INTO `net_city` VALUES ('90424', '127', 'Брайтенванг', 'Breitenwang', '07', '', '47.4833', '10.7333');
INSERT INTO `net_city` VALUES ('90427', '22', 'Тюльструп', 'Tylstrup', '07', '', '57.1833', '9.9500');
INSERT INTO `net_city` VALUES ('90430', '12', 'Леви', 'Levie', 'A5', '', '41.7027', '9.1244');
INSERT INTO `net_city` VALUES ('90433', '59', 'Вейсона', 'Veysonnaz', '22', '', '46.1963', '7.3369');
INSERT INTO `net_city` VALUES ('90443', '29', 'Ягстхаузен', 'Jagsthausen', '01', '', '48.9000', '10.1667');
INSERT INTO `net_city` VALUES ('90453', '29', 'Фюрстенвальде', 'Furstenwalde', '11', '', '52.3667', '14.0667');
INSERT INTO `net_city` VALUES ('90469', '13', 'Кродо', 'Crodo', '09', '', '46.2167', '8.3167');
INSERT INTO `net_city` VALUES ('90471', '13', 'Муро-Леччезе', 'Muro Leccese', '13', '', '40.1000', '18.3333');
INSERT INTO `net_city` VALUES ('90476', '33', 'Сленакен', 'Slenaken', '05', '', '50.7668', '5.8632');
INSERT INTO `net_city` VALUES ('90479', '20', 'Тимашевск', 'Timashevsk', '38', '', '45.6169', '38.9525');
INSERT INTO `net_city` VALUES ('90493', '21', 'Бушмилс', 'Bushmills', 'S6', '', '55.2000', '-6.5167');
INSERT INTO `net_city` VALUES ('90497', '110', 'Балице', 'Balice', '39', '', '50.0833', '19.8000');
INSERT INTO `net_city` VALUES ('90500', '15', 'Глава', 'Glava', '22', '', '59.5500', '12.5500');
INSERT INTO `net_city` VALUES ('90502', '55', 'Кэрсивин', 'Cahersiveen', '11', '', '51.9486', '-10.2222');
INSERT INTO `net_city` VALUES ('90504', '13', 'Петтинео', 'Pettineo', '15', '', '37.9667', '14.2833');
INSERT INTO `net_city` VALUES ('90509', '202', 'Донья-Стубица', 'Donja Stubica', '07', '', '45.9833', '15.9667');
INSERT INTO `net_city` VALUES ('90510', '202', 'Кутина', 'Kutina', '14', '', '45.4750', '16.7819');
INSERT INTO `net_city` VALUES ('90513', '55', 'Шеркок', 'Shercock', '02', '', '54.0000', '-6.9000');
INSERT INTO `net_city` VALUES ('90528', '33', 'Анло', 'Anloo', '01', '', '53.0432', '6.7015');
INSERT INTO `net_city` VALUES ('90534', '141', 'Читлук', 'Citluk', '01', '', '43.2286', '17.7008');
INSERT INTO `net_city` VALUES ('90540', '29', 'Парсберг ', 'Parsberg', '02', '', '49.1167', '11.6500');
INSERT INTO `net_city` VALUES ('90555', '55', 'Лиффорд', 'Lifford', '06', '', '54.8319', '-7.4836');
INSERT INTO `net_city` VALUES ('90556', '35', 'Палас-де-Рей', 'Palas de Rei', '58', '', '42.8000', '-7.9167');
INSERT INTO `net_city` VALUES ('90558', '13', 'Маньяно', 'Magnano', '07', '', '41.3000', '14.0333');
INSERT INTO `net_city` VALUES ('90563', '140', 'Эммасте', 'Emmaste', '02', '', '58.7036', '22.6169');
INSERT INTO `net_city` VALUES ('90567', '33', 'Брамт', 'Braamt', '03', '', '51.9226', '6.2640');
INSERT INTO `net_city` VALUES ('90579', '20', 'Георгий', 'Georgiy', '52', '', '58.4167', '31.1500');
INSERT INTO `net_city` VALUES ('90582', '33', 'Кадзанд', 'Cadzand', '10', '', '51.3678', '3.4076');
INSERT INTO `net_city` VALUES ('90586', '33', 'Элим', 'Elim', '01', '', '52.6818', '6.5807');
INSERT INTO `net_city` VALUES ('90589', '33', 'Дроувен', 'Drouwen', '01', '', '52.9559', '6.7974');
INSERT INTO `net_city` VALUES ('90594', '13', 'Ваттаро', 'Vattaro', '17', '', '45.9833', '11.2167');
INSERT INTO `net_city` VALUES ('90598', '59', 'Кюдрфэн', 'Cudrefin', '12', '', '46.9576', '7.0204');
INSERT INTO `net_city` VALUES ('90600', '29', 'Хоэн-Нойендорф', 'Hohen Neuendorf', '11', '', '52.6667', '13.2833');
INSERT INTO `net_city` VALUES ('90601', '13', 'Мальяно-ин-Тоскана', 'Magliano in Toscana', '16', '', '42.6000', '11.2833');
INSERT INTO `net_city` VALUES ('90603', '33', 'Ауде Билтзейл ', 'Oude Bildtzijl', '02', '', '53.3009', '5.7194');
INSERT INTO `net_city` VALUES ('90611', '12', 'Бильё', 'Billiers', 'A2', '', '47.5307', '-2.4879');
INSERT INTO `net_city` VALUES ('90630', '13', 'Фикарра', 'Ficarra', '15', '', '38.1000', '14.8333');
INSERT INTO `net_city` VALUES ('90631', '29', 'Зег', 'Seeg', '02', '', '47.6500', '10.6000');
INSERT INTO `net_city` VALUES ('90632', '29', 'Бодольц', 'Bodolz', '02', '', '47.5667', '9.6667');
INSERT INTO `net_city` VALUES ('90633', '13', 'Пьеве-Санто-Стефано', 'Pieve Santo Stefano', '05', '', '43.6667', '12.0333');
INSERT INTO `net_city` VALUES ('90634', '33', 'Экстерзандворт', 'Eexterzandvoort', '01', '', '53.0303', '6.7884');
INSERT INTO `net_city` VALUES ('90645', '20', 'Де-Кастри', 'De-kastri', '30', '', '51.4667', '140.7833');
INSERT INTO `net_city` VALUES ('90650', '12', 'Валлуар', 'Valloire', 'B9', '', '45.1656', '6.4299');
INSERT INTO `net_city` VALUES ('90659', '123', 'Штефанешты', 'Stefanesti', '03', '', '44.8667', '24.9333');
INSERT INTO `net_city` VALUES ('90668', '20', 'Ватутинки', 'Vatutinki', '47', '', '55.4965', '37.3299');
INSERT INTO `net_city` VALUES ('90669', '21', 'Беруэлл', 'Burwell', 'H7', '', '53.2833', '0.0333');
INSERT INTO `net_city` VALUES ('90687', '29', 'Энген', 'Engen', '01', '', '47.8500', '8.7667');
INSERT INTO `net_city` VALUES ('90690', '20', 'Суздаль', 'Suzdal', '83', '', '56.4227', '40.4467');
INSERT INTO `net_city` VALUES ('90698', '114', 'Адршпах', 'Adrspach', '70', '', '50.6231', '16.0958');
INSERT INTO `net_city` VALUES ('90717', '55', 'Утерард', 'Oughterard', '10', '', '53.4167', '-9.3333');
INSERT INTO `net_city` VALUES ('90726', '17', 'Сегура', 'Segura', '06', '', '39.8264', '-6.9789');
INSERT INTO `net_city` VALUES ('90736', '35', 'Кампельо', 'El Campello', '60', '', '38.4280', '-0.3987');
INSERT INTO `net_city` VALUES ('90738', '13', 'Маццин', 'Mazzin', '20', '', '46.4500', '11.7000');
INSERT INTO `net_city` VALUES ('90748', '17', 'Резенде', 'Resende', '22', '', '41.1058', '-7.9665');
INSERT INTO `net_city` VALUES ('90751', '13', 'Чериана', 'Ceriana', '08', '', '43.8833', '7.7667');
INSERT INTO `net_city` VALUES ('90760', '29', 'Бомлиц ', 'Bomlitz', '06', '', '52.9000', '9.6500');
INSERT INTO `net_city` VALUES ('90773', '35', 'Парла', 'Parla', '29', '', '40.2360', '-3.7675');
INSERT INTO `net_city` VALUES ('90778', '17', 'Гондомар', 'Gondomar', '17', '', '41.1445', '-8.5322');
INSERT INTO `net_city` VALUES ('90781', '12', 'Лез Ор', 'Les Orres', 'B8', '', '44.5164', '6.5378');
INSERT INTO `net_city` VALUES ('90788', '21', 'Бакфастли', 'Buckfastleigh', 'D4', '', '50.4833', '-3.7833');
INSERT INTO `net_city` VALUES ('90789', '33', 'Гаутюм', 'Goutum', '02', '', '53.1785', '5.8067');
INSERT INTO `net_city` VALUES ('90793', '33', 'Стилтжесканал  ', 'Stieltjeskanaal', '01', '', '52.6767', '6.8380');
INSERT INTO `net_city` VALUES ('90799', '13', 'Виджано', 'Viggiano', '04', '', '40.3333', '15.9000');
INSERT INTO `net_city` VALUES ('90808', '33', 'Кринг-ван-Дорт', 'Kring Van Dorth', '03', '', '52.2249', '6.2769');
INSERT INTO `net_city` VALUES ('90810', '13', 'Баски ', 'Baschi', '07', '', '42.6667', '12.2167');
INSERT INTO `net_city` VALUES ('90813', '110', 'Камень-Поморски', 'Kamien Pomorski', '87', '', '53.9689', '14.7728');
INSERT INTO `net_city` VALUES ('90817', '33', 'Тиндевен', 'Tiendeveen', '01', '', '52.7470', '6.5473');
INSERT INTO `net_city` VALUES ('90821', '16', 'Боралдай', 'Boralday', '01', '', '43.3603', '76.8578');
INSERT INTO `net_city` VALUES ('90838', '15', 'Лётторп', 'Löttorp', '09', '', '57.1667', '16.9833');
INSERT INTO `net_city` VALUES ('90842', '13', 'Вилла-Сан-Пьетро', 'Villa San Pietro', '14', '', '39.0328', '8.9964');
INSERT INTO `net_city` VALUES ('90843', '13', 'Галлио', 'Gallio', '20', '', '45.8833', '11.5500');
INSERT INTO `net_city` VALUES ('90847', '29', 'Ламбрехтхаген', 'Lambrechtshagen', '12', '', '54.1000', '12.0167');
INSERT INTO `net_city` VALUES ('90851', '35', 'Додро', 'Dodro', '58', '', '42.7185', '-8.6868');
INSERT INTO `net_city` VALUES ('90860', '112', 'Тячев', 'Tyachev', '25', '', '48.0118', '23.5706');
INSERT INTO `net_city` VALUES ('90864', '29', 'Роггенбург ', 'Roggenburg', '02', '', '48.2833', '10.2333');
INSERT INTO `net_city` VALUES ('90873', '35', 'Фуендетодос', 'Fuendetodos', '52', '', '41.3424', '-0.9599');
INSERT INTO `net_city` VALUES ('90886', '59', 'Сааненмёзер', 'Saanenmöser', '06', '', '46.5167', '7.3000');
INSERT INTO `net_city` VALUES ('90887', '33', 'Кимсверд', 'Kimswerd', '02', '', '53.1418', '5.4405');
INSERT INTO `net_city` VALUES ('90889', '20', 'Таир', 'Tair', '45', '', '56.2672', '47.8485');
INSERT INTO `net_city` VALUES ('90897', '15', 'Блентарп', 'Blentarp', '27', '', '55.5833', '13.6000');
INSERT INTO `net_city` VALUES ('90900', '21', 'Яттон', 'Yatton', 'J4', '', '51.3833', '-2.8167');
INSERT INTO `net_city` VALUES ('90903', '29', 'Корин', 'Chorin', '11', '', '52.9167', '13.8667');
INSERT INTO `net_city` VALUES ('90921', '13', 'Фриза', 'Frisa', '01', '', '42.2500', '14.3667');
INSERT INTO `net_city` VALUES ('90925', '13', 'Лиццанелло', 'Lizzanello', '13', '', '40.3000', '18.2167');
INSERT INTO `net_city` VALUES ('90946', '127', 'Арриах', 'Arriach', '02', '', '46.7319', '13.8519');
INSERT INTO `net_city` VALUES ('90947', '12', 'Дурнь', 'Dourgne', 'B3', '', '43.4838', '2.1399');
INSERT INTO `net_city` VALUES ('90956', '13', 'Марленго', 'Marling', '17', '', '46.6500', '11.1500');
INSERT INTO `net_city` VALUES ('90960', '127', 'Майерлинг', 'Mayerling', '03', '', '48.0500', '16.1000');
INSERT INTO `net_city` VALUES ('90988', '29', 'Каппельродек', 'Kappelrodeck', '01', '', '48.6000', '8.1167');
INSERT INTO `net_city` VALUES ('90990', '111', 'Пилтене', 'Piltene', '33', '', '57.2167', '21.6667');
INSERT INTO `net_city` VALUES ('91010', '13', 'Торкьяроло', 'Torchiarolo', '13', '', '40.4842', '18.0525');
INSERT INTO `net_city` VALUES ('91016', '29', 'Бёзен', 'Bosen', '06', '', '52.9333', '10.9333');
INSERT INTO `net_city` VALUES ('91023', '12', 'Больбек', 'Bolbec', 'A7', '', '49.5732', '0.4734');
INSERT INTO `net_city` VALUES ('91045', '12', 'Белантр', 'Bellentre', 'B9', '', '45.5696', '6.7138');
INSERT INTO `net_city` VALUES ('91069', '29', 'Тифенброн', 'Tiefenbronn', '01', '', '48.8333', '8.8000');
INSERT INTO `net_city` VALUES ('91071', '127', 'Эдлинг', 'Edling', '06', '', '47.2000', '14.5000');
INSERT INTO `net_city` VALUES ('91074', '35', 'Альмасора', 'Almazora', '60', '', '39.9475', '-0.0650');
INSERT INTO `net_city` VALUES ('91080', '127', 'Роттенбах', 'Rottenbach', '03', '', '48.5500', '15.0833');
INSERT INTO `net_city` VALUES ('91088', '127', 'Гёриах', 'Goriach', '07', '', '46.8886', '12.6328');
INSERT INTO `net_city` VALUES ('91096', '33', 'Ветхёйзен', 'Vethuizen', '03', '', '51.9138', '6.3010');
INSERT INTO `net_city` VALUES ('91105', '127', 'Иннеркремс ', 'Innerkrems', '02', '', '46.9694', '13.7244');
INSERT INTO `net_city` VALUES ('91112', '127', 'Нидердорф', 'Niederdorf', '06', '', '47.3000', '14.9667');
INSERT INTO `net_city` VALUES ('91113', '127', 'Кракаудорф', 'Krakaudorf', '06', '', '47.1667', '14.0167');
INSERT INTO `net_city` VALUES ('91120', '127', 'Ангат', 'Angath', '07', '', '47.5000', '12.0667');
INSERT INTO `net_city` VALUES ('91143', '127', 'Фордернберг', 'Vordernberg', '06', '', '47.4667', '15.0000');
INSERT INTO `net_city` VALUES ('91148', '29', 'Меллентин ', 'Mellenthin', '12', '', '53.9167', '14.0167');
INSERT INTO `net_city` VALUES ('91151', '127', 'Клингенбах', 'Klingenbach', '01', '', '47.7500', '16.5500');
INSERT INTO `net_city` VALUES ('91153', '12', 'Бонифачо', 'Bonifacio', 'A5', '', '41.3868', '9.1569');
INSERT INTO `net_city` VALUES ('91161', '35', 'Калаорра ', 'Calahorra', '27', '', '42.3051', '-1.9652');
INSERT INTO `net_city` VALUES ('91204', '127', 'Шпиталь-ам-Земмеринг', 'Spital Am Semmering', '06', '', '47.6000', '15.7500');
INSERT INTO `net_city` VALUES ('91207', '127', 'Матон', 'Mathon', '07', '', '46.9833', '10.2500');
INSERT INTO `net_city` VALUES ('91212', '127', 'Реттеншёс', 'Rettenschoss', '07', '', '47.6500', '12.2667');
INSERT INTO `net_city` VALUES ('91226', '127', 'Лайзах', 'Leisach', '07', '', '46.8125', '12.7486');
INSERT INTO `net_city` VALUES ('91240', '55', 'Скибберин', 'Skibbereen', '16', '', '52.4219', '-8.6642');
INSERT INTO `net_city` VALUES ('91246', '127', 'Нафис', 'Navis', '07', '', '47.1167', '11.5333');
INSERT INTO `net_city` VALUES ('91253', '12', 'Ландюдек', 'Landudec', 'A2', '', '47.9998', '-4.3364');
INSERT INTO `net_city` VALUES ('91260', '127', 'Фикторсберг', 'Viktorsberg', '08', '', '47.2997', '9.6667');
INSERT INTO `net_city` VALUES ('91264', '12', 'Ломпре', 'Lompret', 'B4', '', '50.6693', '2.9897');
INSERT INTO `net_city` VALUES ('91267', '127', 'Обштайг', 'Obsteig', '07', '', '47.3000', '10.9333');
INSERT INTO `net_city` VALUES ('91274', '127', 'Фордервайссенбах', 'Vorderweissenbach', '04', '', '48.5500', '14.2167');
INSERT INTO `net_city` VALUES ('91276', '20', 'Сковородино', 'Skovorodino', '05', '', '53.9847', '123.9403');
INSERT INTO `net_city` VALUES ('91285', '18', 'Кремасти', 'Kremastí', '47', '', '36.4000', '28.1167');
INSERT INTO `net_city` VALUES ('91286', '29', 'Гундерсхайм', 'Gundersheim', '08', '', '49.6961', '8.2025');
INSERT INTO `net_city` VALUES ('91289', '13', 'Сальгареда ', 'Salgareda', '20', '', '45.7050', '12.4883');
INSERT INTO `net_city` VALUES ('91299', '127', 'Мариапфар ', 'Mariapfarr', '05', '', '47.1500', '13.7500');
INSERT INTO `net_city` VALUES ('91305', '20', 'Минаев', 'Minaev', '61', '', '47.5311', '42.7683');
INSERT INTO `net_city` VALUES ('91311', '127', 'Пёллауберг', 'Pollauberg', '06', '', '47.2500', '15.7833');
INSERT INTO `net_city` VALUES ('91340', '127', 'Шарниц', 'Scharnitz', '07', '', '47.3833', '11.2833');
INSERT INTO `net_city` VALUES ('91365', '13', 'Кастильончелло', 'Castiglioncello', '16', '', '42.8667', '11.4333');
INSERT INTO `net_city` VALUES ('91366', '13', 'Фонтанеличе', 'Fontanelice', '05', '', '44.2500', '11.5500');
INSERT INTO `net_city` VALUES ('91374', '29', 'Гольдбек', 'Goldbeck', '11', '', '52.8500', '12.3833');
INSERT INTO `net_city` VALUES ('91376', '127', 'Штрас-им-Аттергау', 'Strass Im Attergau', '04', '', '47.9000', '13.4500');
INSERT INTO `net_city` VALUES ('91388', '127', 'Раксендорф', 'Raxendorf', '03', '', '48.3333', '15.2667');
INSERT INTO `net_city` VALUES ('91391', '127', 'Шёдер', 'Schoder', '06', '', '47.1833', '14.1000');
INSERT INTO `net_city` VALUES ('91400', '20', 'Коммунистический', 'Kommunisticheskiy', '32', '', '61.6789', '64.4819');
INSERT INTO `net_city` VALUES ('91423', '33', 'Финстерволде ', 'Finsterwolde', '04', '', '53.2004', '7.0981');
INSERT INTO `net_city` VALUES ('91426', '114', 'Могельнице', 'Mohelnice', '84', '', '49.7774', '16.9185');
INSERT INTO `net_city` VALUES ('91449', '127', 'Бильдштайн', 'Bildstein', '08', '', '47.4500', '9.7667');
INSERT INTO `net_city` VALUES ('91450', '13', 'Талла', 'Talla', '05', '', '43.6000', '11.7833');
INSERT INTO `net_city` VALUES ('91470', '127', 'Штрем', 'Strem', '01', '', '47.0500', '16.4167');
INSERT INTO `net_city` VALUES ('91478', '121', 'Елените', 'Elenite', '39', '', '42.6500', '27.7333');
INSERT INTO `net_city` VALUES ('91482', '117', 'Кисонерга', 'Kissonerga', '06', '', '34.8250', '32.4000');
INSERT INTO `net_city` VALUES ('91490', '29', 'Миттенвальде ', 'Mittenwalde', '11', '', '52.2667', '13.5333');
INSERT INTO `net_city` VALUES ('91492', '127', 'Коллершлаг', 'Kollerschlag', '04', '', '48.6000', '13.8333');
INSERT INTO `net_city` VALUES ('91498', '29', 'Доббин-Линстов', 'Dobbin-Linstow', '12', '', '53.6167', '12.4333');
INSERT INTO `net_city` VALUES ('91501', '33', 'Баккум', 'Bakkum', '07', '', '52.5589', '4.6443');
INSERT INTO `net_city` VALUES ('91505', '13', 'Пейо ', 'Peio', '20', '', '46.3667', '10.6667');
INSERT INTO `net_city` VALUES ('91511', '13', 'Фальцес', 'Falzes', '17', '', '46.8000', '11.8667');
INSERT INTO `net_city` VALUES ('91514', '33', 'Вестерланд', 'Westerland', '07', '', '52.8905', '4.9215');
INSERT INTO `net_city` VALUES ('91519', '202', 'Липик', 'Lipik', '11', '', '45.4114', '17.1522');
INSERT INTO `net_city` VALUES ('91529', '127', 'Оберванг ', 'Oberwang', '04', '', '47.8667', '13.4333');
INSERT INTO `net_city` VALUES ('91532', '29', 'Хенштедт', 'Hennstedt', '10', '', '54.0333', '9.7167');
INSERT INTO `net_city` VALUES ('91546', '127', 'Максдорф', 'Maxdorf', '05', '', '48.0167', '12.9500');
INSERT INTO `net_city` VALUES ('91548', '127', 'Гундерсхайм', 'Gundersheim', '02', '', '46.6500', '13.1167');
INSERT INTO `net_city` VALUES ('91560', '21', 'Ярнтон', 'Yarnton', 'K2', '', '51.8000', '-1.3000');
INSERT INTO `net_city` VALUES ('91564', '12', 'Тюир', 'Thuir', 'A9', '', '42.6329', '2.7547');
INSERT INTO `net_city` VALUES ('91582', '33', 'Толкамер', 'Tolkamer', '03', '', '51.8553', '6.1046');
INSERT INTO `net_city` VALUES ('91588', '29', 'Теттау', 'Tettau', '11', '', '51.4333', '13.7333');
INSERT INTO `net_city` VALUES ('91591', '112', 'Марс', 'Mars', '21', '', '50.9081', '35.1628');
INSERT INTO `net_city` VALUES ('91593', '12', 'Гравзон', 'Graveson', 'B8', '', '43.8513', '4.7719');
INSERT INTO `net_city` VALUES ('91614', '17', 'Венда-Нова', 'Venda Nova', '07', '', '40.0362', '-8.5594');
INSERT INTO `net_city` VALUES ('91618', '127', 'Шталль', 'Stall', '02', '', '46.8906', '13.0369');
INSERT INTO `net_city` VALUES ('91620', '127', 'Розег', 'Rosegg', '02', '', '46.5833', '14.0333');
INSERT INTO `net_city` VALUES ('91626', '127', 'Унтерберген', 'Unterbergen', '01', '', '47.2833', '16.1000');
INSERT INTO `net_city` VALUES ('91652', '35', 'Альбушек', 'Albuixech', '60', '', '39.5500', '-0.3167');
INSERT INTO `net_city` VALUES ('91666', '12', 'Казобон', 'Cazaubon', 'B3', '', '43.9343', '-0.0681');
INSERT INTO `net_city` VALUES ('91690', '127', 'Рангерсдорф ', 'Rangersdorf', '02', '', '46.8653', '12.9783');
INSERT INTO `net_city` VALUES ('91699', '127', 'Каррес', 'Karres', '07', '', '47.2167', '10.7833');
INSERT INTO `net_city` VALUES ('91712', '20', 'Один', 'Odin', '35', '', '60.0770', '55.1182');
INSERT INTO `net_city` VALUES ('91719', '20', 'Волжск', 'Volzhsk', '45', '', '55.8664', '48.3594');
INSERT INTO `net_city` VALUES ('91723', '127', 'Газен', 'Gasen', '06', '', '47.3833', '15.5667');
INSERT INTO `net_city` VALUES ('91746', '15', 'Лербру', 'Lärbro', '05', '', '57.7833', '18.7833');
INSERT INTO `net_city` VALUES ('91751', '12', 'Глизи', 'Glisy', 'B6', '', '49.8776', '2.3980');
INSERT INTO `net_city` VALUES ('91755', '121', 'Кричим', 'Krichim', '51', '', '42.0500', '24.4667');
INSERT INTO `net_city` VALUES ('91756', '21', 'Снейт', 'Snaith', 'Q5', '', '53.6833', '-1.0333');
INSERT INTO `net_city` VALUES ('91758', '29', 'Олендорф', 'Ohlendorf', '06', '', '52.0667', '10.4500');
INSERT INTO `net_city` VALUES ('91761', '16', 'Алимбек', 'Alimbek', '07', '', '49.6878', '49.9731');
INSERT INTO `net_city` VALUES ('91765', '33', 'Борнзвах', 'Boornzwaag', '02', '', '52.8833', '5.5667');
INSERT INTO `net_city` VALUES ('91767', '33', 'Одорн', 'Odoorn', '01', '', '52.8522', '6.8495');
INSERT INTO `net_city` VALUES ('91776', '21', 'Рит', 'Reeth', 'Q5', '', '54.3833', '-1.9333');
INSERT INTO `net_city` VALUES ('91779', '33', 'Эйтвелингерга', 'Uitwellingerga', '02', '', '52.9990', '5.7140');
INSERT INTO `net_city` VALUES ('91798', '29', 'Калленберг', 'Callenberg', '13', '', '50.8500', '12.6333');
INSERT INTO `net_city` VALUES ('91802', '60', 'Баллито', 'Ballito', '02', '', '-29.5721', '31.1168');
INSERT INTO `net_city` VALUES ('91803', '12', 'Ла-Мюр', 'La Mure', 'B9', '', '44.9026', '5.7866');
INSERT INTO `net_city` VALUES ('91806', '29', 'Линденау', 'Lindenau', '07', '', '52.4167', '9.1167');
INSERT INTO `net_city` VALUES ('91825', '13', 'Берра', 'Berra', '20', '', '44.9833', '11.9667');
INSERT INTO `net_city` VALUES ('91837', '12', 'Кольвиль', 'Colleville', '99', '', '49.2753', '-0.3005');
INSERT INTO `net_city` VALUES ('91844', '12', 'Шанрус', 'Chamrousse', 'B9', '', '45.1182', '5.8896');
INSERT INTO `net_city` VALUES ('91847', '12', 'Мант-ла-Жоли', 'Mantes-la-Jolie', 'A7', '', '48.9833', '1.7167');
INSERT INTO `net_city` VALUES ('91860', '20', 'Соколов', 'Sokolov', '84', '', '48.2725', '42.2993');
INSERT INTO `net_city` VALUES ('91864', '13', 'Пальмира', 'Palmira', '02', '', '40.7833', '16.0000');
INSERT INTO `net_city` VALUES ('91867', '13', 'Пьеве-ди-Теко', 'Pieve di Teco', '08', '', '44.0500', '7.9333');
INSERT INTO `net_city` VALUES ('91893', '12', 'Сервион', 'Cervione', 'A5', '', '42.3310', '9.4911');
INSERT INTO `net_city` VALUES ('91894', '33', 'Шармер', 'Scharmer', '04', '', '53.2048', '6.7065');
INSERT INTO `net_city` VALUES ('91895', '12', 'Вико', 'Vico', 'A5', '', '42.1673', '8.8002');
INSERT INTO `net_city` VALUES ('91903', '18', 'Алики', 'Páros', '49', '', '37.0833', '25.1500');
INSERT INTO `net_city` VALUES ('91911', '20', 'Фролов', 'Frolov', '84', '', '50.0207', '42.4010');
INSERT INTO `net_city` VALUES ('91915', '12', 'Проприано', 'Propriano', 'A5', '', '41.6752', '8.9030');
INSERT INTO `net_city` VALUES ('91920', '120', 'Ковин', 'Kovin', '02', '', '44.7475', '20.9761');
INSERT INTO `net_city` VALUES ('91935', '127', 'Картич', 'Kartitsch', '07', '', '46.7289', '12.5008');
INSERT INTO `net_city` VALUES ('91937', '127', 'Майльберг', 'Mailberg', '03', '', '48.6667', '16.1833');
INSERT INTO `net_city` VALUES ('91940', '17', 'Лузу', 'Luso', '02', '', '40.3843', '-8.3785');
INSERT INTO `net_city` VALUES ('91941', '35', 'Альмонте', 'Almonte', '51', '', '37.2616', '-6.5169');
INSERT INTO `net_city` VALUES ('91942', '121', 'Раковски', 'Rakovski', '51', '', '42.3000', '24.9667');
INSERT INTO `net_city` VALUES ('91959', '29', 'Миров', 'Mirow', '12', '', '53.2667', '12.8167');
INSERT INTO `net_city` VALUES ('91985', '12', 'Уртен', 'Hourtin', '97', '', '45.1857', '-1.0572');
INSERT INTO `net_city` VALUES ('91987', '137', 'Джебель', 'Jbeil Byblos', '05', '', '34.1167', '35.6500');
INSERT INTO `net_city` VALUES ('91988', '121', 'Бистрица', 'Bistrica', '58', '', '42.0500', '23.1833');
INSERT INTO `net_city` VALUES ('91995', '55', 'Ардмор', 'Ardmore', '27', '', '51.9492', '-7.7253');
INSERT INTO `net_city` VALUES ('92005', '114', 'Карлова Студанка', 'Karlova Studanka', '85', '', '50.0667', '17.3000');
INSERT INTO `net_city` VALUES ('92014', '29', 'Штайнсфельд ', 'Steinsfeld', '02', '', '49.4167', '10.2167');
INSERT INTO `net_city` VALUES ('92025', '29', 'Вёрлиц', 'Worlitz', '14', '', '51.8333', '12.4167');
INSERT INTO `net_city` VALUES ('92030', '109', 'Кыркларели', 'Kirklareli', '39', '', '41.7351', '27.2252');
INSERT INTO `net_city` VALUES ('92044', '12', 'Гизонасьа', 'Ghisonaccia', 'A5', '', '42.0162', '9.4041');
INSERT INTO `net_city` VALUES ('92045', '12', 'Пуа', 'Poix', '99', '', '48.5818', '0.5313');
INSERT INTO `net_city` VALUES ('92051', '12', 'Сей', 'Seilh', 'B3', '', '43.6937', '1.3540');
INSERT INTO `net_city` VALUES ('92056', '20', 'Кизляр', 'Kizlyar', '17', '', '43.8471', '46.7144');
INSERT INTO `net_city` VALUES ('92072', '35', 'Оливенса', 'Olivenza', '57', '', '38.6840', '-7.1010');
INSERT INTO `net_city` VALUES ('92074', '20', 'Наро-Фоминск', 'Naro-fominsk', '47', '', '55.3875', '36.7331');
INSERT INTO `net_city` VALUES ('92077', '35', 'Вильяльба', 'Villalba', '57', '', '40.1312', '-6.8328');
INSERT INTO `net_city` VALUES ('92105', '29', 'Этринген', 'Ettringen', '08', '', '50.3500', '7.2167');
INSERT INTO `net_city` VALUES ('92107', '68', 'Дшан', 'Dschang', '08', '', '5.4500', '10.0667');
INSERT INTO `net_city` VALUES ('92112', '12', 'Бульвиль ', 'Boulleville', 'A7', '', '49.3716', '0.3907');
INSERT INTO `net_city` VALUES ('92116', '20', 'Старопетровский', 'Staropetrovskiy', '61', '', '47.9061', '41.8540');
INSERT INTO `net_city` VALUES ('92125', '12', 'Крюсей', 'Cruseilles', 'B9', '', '46.0333', '6.1167');
INSERT INTO `net_city` VALUES ('92126', '29', 'Шоттен ', 'Schotten', '05', '', '50.5000', '9.1333');
INSERT INTO `net_city` VALUES ('92134', '13', 'Атрани', 'Atrani', '04', '', '40.6333', '14.6167');
INSERT INTO `net_city` VALUES ('92137', '114', 'Моран', 'Moran', '88', '', '49.7833', '14.4167');
INSERT INTO `net_city` VALUES ('92139', '127', 'Нехлинг', 'Nöchling', '03', '', '48.2167', '14.9833');
INSERT INTO `net_city` VALUES ('92143', '21', 'Аксбридж', 'Axbridge', 'M3', '', '51.2869', '-2.8169');
INSERT INTO `net_city` VALUES ('92144', '18', 'Каминия', 'Kamínia', '38', '', '38.1500', '21.6167');
INSERT INTO `net_city` VALUES ('92151', '127', 'Лихтенау', 'Lichtenau', '03', '', '48.4667', '15.0667');
INSERT INTO `net_city` VALUES ('92155', '21', 'Мортон-ин-Марш', 'Moreton In Marsh', 'E6', '', '51.9833', '-1.7000');
INSERT INTO `net_city` VALUES ('92160', '21', 'Локранса', 'Lochranza', '87', '', '55.7000', '-5.2000');
INSERT INTO `net_city` VALUES ('92162', '15', 'Тёссе ', 'Tösse', '28', '', '58.9667', '12.6167');
INSERT INTO `net_city` VALUES ('92168', '55', 'Киллини', 'Killiney', '07', '', '53.2522', '-6.1125');
INSERT INTO `net_city` VALUES ('92179', '55', 'Риверстаун', 'Riverstown', '25', '', '54.1317', '-8.3944');
INSERT INTO `net_city` VALUES ('92186', '123', 'Бреаза', 'Breaza', '42', '', '45.1833', '25.6667');
INSERT INTO `net_city` VALUES ('92189', '20', 'Садово', 'Sadovo', '23', '', '54.9567', '22.3136');
INSERT INTO `net_city` VALUES ('92191', '12', 'Тиллуа', 'Thillois', 'A4', '', '49.2562', '3.9540');
INSERT INTO `net_city` VALUES ('92201', '17', 'Лориньян', 'Lourinha', '14', '', '39.2333', '-9.3167');
INSERT INTO `net_city` VALUES ('92222', '29', 'Пиннов', 'Pinnow', '11', '', '51.9833', '14.5333');
INSERT INTO `net_city` VALUES ('92229', '21', 'Аппер Бротон', 'Upper Broughton', 'Q5', '', '52.8167', '-0.9833');
INSERT INTO `net_city` VALUES ('92233', '29', 'Ланц', 'Lanz', '11', '', '53.0667', '11.6000');
INSERT INTO `net_city` VALUES ('92241', '12', 'Сижан', 'Sigean', 'A9', '', '43.0278', '2.9792');
INSERT INTO `net_city` VALUES ('92243', '29', 'Этисхайм', 'Otisheim', '01', '', '48.9667', '8.8000');
INSERT INTO `net_city` VALUES ('92245', '20', 'Сортавала', 'Sortavala', '28', '', '61.7053', '30.6918');
INSERT INTO `net_city` VALUES ('92247', '20', 'Дровяной', 'Drovyanoy', '87', '', '72.4017', '72.7625');
INSERT INTO `net_city` VALUES ('92248', '20', 'Осока', 'Osoka', '81', '', '53.4884', '47.2925');
INSERT INTO `net_city` VALUES ('92252', '17', 'Барбоса', 'Barbosa', '08', '', '38.4937', '-8.2130');
INSERT INTO `net_city` VALUES ('92259', '20', 'Яранск', 'Yaransk', '33', '', '57.3033', '47.8861');
INSERT INTO `net_city` VALUES ('92266', '33', 'Вильзум', 'Wilsum', '15', '', '52.5286', '5.9659');
INSERT INTO `net_city` VALUES ('92269', '12', 'Эгий', 'Aiguilles', 'B8', '', '44.7815', '6.8694');
INSERT INTO `net_city` VALUES ('92271', '21', 'Гири', 'Geary', 'V3', '', '57.5667', '-6.5667');
INSERT INTO `net_city` VALUES ('92274', '56', 'Флорен', 'Florennes', '07', '', '50.2500', '4.6167');
INSERT INTO `net_city` VALUES ('92279', '13', 'Гамберале', 'Gamberale', '01', '', '41.9000', '14.2000');
INSERT INTO `net_city` VALUES ('92289', '117', 'Платрес', 'Platres', '05', '', '34.8167', '32.9083');
INSERT INTO `net_city` VALUES ('92290', '55', 'Олдкасл', 'Oldcastle', '21', '', '53.7683', '-7.1586');
INSERT INTO `net_city` VALUES ('92295', '35', 'Масаррон', 'Mazarrón', '31', '', '37.5988', '-1.3155');
INSERT INTO `net_city` VALUES ('92308', '56', 'Ловендегем', 'Lovendegem', '08', '', '51.1000', '3.6000');
INSERT INTO `net_city` VALUES ('92319', '127', 'Лех-на-Арльберге', 'Lech am Arlberg', '08', '', '47.2667', '10.0833');
INSERT INTO `net_city` VALUES ('92329', '35', 'Рибадеселья', 'Ribadesella', '34', '', '43.4651', '-5.0631');
INSERT INTO `net_city` VALUES ('92337', '114', 'Заечи', 'Zajecí', '88', '', '49.7440', '14.5687');
INSERT INTO `net_city` VALUES ('92338', '20', 'Пурпе', 'Purpe', '87', '', '64.4803', '76.6897');
INSERT INTO `net_city` VALUES ('92343', '127', 'Зеггауберг', 'Seggauberg', '06', '', '46.7667', '15.5167');
INSERT INTO `net_city` VALUES ('92346', '13', 'Мулаццо', 'Mulazzo', '08', '', '44.3167', '9.8833');
INSERT INTO `net_city` VALUES ('92350', '121', 'Момчилград', 'Momchilgrad', '44', '', '41.5333', '25.4167');
INSERT INTO `net_city` VALUES ('92357', '20', 'Кизел', 'Kizel', '58', '', '59.0592', '57.6356');
INSERT INTO `net_city` VALUES ('92358', '20', 'Горнозаводск', 'Gornozavodsk', '58', '', '58.3758', '58.3211');
INSERT INTO `net_city` VALUES ('92359', '33', 'Зюйдостбемстер', 'Zuidoostbeemster', '07', '', '52.5183', '4.9323');
INSERT INTO `net_city` VALUES ('92361', '20', 'Кунгур', 'Kungur', '58', '', '57.4368', '56.9593');
INSERT INTO `net_city` VALUES ('92362', '20', 'Чусовой', 'Chusovoy', '58', '', '58.3013', '57.8131');
INSERT INTO `net_city` VALUES ('92363', '20', 'Нытва', 'Nytva', '58', '', '57.9404', '55.3340');
INSERT INTO `net_city` VALUES ('92368', '29', 'Нойальбенройт ', 'Neualbenreuth', '02', '', '49.9833', '12.4500');
INSERT INTO `net_city` VALUES ('92369', '59', 'Замнаун', 'Samnaun', '09', '', '46.9428', '10.3598');
INSERT INTO `net_city` VALUES ('92376', '21', 'Ридсдейл', 'Ridsdale', 'J6', '', '55.1500', '-2.1333');
INSERT INTO `net_city` VALUES ('92379', '33', 'Буртанге', 'Bourtange', '04', '', '53.0068', '7.1923');
INSERT INTO `net_city` VALUES ('92382', '123', 'Хорезу', 'Horezu', '39', '', '45.1500', '24.0167');
INSERT INTO `net_city` VALUES ('92383', '12', 'Плуиньо ', 'Plouigneau', 'A2', '', '48.5667', '-3.7000');
INSERT INTO `net_city` VALUES ('92384', '35', 'Навалькарнеро', 'Navalcarnero', '29', '', '40.2891', '-4.0120');
INSERT INTO `net_city` VALUES ('92395', '12', 'Энгранд', 'Ingrandes', 'B7', '', '46.8772', '0.5685');
INSERT INTO `net_city` VALUES ('92403', '12', 'Грама', 'Gramat', 'B3', '', '44.7807', '1.7196');
INSERT INTO `net_city` VALUES ('92407', '13', 'Киеза-ин-Вальмаленко', 'Chiesa in Valmalenco', '09', '', '46.2667', '9.8500');
INSERT INTO `net_city` VALUES ('92408', '112', 'Славянск', 'Slavyansk', '05', '', '48.8414', '37.5895');
INSERT INTO `net_city` VALUES ('92428', '127', 'Тирзее', 'Thiersee', '07', '', '47.5833', '12.0333');
INSERT INTO `net_city` VALUES ('92429', '127', 'Бранденберг', 'Brandenberg', '07', '', '47.4833', '11.8833');
INSERT INTO `net_city` VALUES ('92433', '29', 'Альтенхольц ', 'Altenholz', '10', '', '54.4000', '10.1333');
INSERT INTO `net_city` VALUES ('92438', '59', 'Кригштеттен', 'Kriegstetten', '18', '', '47.1742', '7.5851');
INSERT INTO `net_city` VALUES ('92441', '13', 'Каваллино-Трепорти', 'Cavallino-Treporti', '20', '', '45.4836', '12.4164');
INSERT INTO `net_city` VALUES ('92442', '13', 'Порано', 'Porano', '07', '', '42.6833', '12.1000');
INSERT INTO `net_city` VALUES ('92449', '20', 'Луна', 'Luna', '55', '', '53.0500', '54.5500');
INSERT INTO `net_city` VALUES ('92454', '13', 'Сесто-аль-Регена', 'Sesto al Reghena', '06', '', '45.8486', '12.8172');
INSERT INTO `net_city` VALUES ('92468', '12', 'Бриньон', 'Brignon', 'A9', '', '43.9888', '4.2137');
INSERT INTO `net_city` VALUES ('92470', '29', 'Кольбиц', 'Colbitz', '14', '', '52.3167', '11.6167');
INSERT INTO `net_city` VALUES ('92486', '136', 'Умм-Каср', 'Umm Qasr', '02', '', '30.0342', '47.9294');
INSERT INTO `net_city` VALUES ('92495', '35', 'Бормухос', 'Bormujos', '51', '', '37.3736', '-6.0723');
INSERT INTO `net_city` VALUES ('92496', '21', 'Харфорд', 'Harford', 'D4', '', '50.4167', '-3.9167');
INSERT INTO `net_city` VALUES ('92498', '13', 'Олевано-суль-Тушано', 'Olevano Sul Tusciano', '04', '', '40.6667', '15.0167');
INSERT INTO `net_city` VALUES ('92515', '12', 'Арвер', 'Arveyres', '97', '', '44.8833', '-0.2833');
INSERT INTO `net_city` VALUES ('92516', '13', 'Ордзивекки', 'Orzivecchi', '09', '', '45.4167', '9.9500');
INSERT INTO `net_city` VALUES ('92517', '35', 'Бульяс', 'Bullas', '31', '', '38.0467', '-1.6723');
INSERT INTO `net_city` VALUES ('92520', '13', 'Риччия', 'Riccia', '11', '', '41.4833', '14.8333');
INSERT INTO `net_city` VALUES ('92521', '21', 'Крикхауэлл', 'Crickhowell', 'Y8', '', '51.8500', '-3.1333');
INSERT INTO `net_city` VALUES ('92524', '20', 'Советск', 'Sovetsk', '23', '', '55.0839', '21.8785');
INSERT INTO `net_city` VALUES ('92546', '29', 'Маленте', 'Malente', '10', '', '54.1833', '10.5667');
INSERT INTO `net_city` VALUES ('92547', '13', 'Балестрино ', 'Balestrino', '08', '', '44.1167', '8.1667');
INSERT INTO `net_city` VALUES ('92552', '29', 'Бад-Брайзиг', 'Bad Breisig', '08', '', '50.5167', '7.2667');
INSERT INTO `net_city` VALUES ('92556', '35', 'Торремолинос', 'Torremolinos', '51', '', '36.6251', '-4.4983');
INSERT INTO `net_city` VALUES ('92568', '202', 'Омиш', 'Omis', '15', '', '43.4447', '16.6886');
INSERT INTO `net_city` VALUES ('92570', '35', 'Тотана', 'Totana', '31', '', '37.7688', '-1.5023');
INSERT INTO `net_city` VALUES ('92571', '13', 'Боза', 'Bosa', '14', '', '40.3000', '8.5000');
INSERT INTO `net_city` VALUES ('92572', '13', 'Аккуаланья', 'Acqualagna', '05', '', '43.6167', '12.6667');
INSERT INTO `net_city` VALUES ('92573', '13', 'Сельчи', 'Selci', '18', '', '43.5000', '12.1833');
INSERT INTO `net_city` VALUES ('92576', '35', 'Форкарей', 'Forcarei', '58', '', '42.5333', '-8.3000');
INSERT INTO `net_city` VALUES ('92579', '29', 'Рантум ', 'Rantum', '10', '', '54.8500', '8.3000');
INSERT INTO `net_city` VALUES ('92580', '12', 'Куш', 'Couches', 'A1', '', '46.8687', '4.5742');
INSERT INTO `net_city` VALUES ('92592', '12', 'Бретену', 'Bretenoux', 'B3', '', '44.9147', '1.8401');
INSERT INTO `net_city` VALUES ('92593', '15', 'Люреста', 'Lyrestad', '28', '', '58.8000', '14.0667');
INSERT INTO `net_city` VALUES ('92602', '120', 'Гуча', 'Guca', '02', '', '43.7767', '20.2253');
INSERT INTO `net_city` VALUES ('92639', '114', 'Свобода-Над-Упоу', 'Svoboda nad Upou', '70', '', '50.6064', '15.8256');
INSERT INTO `net_city` VALUES ('92641', '29', 'Бух-ам-Эрльбах', 'Buch am Erlbach', '02', '', '48.4500', '12.0500');
INSERT INTO `net_city` VALUES ('92642', '114', 'Божи-Дар', 'Bozi Dar', '81', '', '50.4112', '12.9231');
INSERT INTO `net_city` VALUES ('92644', '12', 'Ле Толоне ', 'Le Tholonet', 'B8', '', '43.5227', '5.5123');
INSERT INTO `net_city` VALUES ('92650', '12', 'Амберьё', 'Amberieux', 'B9', '', '45.9281', '4.7373');
INSERT INTO `net_city` VALUES ('92656', '21', 'Шанклин', 'Shanklin', 'G2', '', '50.6167', '-1.1833');
INSERT INTO `net_city` VALUES ('92659', '114', 'Милотице', 'Milotice', '78', '', '48.9552', '17.1423');
INSERT INTO `net_city` VALUES ('92660', '29', 'Швандт', 'Schwandt', '12', '', '53.6000', '13.0333');
INSERT INTO `net_city` VALUES ('92678', '13', 'Наго-Торболе', 'Nago Torbole', '17', '', '45.8833', '10.8833');
INSERT INTO `net_city` VALUES ('92692', '29', 'Айштеттен', 'Aystetten', '02', '', '48.4000', '10.7667');
INSERT INTO `net_city` VALUES ('92703', '12', 'Бейна', 'Beynat', 'B1', '', '45.1242', '1.7239');
INSERT INTO `net_city` VALUES ('92705', '33', 'Вейдюм', 'Weidum', '02', '', '53.1473', '5.7459');
INSERT INTO `net_city` VALUES ('92706', '13', 'Кампителло-ди-Фасса', 'Campitello di Fassa', '20', '', '46.5500', '11.7667');
INSERT INTO `net_city` VALUES ('92709', '59', 'Тойфенталь', 'Teufenthal', '01', '', '47.3286', '8.1207');
INSERT INTO `net_city` VALUES ('92710', '13', 'Постильоне', 'Postiglione', '04', '', '40.5500', '15.2167');
INSERT INTO `net_city` VALUES ('92723', '20', 'Левин', 'Levin', '62', '', '53.4967', '40.5033');
INSERT INTO `net_city` VALUES ('92731', '20', 'Приволжский', 'Privolzhskiy', '67', '', '51.4094', '46.0483');
INSERT INTO `net_city` VALUES ('92738', '35', 'Монтмело', 'Montmelo', '56', '', '41.5521', '2.2474');
INSERT INTO `net_city` VALUES ('92747', '16', 'Сауле', 'Saule', '07', '', '49.3808', '53.1958');
INSERT INTO `net_city` VALUES ('92769', '21', 'Леннокстаун', 'Lennoxtown', 'U5', '', '55.9667', '-4.2000');
INSERT INTO `net_city` VALUES ('92775', '12', 'Кассель', 'Cassel', 'B4', '', '50.8011', '2.4853');
INSERT INTO `net_city` VALUES ('92776', '29', 'Дассов', 'Dassow', '12', '', '53.9167', '10.9833');
INSERT INTO `net_city` VALUES ('92780', '12', 'Иновиль', 'Isneauville', 'A7', '', '49.4983', '1.1543');
INSERT INTO `net_city` VALUES ('92786', '20', 'Веселое', 'Veseloe', '23', '', '54.5467', '19.9700');
INSERT INTO `net_city` VALUES ('92788', '35', 'Льорет-де-Мар', 'Lloret de Mar', '56', '', '41.6999', '2.8456');
INSERT INTO `net_city` VALUES ('92814', '21', 'Кетлуэлл', 'Kettlewell', 'Q5', '', '54.1333', '-2.0500');
INSERT INTO `net_city` VALUES ('92835', '12', 'Бозак', 'Beauzac', '98', '', '45.2600', '4.0988');
INSERT INTO `net_city` VALUES ('92845', '127', 'Айхберг', 'Eichberg', '03', '', '47.6333', '16.1833');
INSERT INTO `net_city` VALUES ('92863', '13', 'Этрубль', 'Etroubles', '19', '', '45.8167', '7.2333');
INSERT INTO `net_city` VALUES ('92871', '29', 'Фельбург ', 'Velburg', '02', '', '49.2333', '11.6833');
INSERT INTO `net_city` VALUES ('92875', '12', 'Лавалетт', 'Lavalette', '98', '', '45.1333', '4.2167');
INSERT INTO `net_city` VALUES ('92876', '13', 'Альвиано', 'Alviano', '07', '', '42.5833', '12.3000');
INSERT INTO `net_city` VALUES ('92877', '13', 'Вольпедо', 'Volpedo', '08', '', '44.8833', '8.9833');
INSERT INTO `net_city` VALUES ('92881', '29', 'Вальпертскирхен ', 'Walpertskirchen', '02', '', '48.2500', '11.9667');
INSERT INTO `net_city` VALUES ('92887', '59', 'Ла Тур-Де-Пей', 'La Tour-de-Peilz', '23', '', '46.4536', '6.8586');
INSERT INTO `net_city` VALUES ('92889', '29', 'Лауфен', 'Laufen', '02', '', '47.9500', '12.9333');
INSERT INTO `net_city` VALUES ('92896', '33', 'Твист', 'Twist', '07', '', '52.7405', '5.0523');
INSERT INTO `net_city` VALUES ('92918', '35', 'Вара-де-Рей', 'Vara De Rey', '54', '', '39.4260', '-2.2940');
INSERT INTO `net_city` VALUES ('92919', '21', 'Магера', 'Maghera', 'S6', '', '54.2333', '-5.9000');
INSERT INTO `net_city` VALUES ('92921', '35', 'Андрач ', 'Andratx', '07', '', '39.5783', '2.4711');
INSERT INTO `net_city` VALUES ('92930', '110', 'Мирославец', 'Miroslawiec', '87', '', '53.3413', '16.0871');
INSERT INTO `net_city` VALUES ('92934', '138', 'Днестровск', 'Dnestrovsk', '49', '', '46.6222', '29.9133');
INSERT INTO `net_city` VALUES ('92935', '138', 'Рыбница', 'Rybnitsa', '48', '', '47.7664', '29.0011');
INSERT INTO `net_city` VALUES ('92940', '29', 'Фалькенштайн', 'Falkenstein (Saxony-Anhalt)', '14', '', '51.6167', '11.2833');
INSERT INTO `net_city` VALUES ('92943', '12', 'Люмбр', 'Lumbres', 'B4', '', '50.7069', '2.1208');
INSERT INTO `net_city` VALUES ('92947', '62', 'Баба', 'Baba', '11', '', '8.9000', '6.0333');
INSERT INTO `net_city` VALUES ('92956', '13', 'Онано', 'Onano', '07', '', '42.6833', '11.8167');
INSERT INTO `net_city` VALUES ('92960', '33', 'Долдерсум', 'Doldersum', '04', '', '52.8833', '6.2434');
INSERT INTO `net_city` VALUES ('92966', '121', 'Марица', 'Maritsa', '43', '', '42.0333', '25.8333');
INSERT INTO `net_city` VALUES ('92995', '35', 'Падрон', 'Padron', '58', '', '42.7400', '-8.6631');
INSERT INTO `net_city` VALUES ('92997', '29', 'Ванфрид', 'Wanfried', '05', '', '51.1833', '10.1667');
INSERT INTO `net_city` VALUES ('93003', '35', 'Луке', 'Luque', '51', '', '37.5580', '-4.2797');
INSERT INTO `net_city` VALUES ('93004', '29', 'Вайзенбах ', 'Weisenbach', '01', '', '48.4333', '8.0000');
INSERT INTO `net_city` VALUES ('93008', '68', 'Буэа', 'Buea', '09', '', '4.1594', '9.2367');
INSERT INTO `net_city` VALUES ('93013', '29', 'Альтландсберг ', 'Altlandsberg', '11', '', '52.5667', '13.7333');
INSERT INTO `net_city` VALUES ('93016', '127', 'Мёнихвальд ', 'Monichwald', '06', '', '47.4500', '15.8667');
INSERT INTO `net_city` VALUES ('93029', '29', 'Дёрентруп', 'Dorentrup', '07', '', '52.0333', '9.0000');
INSERT INTO `net_city` VALUES ('93030', '34', 'Арбель', 'Arbel', '03', '', '32.8121', '35.4857');
INSERT INTO `net_city` VALUES ('93031', '110', 'Нове', 'Nowe', '52', '', '50.9264', '21.8006');
INSERT INTO `net_city` VALUES ('93039', '20', 'Маис', 'Mais', '57', '', '53.8741', '46.0288');
INSERT INTO `net_city` VALUES ('93040', '13', 'Чимего', 'Cimego', '20', '', '45.9167', '10.6167');
INSERT INTO `net_city` VALUES ('93049', '109', 'Мудурну', 'Mudurnu', '14', '', '40.4730', '31.2076');
INSERT INTO `net_city` VALUES ('93051', '123', 'Кея', 'Cheia', '39', '', '45.1833', '24.2167');
INSERT INTO `net_city` VALUES ('93052', '35', 'Рохас', 'Rojas', '58', '', '43.3418', '-7.2213');
INSERT INTO `net_city` VALUES ('93062', '127', 'Эбен', 'Eben Im Pongau', '05', '', '47.4000', '13.4000');
INSERT INTO `net_city` VALUES ('93063', '127', 'Оберкаппель', 'Oberkappel', '04', '', '48.5500', '13.7667');
INSERT INTO `net_city` VALUES ('93096', '18', 'Макракоми', 'Makrakómi', '23', '', '38.9333', '22.1167');
INSERT INTO `net_city` VALUES ('93101', '127', 'Санкт-Конрад', 'Sankt Konrad', '04', '', '47.9000', '13.8833');
INSERT INTO `net_city` VALUES ('93104', '127', 'Зоммеребен', 'Sommereben', '06', '', '46.9333', '15.1667');
INSERT INTO `net_city` VALUES ('93109', '127', 'Цёблен ', 'Zoblen', '07', '', '47.5000', '10.4833');
INSERT INTO `net_city` VALUES ('93119', '21', 'Уэстоу', 'Westow', 'Q5', '', '54.0667', '-0.8333');
INSERT INTO `net_city` VALUES ('93126', '15', 'Греббестад', 'Grebbestad', '28', '', '58.7000', '11.2500');
INSERT INTO `net_city` VALUES ('93134', '21', 'Грэйт Торрингтон', 'Great Torrington', 'D4', '', '50.9500', '-4.1500');
INSERT INTO `net_city` VALUES ('93140', '121', 'Обзор', 'Obzor', '39', '', '42.8167', '27.8833');
INSERT INTO `net_city` VALUES ('93141', '21', 'Твайнинг', 'Twyning', 'Q4', '', '52.0667', '-2.2167');
INSERT INTO `net_city` VALUES ('93145', '17', 'Прая-да-Витория', 'Praia da Vitoria', '23', '', '38.7333', '-27.0667');
INSERT INTO `net_city` VALUES ('93146', '29', 'Шарбойц', 'Scharbeutz', '10', '', '54.0333', '10.7500');
INSERT INTO `net_city` VALUES ('93155', '23', 'Кармен', 'Carmen', 'ID', '83462', '45.3649', '-113.8200');
INSERT INTO `net_city` VALUES ('93158', '12', 'Естипуи', 'Estipouy', 'B3', '', '43.5495', '0.3781');
INSERT INTO `net_city` VALUES ('93159', '33', 'Ватерганг', 'Watergang', '07', '', '52.4390', '4.9520');
INSERT INTO `net_city` VALUES ('93161', '29', 'Шпорниц ', 'Spornitz', '12', '', '53.4000', '11.7167');
INSERT INTO `net_city` VALUES ('93166', '147', 'Струмица', 'Strumica', 'A1', '', '41.4375', '22.6433');
INSERT INTO `net_city` VALUES ('93184', '29', 'Нидерштотцинген', 'Niederstotzingen', '01', '', '48.5500', '10.2333');
INSERT INTO `net_city` VALUES ('93185', '29', 'Заульгруб ', 'Saulgrub', '02', '', '47.6667', '11.0333');
INSERT INTO `net_city` VALUES ('93189', '110', 'Бренна', 'Brenna', '25', '', '49.7167', '18.9333');
INSERT INTO `net_city` VALUES ('93190', '13', 'Домус-де-Мария', 'Domus de Maria', '14', '', '38.9500', '8.8667');
INSERT INTO `net_city` VALUES ('93195', '33', 'Аудемирдюм', 'Oudemirdum', '02', '', '52.8502', '5.5338');
INSERT INTO `net_city` VALUES ('93196', '20', 'Дукат', 'Dukat', '44', '', '62.5500', '155.5500');
INSERT INTO `net_city` VALUES ('93200', '13', 'Кассано-алло-Йонио', 'Cassano allo Ionio', '03', '', '39.7500', '16.4500');
INSERT INTO `net_city` VALUES ('93203', '13', 'Порто-Леванте', 'Porto Levante', '20', '', '45.0461', '12.3647');
INSERT INTO `net_city` VALUES ('93205', '35', 'Сагунто', 'Sagunto', '60', '', '39.6833', '-0.2667');
INSERT INTO `net_city` VALUES ('93222', '12', 'Ориньяк', 'Aurignac', 'B3', '', '43.2170', '0.8818');
INSERT INTO `net_city` VALUES ('93228', '29', 'Остерспай', 'Osterspai', '08', '', '50.2500', '7.6167');
INSERT INTO `net_city` VALUES ('93230', '127', 'Салла', 'Salla', '06', '', '47.1000', '14.9667');
INSERT INTO `net_city` VALUES ('93233', '127', 'Хаус', 'Haus im Ennstal', '06', '', '47.4000', '13.7833');
INSERT INTO `net_city` VALUES ('93248', '127', 'Хаугшлаг', 'Haugschlag', '03', '', '48.9833', '15.0500');
INSERT INTO `net_city` VALUES ('93291', '29', 'Трамм', 'Tramm', '10', '', '53.5667', '10.6000');
INSERT INTO `net_city` VALUES ('93292', '123', 'Корунка', 'Corunca', '27', '', '46.5167', '24.6167');
INSERT INTO `net_city` VALUES ('93298', '12', 'Ёшен', 'Heuchin', 'B4', '', '50.4755', '2.2696');
INSERT INTO `net_city` VALUES ('93316', '13', 'Сан-Лоренцо-ин-Кампо', 'San Lorenzo in Campo', '05', '', '43.6000', '12.9333');
INSERT INTO `net_city` VALUES ('93324', '29', 'Тессенов', 'Tessenow', '12', '', '53.3500', '11.9000');
INSERT INTO `net_city` VALUES ('93330', '35', 'Кармона ', 'Carmona', '51', '', '37.4712', '-5.6461');
INSERT INTO `net_city` VALUES ('93339', '127', 'Драсмаркт', 'Drassmarkt', '01', '', '47.5167', '16.4000');
INSERT INTO `net_city` VALUES ('93346', '20', 'Тайга', 'Taiga', '29', '', '56.0640', '85.6224');
INSERT INTO `net_city` VALUES ('93351', '30', 'Парсабад', 'Parsabad', '32', '', '39.6482', '47.9174');
INSERT INTO `net_city` VALUES ('93356', '29', 'Шёнефельд ', 'Schonefeld', '16', '', '52.4667', '13.4833');
INSERT INTO `net_city` VALUES ('93358', '21', 'Тулли', 'Tully', 'S2', '', '54.1833', '-7.6333');
INSERT INTO `net_city` VALUES ('93364', '35', 'Даймьель', 'Daimiel', '54', '', '39.0700', '-3.6150');
INSERT INTO `net_city` VALUES ('93368', '110', 'Новогродзец ', 'Nowogrodziec', '33', '', '51.2000', '15.4000');
INSERT INTO `net_city` VALUES ('93369', '15', 'Вальста', 'Vallsta', '25', '', '59.5667', '15.8667');
INSERT INTO `net_city` VALUES ('93370', '15', 'Ованокер', 'Ovanåker', '03', '', '60.5167', '16.4667');
INSERT INTO `net_city` VALUES ('93393', '15', 'Сегерста', 'Segersta', '03', '', '61.2667', '16.6333');
INSERT INTO `net_city` VALUES ('93396', '35', 'Пилар-де-ла-Орадада', 'Pilar De La Horadada', '60', '', '37.8630', '-0.7919');
INSERT INTO `net_city` VALUES ('93401', '29', 'Лаэр ', 'Laer', '07', '', '52.0667', '7.3500');
INSERT INTO `net_city` VALUES ('93411', '117', 'Друсия', 'Dhrousha', '06', '', '34.9986', '32.3828');
INSERT INTO `net_city` VALUES ('93429', '12', 'Терне', 'Ternay', 'B7', '', '47.0394', '-0.0563');
INSERT INTO `net_city` VALUES ('93447', '20', 'Туртас', 'Turtas', '78', '', '58.9417', '69.1325');
INSERT INTO `net_city` VALUES ('93454', '127', 'Вайнгартен', 'Weingarten', '04', '', '48.3394', '14.1756');
INSERT INTO `net_city` VALUES ('93463', '13', 'Берга', 'Berga', '08', '', '44.6000', '9.1167');
INSERT INTO `net_city` VALUES ('93467', '20', 'Зуевка', 'Zuevka', '33', '', '58.4050', '51.1335');
INSERT INTO `net_city` VALUES ('93478', '12', 'Он', 'Eaunes', 'B3', '', '43.4208', '1.3540');
INSERT INTO `net_city` VALUES ('93487', '29', 'Раушенберг', 'Rauschenberg', '05', '', '50.8833', '8.9167');
INSERT INTO `net_city` VALUES ('93489', '140', 'Торма', 'Torma', '05', '', '58.8128', '26.7383');
INSERT INTO `net_city` VALUES ('93513', '21', 'Ист Хорсли', 'East Horsley', 'N7', '', '51.2500', '-0.4333');
INSERT INTO `net_city` VALUES ('93514', '136', 'Дахук', 'Duhok', '08', '', '37.1042', '43.8308');
INSERT INTO `net_city` VALUES ('93519', '127', 'Хайбах', 'Haibach Ob Der Donau', '04', '', '48.4000', '13.9167');
INSERT INTO `net_city` VALUES ('93521', '13', 'Ирголи', 'Irgoli', '14', '', '40.4167', '9.6333');
INSERT INTO `net_city` VALUES ('93523', '35', 'Альбайда', 'Albaida', '60', '', '38.8380', '-0.5172');
INSERT INTO `net_city` VALUES ('93531', '13', 'Риттен', 'Ritten', '17', '', '46.5333', '11.4667');
INSERT INTO `net_city` VALUES ('93538', '30', 'Нека', 'Neka', '17', '', '36.6514', '53.2969');
INSERT INTO `net_city` VALUES ('93541', '30', 'Рамин', 'Ramin', '27', '', '36.5539', '48.5586');
INSERT INTO `net_city` VALUES ('93542', '30', 'Рамсар', 'Ramsar', '17', '', '36.9030', '50.6582');
INSERT INTO `net_city` VALUES ('93544', '121', 'Сливница', 'Slivnitsa', '58', '', '42.8500', '23.0333');
INSERT INTO `net_city` VALUES ('93554', '30', 'Бафк', 'Bafq', '31', '', '31.6053', '55.4028');
INSERT INTO `net_city` VALUES ('93563', '13', 'Варси', 'Varsi', '08', '', '44.6667', '9.8500');
INSERT INTO `net_city` VALUES ('93568', '13', 'Корнильо', 'Corniglio', '08', '', '44.4667', '10.0833');
INSERT INTO `net_city` VALUES ('93581', '15', 'Выборг', 'Viborg', '10', '', '61.1000', '14.6500');
INSERT INTO `net_city` VALUES ('93586', '121', 'Гурково', 'Gurkovo', '59', '', '42.6667', '25.8000');
INSERT INTO `net_city` VALUES ('93605', '127', 'Ленд', 'Lend', '05', '', '47.3000', '13.0667');
INSERT INTO `net_city` VALUES ('93644', '21', 'Санквхар', 'Sanquhar', 'U2', '', '55.3500', '-3.9167');
INSERT INTO `net_city` VALUES ('93657', '127', 'Тобадилль', 'Tobadill', '07', '', '47.1167', '10.5167');
INSERT INTO `net_city` VALUES ('93661', '21', 'Форт Огастус', 'Fort Augustus', 'V3', '', '57.1333', '-4.6833');
INSERT INTO `net_city` VALUES ('93662', '29', 'Ораниенбаум', 'Oranienbaum', '14', '', '51.8000', '12.4000');
INSERT INTO `net_city` VALUES ('93673', '12', 'Саме', 'Samer', 'B4', '', '50.6384', '1.7463');
INSERT INTO `net_city` VALUES ('93679', '12', 'Ла Ришарде', 'La Richardais', 'A2', '', '48.6064', '-2.0364');
INSERT INTO `net_city` VALUES ('93682', '16', 'Борово', 'Borovo', '13', '', '53.8000', '64.1500');
INSERT INTO `net_city` VALUES ('93683', '13', 'Мазерада-суль-Пьяве', 'Maserada sul Piave', '20', '', '45.7564', '12.3136');
INSERT INTO `net_city` VALUES ('93690', '13', 'Пон-Сен-Мартен', 'Pont-Saint-Martin', '19', '', '45.6000', '7.8000');
INSERT INTO `net_city` VALUES ('93691', '20', 'Красноармейск', 'Krasnoarmeysk', '67', '', '51.0239', '45.6969');
INSERT INTO `net_city` VALUES ('93694', '55', 'Оранмор', 'Oranmore', '10', '', '53.2683', '-8.9200');
INSERT INTO `net_city` VALUES ('93695', '55', 'Клэрголуэй', 'Claregalway', '10', '', '53.3386', '-8.9450');
INSERT INTO `net_city` VALUES ('93699', '29', 'Эмзинг', 'Emsing', '02', '', '48.9500', '11.2000');
INSERT INTO `net_city` VALUES ('93703', '121', 'Девин', 'Devin', '57', '', '41.7333', '24.4000');
INSERT INTO `net_city` VALUES ('93718', '35', 'Арганда-Дель-Рей', 'Arganda del Rey', '29', '', '40.3008', '-3.4372');
INSERT INTO `net_city` VALUES ('93719', '114', 'Йинце', 'Jince', '88', '', '49.7887', '13.9766');
INSERT INTO `net_city` VALUES ('93724', '20', 'Чупа', 'Chupa', '28', '', '66.2700', '33.0549');
INSERT INTO `net_city` VALUES ('93726', '121', 'Пештера', 'Peshtera', '48', '', '42.0333', '24.3000');
INSERT INTO `net_city` VALUES ('93730', '121', 'Исперих', 'Isperih', '52', '', '43.7167', '26.8333');
INSERT INTO `net_city` VALUES ('93732', '21', 'Пантон', 'Panton', 'H7', '', '53.2833', '-0.2333');
INSERT INTO `net_city` VALUES ('93736', '29', 'Хоппегартен', 'Hoppegarten', '11', '', '52.4833', '14.0167');
INSERT INTO `net_city` VALUES ('93737', '55', 'Саммервилл', 'Summerville', '29', '', '53.8000', '-7.3667');
INSERT INTO `net_city` VALUES ('93743', '13', 'Бейнетте', 'Beinette', '12', '', '44.3667', '7.6500');
INSERT INTO `net_city` VALUES ('93758', '12', 'Бриксей', 'Brixey', 'B2', '', '48.4735', '5.7139');
INSERT INTO `net_city` VALUES ('93768', '30', 'Абадан', 'Abadan', '15', '', '30.3392', '48.3043');
INSERT INTO `net_city` VALUES ('93779', '12', 'Лик', 'Licques', 'B4', '', '50.7842', '1.9384');
INSERT INTO `net_city` VALUES ('93790', '110', 'Осек', 'Osiek', '35', '', '50.5167', '18.7833');
INSERT INTO `net_city` VALUES ('93796', '13', 'Бельмонте-ин-Сабина', 'Belmonte In Sabina', '01', '', '42.3167', '12.8833');
INSERT INTO `net_city` VALUES ('93804', '210', 'Токмок', 'Tokmok', '02', '', '42.8414', '75.2883');
INSERT INTO `net_city` VALUES ('93807', '210', 'Орловка', 'Orlovka', '02', '', '42.7475', '75.5889');
INSERT INTO `net_city` VALUES ('93817', '12', 'Маран', 'Marans', 'B7', '', '46.3081', '-0.9945');
INSERT INTO `net_city` VALUES ('93822', '35', 'Марин', 'Marin', '58', '', '42.3833', '-8.7000');
INSERT INTO `net_city` VALUES ('93823', '121', 'Кресна', 'Kresna', '38', '', '41.7333', '23.1500');
INSERT INTO `net_city` VALUES ('93832', '12', 'Мерлин', 'Merlines', 'B1', '', '45.6333', '2.4667');
INSERT INTO `net_city` VALUES ('93842', '13', 'Стинтино', 'Stintino', '14', '', '40.9372', '8.2275');
INSERT INTO `net_city` VALUES ('93849', '12', 'Пионса', 'Pionsat', '98', '', '46.1095', '2.6936');
INSERT INTO `net_city` VALUES ('93851', '12', 'Руайя', 'Royat', '98', '', '45.7638', '3.0495');
INSERT INTO `net_city` VALUES ('93858', '35', 'Кастельдефельс', 'Castelldefels', '56', '', '41.2777', '1.9688');
INSERT INTO `net_city` VALUES ('93859', '21', 'Клохер', 'Clogher', 'T3', '', '54.4167', '-7.2000');
INSERT INTO `net_city` VALUES ('93878', '121', 'Айтос', 'Aytos', '39', '', '42.7000', '27.2500');
INSERT INTO `net_city` VALUES ('93901', '20', 'Саракташ', 'Saraktash', '55', '', '51.7877', '56.3609');
INSERT INTO `net_city` VALUES ('93908', '17', 'Канисада', 'Canicada', '04', '', '41.6167', '-8.1000');
INSERT INTO `net_city` VALUES ('93916', '29', 'Миттельбиберах', 'Mittelbiberach', '01', '', '48.0833', '9.7500');
INSERT INTO `net_city` VALUES ('93917', '35', 'Нуэвалос', 'Nuevalos', '52', '', '41.2520', '-1.7056');
INSERT INTO `net_city` VALUES ('93921', '127', 'Динерсдорф', 'Dienersdorf', '06', '', '47.2333', '15.8833');
INSERT INTO `net_city` VALUES ('93932', '20', 'Факел', 'Fakel', '80', '', '57.6325', '53.0252');
INSERT INTO `net_city` VALUES ('93935', '109', 'Дюздже', 'Duzce', '14', '', '40.8389', '31.1639');
INSERT INTO `net_city` VALUES ('93947', '13', 'Капракотта', 'Capracotta', '11', '', '41.8333', '14.2667');
INSERT INTO `net_city` VALUES ('93950', '12', 'Дюн', 'Dunes', 'B3', '', '44.0884', '0.7712');
INSERT INTO `net_city` VALUES ('93951', '21', 'Тарбет', 'Tarbet', 'V3', '', '56.9667', '-5.6333');
INSERT INTO `net_city` VALUES ('93956', '12', 'Ла Годивель', 'La Godivelle', '98', '', '45.3542', '2.9994');
INSERT INTO `net_city` VALUES ('93962', '29', 'Берстеланд', 'Bersteland', '11', '', '52.0000', '13.8333');
INSERT INTO `net_city` VALUES ('93967', '112', 'Свобода', 'Svoboda', '25', '', '48.3667', '22.3500');
INSERT INTO `net_city` VALUES ('93970', '20', 'Дубки', 'Dubki', '17', '', '43.0212', '46.8375');
INSERT INTO `net_city` VALUES ('93971', '20', 'Шаста', 'Shasta', '06', '', '64.2754', '44.2841');
INSERT INTO `net_city` VALUES ('93977', '20', 'Роща', 'Roshcha', '25', '', '54.7778', '36.8433');
INSERT INTO `net_city` VALUES ('93979', '13', 'Дорио', 'Dorio', '09', '', '46.1000', '9.3167');
INSERT INTO `net_city` VALUES ('94006', '29', 'Мазельхайм ', 'Maselheim', '01', '', '48.1333', '9.8833');
INSERT INTO `net_city` VALUES ('94013', '29', 'Бад-Дюркхайм', 'Bad Durkheim', '08', '', '49.4686', '8.1664');
INSERT INTO `net_city` VALUES ('94019', '13', 'Серина', 'Serina', '09', '', '45.8667', '9.7333');
INSERT INTO `net_city` VALUES ('94021', '33', 'Ливерен', 'Lieveren', '01', '', '53.1154', '6.4545');
INSERT INTO `net_city` VALUES ('94025', '13', 'Арбус ', 'Arbus', '14', '', '39.5272', '8.5994');
INSERT INTO `net_city` VALUES ('94036', '29', 'Менц', 'Menz', '11', '', '53.1000', '13.0500');
INSERT INTO `net_city` VALUES ('94040', '120', 'Неготин', 'Negotin', '02', '', '44.2264', '22.5308');
INSERT INTO `net_city` VALUES ('94061', '13', 'Мандаториччо ', 'Mandatoriccio', '03', '', '39.4667', '16.8333');
INSERT INTO `net_city` VALUES ('94067', '33', 'Латтроп', 'Lattrop', '15', '', '52.4249', '6.9760');
INSERT INTO `net_city` VALUES ('94069', '33', 'Арич', 'Harich', '02', '', '52.9025', '5.5639');
INSERT INTO `net_city` VALUES ('94076', '127', 'Меркендорф', 'Merkendorf', '03', '', '48.2000', '15.3667');
INSERT INTO `net_city` VALUES ('94078', '21', 'Фолкленд', 'Falkland', 'V1', '', '56.2500', '-3.2000');
INSERT INTO `net_city` VALUES ('94081', '29', 'Франкенхайн', 'Frankenhain', '11', '', '51.7000', '13.4167');
INSERT INTO `net_city` VALUES ('94089', '140', 'Мяннику', 'Männiku', '01', '', '59.3433', '24.6828');
INSERT INTO `net_city` VALUES ('94097', '112', 'Обухов', 'Obukhiv', '13', '', '50.1100', '30.6227');
INSERT INTO `net_city` VALUES ('94100', '123', 'Фэгэраш', 'Fagaras', '09', '', '45.8500', '24.9667');
INSERT INTO `net_city` VALUES ('94123', '12', 'Шабёй', 'Chabeuil', 'B9', '', '44.8996', '5.0188');
INSERT INTO `net_city` VALUES ('94132', '12', 'Ле Кастелле', 'Le Castellet', 'B8', '', '43.2029', '5.7764');
INSERT INTO `net_city` VALUES ('94133', '20', 'Люберцы', 'Lyubertsy', '47', '', '55.6772', '37.8932');
INSERT INTO `net_city` VALUES ('94135', '35', 'Кольядо', 'Collado', '60', '', '38.3677', '-0.8424');
INSERT INTO `net_city` VALUES ('94137', '110', 'Хлюдово', 'Chludowo', '53', '', '52.5500', '16.8500');
INSERT INTO `net_city` VALUES ('94142', '121', 'Владислав', 'Vladislav', '46', '', '43.1833', '26.0000');
INSERT INTO `net_city` VALUES ('94160', '210', 'Шопоков', 'Shopokov', '01', '', '42.8333', '74.3167');
INSERT INTO `net_city` VALUES ('94178', '12', 'Пуасон', 'Poisson', 'A1', '', '46.3847', '4.1294');
INSERT INTO `net_city` VALUES ('94180', '13', 'Овиндоли ', 'Ovindoli', '01', '', '42.1333', '13.5167');
INSERT INTO `net_city` VALUES ('94189', '202', 'Дугополе', 'Dugopolje', '15', '', '43.5806', '16.6028');
INSERT INTO `net_city` VALUES ('94199', '20', 'Бутурлиновка', 'Buturlinovka', '86', '', '50.8239', '40.6092');
INSERT INTO `net_city` VALUES ('94200', '110', 'Ситкувка-Новины', 'Sitkówka-Nowiny', '36', '', '50.8167', '20.5667');
INSERT INTO `net_city` VALUES ('94201', '123', 'Сулина', 'Sulina', '37', '', '45.1500', '29.6667');
INSERT INTO `net_city` VALUES ('94211', '13', 'Оццано-делл&#39;Эмилия', 'Botteghino', '05', '', '44.4000', '11.4000');
INSERT INTO `net_city` VALUES ('94212', '127', 'Зонтагберг', 'Sonntagberg', '03', '', '47.9833', '14.7500');
INSERT INTO `net_city` VALUES ('94218', '35', 'Миранда-де-Эбро', 'Miranda de Ebro', '55', '', '42.6865', '-2.9470');
INSERT INTO `net_city` VALUES ('94219', '21', 'Нортлич', 'Northleach', 'E6', '', '51.8333', '-1.8167');
INSERT INTO `net_city` VALUES ('94222', '12', 'Эссе', 'Essé', 'B7', '', '46.0318', '0.7212');
INSERT INTO `net_city` VALUES ('94225', '21', 'Мод', 'Maud', 'T6', '', '57.5167', '-2.1000');
INSERT INTO `net_city` VALUES ('94228', '59', 'Курвальден', 'Churwalden', '09', '', '46.7788', '9.5442');
INSERT INTO `net_city` VALUES ('94235', '15', 'Грангерде﻿', 'Grangärde', '10', '', '60.2667', '14.9833');
INSERT INTO `net_city` VALUES ('94239', '13', 'Аккуаппеза', 'Acquappesa', '03', '', '39.4833', '15.9500');
INSERT INTO `net_city` VALUES ('94242', '29', 'Зееон', 'Seeon', '02', '', '47.9833', '12.4500');
INSERT INTO `net_city` VALUES ('94260', '18', 'Иерапетра', 'Ierápetra', '46', '', '35.0100', '25.7353');
INSERT INTO `net_city` VALUES ('94264', '13', 'Маррубью', 'Marrubiu', '14', '', '39.7506', '8.6375');
INSERT INTO `net_city` VALUES ('94268', '21', 'Уинфорд', 'Winford', 'J4', '', '51.3833', '-2.6611');
INSERT INTO `net_city` VALUES ('94269', '13', 'Санто-Стефано-Бельбо', 'Santo Stefano Belbo', '12', '', '44.7167', '8.2333');
INSERT INTO `net_city` VALUES ('94274', '35', 'Виртус', 'Virtus', '55', '', '42.9815', '-3.8328');
INSERT INTO `net_city` VALUES ('94287', '17', 'Агиар', 'Aguiar', '08', '', '38.3929', '-7.9669');
INSERT INTO `net_city` VALUES ('94293', '20', 'Марат', 'Marat', '57', '', '53.0877', '42.9550');
INSERT INTO `net_city` VALUES ('94308', '29', 'Штайнвенден ', 'Steinwenden', '01', '', '47.9833', '7.8000');
INSERT INTO `net_city` VALUES ('94319', '140', 'Луунья', 'Luunja', '18', '', '58.3558', '26.8808');
INSERT INTO `net_city` VALUES ('94325', '13', 'Спонгано', 'Spongano', '13', '', '40.0167', '18.3667');
INSERT INTO `net_city` VALUES ('94352', '35', 'Айбар', 'Aibar-Oibar', '32', '', '42.5717', '-1.4226');
INSERT INTO `net_city` VALUES ('94356', '18', 'Месини', 'Messíni', '40', '', '37.0511', '22.0078');
INSERT INTO `net_city` VALUES ('94357', '20', 'Орловка', 'Orlovka', '70', '', '44.6914', '44.1744');
INSERT INTO `net_city` VALUES ('94369', '20', 'Армянский', 'Armyanskiy', '38', '', '44.0936', '39.7025');
INSERT INTO `net_city` VALUES ('94370', '21', 'Уомбуэлл', 'Wombwell', 'A3', '', '53.5167', '-1.4000');
INSERT INTO `net_city` VALUES ('94390', '29', 'Крицмов', 'Kritzmow', '12', '', '54.0500', '12.0500');
INSERT INTO `net_city` VALUES ('94427', '29', 'Байербах-Эргольдсбах', 'Bayerbach', '02', '', '48.4167', '13.1500');
INSERT INTO `net_city` VALUES ('94429', '13', 'Лунаматрона', 'Lunamatrona', '14', '', '39.6489', '8.9000');
INSERT INTO `net_city` VALUES ('94433', '16', 'Владимирская', 'Vladimirskaya', '15', '', '48.8525', '86.5278');
INSERT INTO `net_city` VALUES ('94434', '20', 'Клен', 'Klën', '25', '', '53.4682', '35.4880');
INSERT INTO `net_city` VALUES ('94444', '127', 'Зильберталь ', 'Silbertal', '08', '', '47.0833', '9.9833');
INSERT INTO `net_city` VALUES ('94456', '35', 'Эль-Висо-дель-Алькор', 'El Viso del Alcor', '51', '', '37.3911', '-5.7199');
INSERT INTO `net_city` VALUES ('94466', '20', 'Свердловский', 'Sverdlovskiy', '47', '', '55.9097', '38.1498');
INSERT INTO `net_city` VALUES ('94473', '29', 'Бисмарк', 'Bismark', '12', '', '53.4500', '14.3167');
INSERT INTO `net_city` VALUES ('94474', '20', 'Капустин', 'Kapustin', '38', '', '44.8982', '39.9240');
INSERT INTO `net_city` VALUES ('94476', '20', 'Артемов', 'Artëmov', '61', '', '48.6497', '42.1542');
INSERT INTO `net_city` VALUES ('94479', '20', 'Электрогорск', 'Elektrogorsk', '47', '', '55.8843', '38.7864');
INSERT INTO `net_city` VALUES ('94484', '20', 'Азовская', 'Azovskaya', '38', '', '44.7908', '38.6264');
INSERT INTO `net_city` VALUES ('94493', '20', 'Суворов', 'Suvorov', '76', '', '54.1223', '36.4966');
INSERT INTO `net_city` VALUES ('94503', '20', 'Селятино', 'Selyatino', '47', '', '55.5151', '36.9775');
INSERT INTO `net_city` VALUES ('94511', '20', 'Фридман', 'Fridman', '59', '', '43.2181', '132.9744');
INSERT INTO `net_city` VALUES ('94512', '20', 'Воронежская', 'Voronezhskaya', '38', '', '45.2113', '39.5671');
INSERT INTO `net_city` VALUES ('94516', '20', 'Черноисточинск', 'Chernoistochinsk', '71', '', '57.7364', '59.8719');
INSERT INTO `net_city` VALUES ('94524', '20', 'Боярский', 'Boyarskiy', '11', '', '51.8333', '106.0667');
INSERT INTO `net_city` VALUES ('94528', '20', 'Северобайкальск', 'Severobaykalsk', '11', '', '55.6370', '109.3230');
INSERT INTO `net_city` VALUES ('94536', '29', 'Граттерсдорф', 'Grattersdorf', '02', '', '48.8000', '13.1500');
INSERT INTO `net_city` VALUES ('94538', '120', 'Рума', 'Ruma', '02', '', '45.0081', '19.8222');
INSERT INTO `net_city` VALUES ('94543', '20', 'Мана', 'Mana', '39', '', '55.9167', '92.5333');
INSERT INTO `net_city` VALUES ('94562', '20', 'Овчинниковский', 'Ovchinnikovskiy', '20', '', '53.9536', '101.0921');
INSERT INTO `net_city` VALUES ('94582', '20', 'Савина', 'Savina', '35', '', '59.1817', '54.6686');
INSERT INTO `net_city` VALUES ('94590', '20', 'Павловский Посад', 'Pavlovskiy Posad', '47', '', '55.7807', '38.6545');
INSERT INTO `net_city` VALUES ('94595', '20', 'Жако', 'Zhako', '27', '', '43.9567', '41.7475');
INSERT INTO `net_city` VALUES ('94606', '20', 'Вознесенская', 'Voznesenskaya', '38', '', '44.5644', '41.0269');
INSERT INTO `net_city` VALUES ('94615', '20', 'Коновалов', 'Konovalov', '07', '', '48.4478', '46.0953');
INSERT INTO `net_city` VALUES ('94618', '20', 'Алмас', 'Almas', '58', '', '56.4167', '56.6500');
INSERT INTO `net_city` VALUES ('94620', '20', 'Миронов', 'Mironov', '61', '', '47.1266', '41.3265');
INSERT INTO `net_city` VALUES ('94630', '20', 'Бережной', 'Berezhnoy', '38', '', '44.9111', '38.1239');
INSERT INTO `net_city` VALUES ('94636', '20', 'Алифанов', 'Alifanov', '61', '', '47.9339', '41.5794');
INSERT INTO `net_city` VALUES ('94637', '13', 'Айруно', 'Airuno', '09', '', '45.7500', '9.4167');
INSERT INTO `net_city` VALUES ('94642', '29', 'Бад-Брамбах', 'Bad Brambach', '13', '', '50.2167', '12.3167');
INSERT INTO `net_city` VALUES ('94644', '29', 'Лангбаллиг', 'Langballig', '10', '', '54.8000', '9.6333');
INSERT INTO `net_city` VALUES ('94659', '29', 'Шлайх ', 'Schleich', '08', '', '49.8167', '6.8333');
INSERT INTO `net_city` VALUES ('94670', '20', 'Чик', 'Chik', '53', '', '54.9928', '82.4311');
INSERT INTO `net_city` VALUES ('94672', '129', 'Роуз', 'Rose', '09', '', '46.5394', '15.5158');
INSERT INTO `net_city` VALUES ('94677', '13', 'Радикондоли', 'Radicondoli', '16', '', '43.2667', '11.0333');
INSERT INTO `net_city` VALUES ('94678', '13', 'Кьюздино', 'Chiusdino', '16', '', '43.1500', '11.0833');
INSERT INTO `net_city` VALUES ('94679', '13', 'Монтичано', 'Monticiano', '16', '', '43.1333', '11.1833');
INSERT INTO `net_city` VALUES ('94680', '66', 'Туму', 'Tumu', '11', '', '10.8772', '-1.9856');
INSERT INTO `net_city` VALUES ('94681', '90', 'Ньюлендс', 'Newlands', '04', '', '-17.8081', '31.0817');
INSERT INTO `net_city` VALUES ('94686', '29', 'Линдов', 'Lindow', '11', '', '52.1000', '14.3000');
INSERT INTO `net_city` VALUES ('94728', '13', 'Траво', 'Travo', '05', '', '44.8667', '9.5333');
INSERT INTO `net_city` VALUES ('94732', '109', 'Аланья', 'Alanya', '07', '', '36.5437', '31.9998');
INSERT INTO `net_city` VALUES ('94736', '29', 'Фридрихштадт ', 'Friedrichstadt', '10', '', '54.3667', '9.0833');
INSERT INTO `net_city` VALUES ('94737', '137', 'Сайда', 'Saïda', '02', '', '33.5631', '35.3689');
INSERT INTO `net_city` VALUES ('94738', '17', 'Бомбаррал', 'Bombarral', '13', '', '39.2672', '-9.1580');
INSERT INTO `net_city` VALUES ('94739', '13', 'Ардара', 'Ardara', '14', '', '40.6167', '8.8000');
INSERT INTO `net_city` VALUES ('94769', '127', 'Цурндорф', 'Zurndorf', '01', '', '47.9667', '17.0000');
INSERT INTO `net_city` VALUES ('94773', '127', 'Либенштайн', 'Liebenstein', '04', '', '48.5000', '14.7833');
INSERT INTO `net_city` VALUES ('94826', '117', 'Дали', 'Dali', '04', '', '35.0250', '33.4208');
INSERT INTO `net_city` VALUES ('94830', '117', 'Апсиу', 'Apsiou', '05', '', '34.7125', '33.0500');
INSERT INTO `net_city` VALUES ('94842', '29', 'Нессельванг ', 'Nesselwang', '02', '', '47.6167', '10.5000');
INSERT INTO `net_city` VALUES ('94849', '35', 'Льосета', 'Lloseta', '07', '', '39.7196', '2.8680');
INSERT INTO `net_city` VALUES ('94852', '121', 'Самоков', 'Samokov', '58', '', '42.3333', '23.5500');
INSERT INTO `net_city` VALUES ('94853', '13', 'Лерма', 'Lerma', '08', '', '44.6333', '8.7000');
INSERT INTO `net_city` VALUES ('94855', '29', 'Тролленхаген ', 'Trollenhagen', '12', '', '53.6000', '13.3000');
INSERT INTO `net_city` VALUES ('94858', '29', 'Вильдеманн', 'Wildemann', '06', '', '51.8333', '10.3000');
INSERT INTO `net_city` VALUES ('94859', '29', 'Цингст ', 'Zingst', '12', '', '54.4333', '12.6833');
INSERT INTO `net_city` VALUES ('94860', '29', 'Вольтерсдорф', 'Woltersdorf', '11', '', '52.4500', '13.7667');
INSERT INTO `net_city` VALUES ('94874', '20', 'Руза', 'Ruza', '47', '', '55.6990', '36.1952');
INSERT INTO `net_city` VALUES ('94881', '12', 'Аворьа', 'Avoriaz', 'B9', '', '46.1899', '6.7762');
INSERT INTO `net_city` VALUES ('94891', '29', 'Кемпфельд ', 'Kempfeld', '08', '', '49.8000', '7.2500');
INSERT INTO `net_city` VALUES ('94893', '29', 'Нересхайм', 'Neresheim', '01', '', '48.7500', '10.3500');
INSERT INTO `net_city` VALUES ('94894', '29', 'Турнау ', 'Thurnau', '02', '', '50.0167', '11.3833');
INSERT INTO `net_city` VALUES ('94913', '29', 'Мариенвердер', 'Marienwerder', '11', '', '52.8500', '13.6000');
INSERT INTO `net_city` VALUES ('94915', '21', 'Лью Тренчард', 'Lew Trenchard', 'D4', '', '50.6000', '-4.1667');
INSERT INTO `net_city` VALUES ('94918', '55', 'Страдбалли', 'Stradbally', '27', '', '52.1300', '-7.4600');
INSERT INTO `net_city` VALUES ('94933', '23', 'Брюссель', 'Brussels', 'WI', '54204', '44.7631', '-87.6305');
INSERT INTO `net_city` VALUES ('94934', '29', 'Брюк', 'Bruck', '02', '', '49.2500', '12.3000');
INSERT INTO `net_city` VALUES ('94940', '33', 'Донгьюм', 'Dongjum', '02', '', '53.2096', '5.5439');
INSERT INTO `net_city` VALUES ('94962', '127', 'Нессельвенгле', 'Nesselwangle', '07', '', '47.4833', '10.6167');
INSERT INTO `net_city` VALUES ('94973', '127', 'Тульфес', 'Tulfes', '07', '', '47.2500', '11.5333');
INSERT INTO `net_city` VALUES ('94991', '29', 'Гомадинген', 'Gomadingen', '01', '', '48.4000', '9.4000');
INSERT INTO `net_city` VALUES ('94994', '35', 'Кардедеу', 'Cardedeu', '56', '', '41.6398', '2.3574');
INSERT INTO `net_city` VALUES ('95011', '20', 'Черногорск', 'Chernogorsk', '31', '', '53.8236', '91.2842');
INSERT INTO `net_city` VALUES ('95018', '16', 'Толе би', 'Tole Bi', '17', '', '43.6833', '73.7583');
INSERT INTO `net_city` VALUES ('95019', '29', 'Бад-Хённинген', 'Bad Honningen', '08', '', '50.5167', '7.3167');
INSERT INTO `net_city` VALUES ('95022', '35', 'Чильчес', 'Chilches', '60', '', '39.7824', '-0.1874');
INSERT INTO `net_city` VALUES ('95028', '20', 'Энтузиаст', 'Entuziast', '83', '', '56.5852', '39.7794');
INSERT INTO `net_city` VALUES ('95033', '202', 'Слатина', 'Slatina', '17', '', '45.7033', '17.7028');
INSERT INTO `net_city` VALUES ('95034', '20', 'Сулак', 'Sulak', '17', '', '43.2124', '46.8143');
INSERT INTO `net_city` VALUES ('95052', '20', 'Ортон', 'Orton', '29', '', '53.2061', '88.6189');
INSERT INTO `net_city` VALUES ('95057', '20', 'Малино', 'Malino', '47', '', '55.1120', '38.1738');
INSERT INTO `net_city` VALUES ('95069', '20', 'Дана', 'Dana', '36', '', '61.6333', '163.1667');
INSERT INTO `net_city` VALUES ('95070', '20', 'Ромашка', 'Romashka', '59', '', '42.8492', '131.2961');
INSERT INTO `net_city` VALUES ('95072', '20', 'Гларус', 'Glarus', '67', '', '51.9343', '47.2766');
INSERT INTO `net_city` VALUES ('95077', '20', 'Вперед', 'Vperëd', '38', '', '44.5421', '39.7021');
INSERT INTO `net_city` VALUES ('95078', '20', 'Анда', 'Anda', '51', '', '55.6048', '45.5937');
INSERT INTO `net_city` VALUES ('95080', '20', 'Медведь', 'Medved', '52', '', '58.3009', '30.5105');
INSERT INTO `net_city` VALUES ('95097', '20', 'Велс', 'Vels', '58', '', '60.7357', '58.7806');
INSERT INTO `net_city` VALUES ('95132', '109', 'Бингёль ', 'Bingol', '12', '', '38.8847', '40.4939');
INSERT INTO `net_city` VALUES ('95133', '120', 'Парачин', 'Paracin', '02', '', '43.8608', '21.4078');
INSERT INTO `net_city` VALUES ('95138', '202', 'Жупанья', 'Zupanja', '18', '', '45.0775', '18.6975');
INSERT INTO `net_city` VALUES ('95147', '13', 'Санта-Мария-а-Монте', 'Santa Maria a Monte', '16', '', '43.7000', '10.7000');
INSERT INTO `net_city` VALUES ('95148', '145', 'Юнглинстер', 'Junglinster', '02', '', '49.7072', '6.2531');
INSERT INTO `net_city` VALUES ('95161', '18', 'Орестиада', 'Orestiáda', '01', '', '41.5031', '26.5297');
INSERT INTO `net_city` VALUES ('95167', '12', 'Егебланш', 'Aigueblanche', 'B9', '', '45.5031', '6.5081');
INSERT INTO `net_city` VALUES ('95192', '35', 'Алакуас', 'Alaquas', '60', '', '39.4333', '-0.4667');
INSERT INTO `net_city` VALUES ('95193', '120', 'Кладово', 'Kladovo', '02', '', '44.6067', '22.6119');
INSERT INTO `net_city` VALUES ('95194', '35', 'Антекера', 'Antequera', '51', '', '37.0194', '-4.5612');
INSERT INTO `net_city` VALUES ('95202', '12', 'Монжермон', 'Montgermont', 'A2', '', '48.1559', '-1.7146');
INSERT INTO `net_city` VALUES ('95203', '20', 'Чайковский', 'Chaykovskiy', '58', '', '56.7686', '54.1148');
INSERT INTO `net_city` VALUES ('95206', '35', 'Роча', 'Rocha', '58', '', '43.0500', '-7.8500');
INSERT INTO `net_city` VALUES ('95208', '12', 'Ле Тейш', 'Le Teich', '97', '', '44.6318', '-1.0216');
INSERT INTO `net_city` VALUES ('95210', '127', 'Фихофен', 'Viehhofen', '05', '', '47.3667', '12.7333');
INSERT INTO `net_city` VALUES ('95220', '59', 'Кандерштег', 'Kandersteg', '05', '', '46.4961', '7.6748');
INSERT INTO `net_city` VALUES ('95232', '22', 'Гудме', 'Gudme', '04', '', '55.1500', '10.7167');
INSERT INTO `net_city` VALUES ('95234', '22', 'Вефлинге', 'Veflinge', '04', '', '55.4833', '10.1667');
INSERT INTO `net_city` VALUES ('95266', '127', 'Обернберг-на-Бреннере', 'Obernberg Am Brenner', '07', '', '47.0167', '11.4167');
INSERT INTO `net_city` VALUES ('95271', '15', 'Вемдален', 'Vemdalen', '07', '', '62.4500', '13.8667');
INSERT INTO `net_city` VALUES ('95274', '21', 'Крислтон', 'Christleton', 'C5', '', '53.1833', '-2.8333');
INSERT INTO `net_city` VALUES ('95281', '29', 'Борн', 'Borne', '11', '', '52.1167', '12.5333');
INSERT INTO `net_city` VALUES ('95290', '20', 'Сова', 'Sova', '58', '', '57.8735', '57.3838');
INSERT INTO `net_city` VALUES ('95300', '127', 'Эльбеген', 'Ellbogen', '07', '', '47.1667', '11.4500');
INSERT INTO `net_city` VALUES ('95311', '17', 'Пиньейру', 'Pinheiro', '11', '', '40.8043', '-7.6023');
INSERT INTO `net_city` VALUES ('95314', '20', 'Медведев', 'Medvedev', '84', '', '49.1500', '45.3167');
INSERT INTO `net_city` VALUES ('95330', '20', 'Дудинка', 'Dudinka', '74', '', '69.4058', '86.1778');
INSERT INTO `net_city` VALUES ('95336', '120', 'Нови-Пазар', 'Novi Pazar', '02', '', '43.1367', '20.5122');
INSERT INTO `net_city` VALUES ('95343', '12', 'Секс', 'Seix', 'B3', '', '42.8639', '1.2008');
INSERT INTO `net_city` VALUES ('95362', '29', 'Айхгальден', 'Aichhalden', '01', '', '48.2667', '8.4167');
INSERT INTO `net_city` VALUES ('95370', '21', 'Менай Бридж', 'Menai Bridge', 'X1', '', '53.2167', '-4.1500');
INSERT INTO `net_city` VALUES ('95379', '13', 'Канталупо-Лигуре', 'Cantalupo Ligure', '08', '', '44.7167', '9.0333');
INSERT INTO `net_city` VALUES ('95384', '12', 'Ла Кавальри', 'La Cavalerie', 'B3', '', '44.0082', '3.1589');
INSERT INTO `net_city` VALUES ('95388', '121', 'Елена', 'Elena', '62', '', '42.9333', '25.8833');
INSERT INTO `net_city` VALUES ('95393', '112', 'Королево', 'Korolevo', '25', '', '48.1500', '23.1333');
INSERT INTO `net_city` VALUES ('95395', '20', 'Сергач', 'Sergach', '51', '', '55.5308', '45.4661');
INSERT INTO `net_city` VALUES ('95399', '29', 'Райнхаузен', 'Rheinhausen (Breisgau)', '01', '', '48.1662', '7.6492');
INSERT INTO `net_city` VALUES ('95400', '29', 'Люнебург ', 'Luneburg', '06', '', '53.2500', '10.4000');
INSERT INTO `net_city` VALUES ('95402', '17', 'Гриманселуш', 'Grimancelos', '04', '', '41.4452', '-8.5837');
INSERT INTO `net_city` VALUES ('95408', '114', 'Пецка', 'Pecka', '23', '', '50.4781', '15.6014');
INSERT INTO `net_city` VALUES ('95419', '35', 'Ла-Солана', 'La Solana', '54', '', '38.9442', '-3.2381');
INSERT INTO `net_city` VALUES ('95423', '21', 'Уилберфосс', 'Wilberfoss', 'N7', '', '53.9500', '-0.8833');
INSERT INTO `net_city` VALUES ('95425', '123', 'Зимнича', 'Zimnicea', '42', '', '43.6667', '25.3667');
INSERT INTO `net_city` VALUES ('95427', '106', 'Сен-Дени', 'Saint Denis', '00', '', '-20.8833', '55.5000');
INSERT INTO `net_city` VALUES ('95438', '127', 'Ауэрбах', 'Auerbach', '06', '', '47.4500', '15.9667');
INSERT INTO `net_city` VALUES ('95445', '20', 'Шебекино', 'Shebekino', '09', '', '50.4097', '36.9136');
INSERT INTO `net_city` VALUES ('95449', '20', 'Куколь', 'Kukol', '42', '', '59.8756', '32.5520');
INSERT INTO `net_city` VALUES ('95456', '12', 'Пьерфон', 'Pierrefonds', 'B6', '', '49.3515', '2.9814');
INSERT INTO `net_city` VALUES ('95457', '12', 'Беде', 'Bedee', 'A2', '', '48.1795', '-1.9448');
INSERT INTO `net_city` VALUES ('95459', '20', 'Столбовая', 'Stolbovaya', '47', '', '55.2502', '37.4925');
INSERT INTO `net_city` VALUES ('95462', '21', 'Кеслуэллан', 'Castlewellan', 'R9', '', '54.2667', '-5.9333');
INSERT INTO `net_city` VALUES ('95463', '21', 'Престбери', 'Prestbury', 'C5', '', '53.2833', '-2.15');
INSERT INTO `net_city` VALUES ('95475', '121', 'Ресен', 'Resen', '46', '', '43.2000', '25.5500');
INSERT INTO `net_city` VALUES ('95478', '127', 'Нойхофен', 'Neuhofen Im Innkreis', '04', '', '48.1833', '13.4667');
INSERT INTO `net_city` VALUES ('95500', '21', 'Эпворт', 'Epworth', '37', '', '53.5167', '-0.8167');
INSERT INTO `net_city` VALUES ('95513', '35', 'Асагра', 'Azagra', '32', '', '42.3108', '-1.8964');
INSERT INTO `net_city` VALUES ('95539', '35', 'Гата-де-Горгос', 'Gata de Gorgos', '60', '', '38.7757', '0.0844');
INSERT INTO `net_city` VALUES ('95540', '20', 'Сосновый Бор', 'Sosnovyy Bor', '42', '', '59.9000', '29.1167');
INSERT INTO `net_city` VALUES ('95544', '127', 'Цедерхаус', 'Zederhaus', '05', '', '47.1500', '13.5000');
INSERT INTO `net_city` VALUES ('95550', '20', 'Зимовники', 'Zimovniki', '61', '', '47.1474', '42.4721');
INSERT INTO `net_city` VALUES ('95562', '29', 'Ширке', 'Schierke', '14', '', '51.7667', '10.6667');
INSERT INTO `net_city` VALUES ('95563', '12', 'Нот ', 'Noth', 'B1', '', '46.2350', '1.5861');
INSERT INTO `net_city` VALUES ('95575', '21', 'Бембридж', 'Bembridge', 'G2', '', '50.6833', '-1.0833');
INSERT INTO `net_city` VALUES ('95579', '21', 'Уэст-Пеннард', 'West Pennard', 'M3', '', '51.1433', '-2.6478');
INSERT INTO `net_city` VALUES ('95580', '21', 'Брент Нолл', 'Brent Knoll', 'M3', '', '51.2528', '-2.9597');
INSERT INTO `net_city` VALUES ('95583', '21', 'Комбер', 'Comber', 'Q7', '', '54.5500', '-5.7000');
INSERT INTO `net_city` VALUES ('95587', '29', 'Глове ', 'Glowe', '11', '', '52.1000', '14.2000');
INSERT INTO `net_city` VALUES ('95589', '21', 'Маузхол', 'Mousehole', 'C6', '', '50.0833', '-5.5333');
INSERT INTO `net_city` VALUES ('95592', '35', 'Атарфе', 'Atarfe', '51', '', '37.2243', '-3.6865');
INSERT INTO `net_city` VALUES ('95607', '12', 'Мон-Сен-Мишель', 'Genêts', '99', '', '48.6841', '-1.4768');
INSERT INTO `net_city` VALUES ('95618', '20', 'Амурзет', 'Amurzet', '89', '', '47.6967', '131.0981');
INSERT INTO `net_city` VALUES ('95643', '16', 'Шиели', 'Shieli', '14', '', '44.1667', '66.7500');
INSERT INTO `net_city` VALUES ('95646', '15', 'Ростокк', 'Dals Rostock', '28', '', '58.7167', '12.3500');
INSERT INTO `net_city` VALUES ('95653', '35', 'Валь-де-Бои', 'Vall de Boi', '56', '', '42.4667', '0.7833');
INSERT INTO `net_city` VALUES ('95660', '13', 'Руда', 'Ruda', '06', '', '45.8419', '13.4003');
INSERT INTO `net_city` VALUES ('95665', '110', 'Вольбуж', 'Wolborz', '51', '', '51.5000', '19.8333');
INSERT INTO `net_city` VALUES ('95666', '13', 'Форино', 'Forino', '04', '', '40.8667', '14.7333');
INSERT INTO `net_city` VALUES ('95672', '13', 'Фьера-ди-Примьеро', 'Fiera di Primiero', '20', '', '46.1667', '11.8167');
INSERT INTO `net_city` VALUES ('95676', '35', 'Арнойя', 'A Arnoia', '58', '', '42.1667', '-8.1667');
INSERT INTO `net_city` VALUES ('95687', '20', 'Куликов', 'Kulikov', '84', '', '49.5833', '45.7667');
INSERT INTO `net_city` VALUES ('95690', '20', 'Кавказский', 'Kavkazskiy', '27', '', '44.2672', '42.2347');
INSERT INTO `net_city` VALUES ('95707', '121', 'Чепеларе', 'Chepelare', '57', '', '41.7333', '24.6833');
INSERT INTO `net_city` VALUES ('95710', '202', 'Плоче', 'Ploce', '03', '', '42.6406', '18.1217');
INSERT INTO `net_city` VALUES ('95711', '121', 'Марково', 'Markovo', '39', '', '42.7167', '27.1833');
INSERT INTO `net_city` VALUES ('95718', '29', 'Банзин', 'Bansin', '12', '', '53.9667', '14.1333');
INSERT INTO `net_city` VALUES ('95721', '20', 'Можайск', 'Mozhaisk', '47', '', '55.5019', '36.0272');
INSERT INTO `net_city` VALUES ('95724', '29', 'Хербштайн', 'Herbstein', '05', '', '50.5500', '9.3500');
INSERT INTO `net_city` VALUES ('95727', '29', 'Вале', 'Wahle', '06', '', '52.2667', '10.3667');
INSERT INTO `net_city` VALUES ('95728', '12', 'Жослен', 'Josselin', 'A2', '', '47.9572', '-2.5471');
INSERT INTO `net_city` VALUES ('95730', '127', 'Бюрс', 'Bürs', '08', '', '47.1497', '9.8000');
INSERT INTO `net_city` VALUES ('95732', '29', 'Варин ', 'Warin', '12', '', '53.8000', '11.7000');
INSERT INTO `net_city` VALUES ('95733', '29', 'Фридрикског ', 'Friedrichskoog', '10', '', '54.0167', '8.9167');
INSERT INTO `net_city` VALUES ('95735', '17', 'Турсифал', 'Turcifal', '14', '', '39.0416', '-9.2658');
INSERT INTO `net_city` VALUES ('95741', '29', 'Нордхольц ', 'Nordholz', '07', '', '52.3500', '8.9000');
INSERT INTO `net_city` VALUES ('95745', '56', 'Кастерле', 'Kasterlee', '01', '', '51.2500', '4.9500');
INSERT INTO `net_city` VALUES ('95746', '33', 'Легемер', 'Legemeer', '02', '', '52.9401', '5.7329');
INSERT INTO `net_city` VALUES ('95751', '202', 'Савдурия', 'Savudrija', '04', '', '45.4914', '13.5067');
INSERT INTO `net_city` VALUES ('95752', '12', 'Сент-Авольд', 'Saint-Avold', 'B2', '', '49.1027', '6.7006');
INSERT INTO `net_city` VALUES ('95758', '12', 'Бузьес', 'Bouzies', 'B3', '', '44.5446', '1.6674');
INSERT INTO `net_city` VALUES ('95761', '127', 'Лайбен', 'Leiben', '03', '', '48.2333', '15.2667');
INSERT INTO `net_city` VALUES ('95788', '110', 'Лохув', 'Lochów', '57', '', '52.5167', '21.7167');
INSERT INTO `net_city` VALUES ('95794', '110', 'Губин', 'Gubin', '71', '', '51.9500', '14.7167');
INSERT INTO `net_city` VALUES ('95815', '29', 'Вальдзиверсдорф', 'Waldsieversdorf', '11', '', '52.5500', '14.0667');
INSERT INTO `net_city` VALUES ('95816', '29', 'Морзум', 'Morsum', '10', '', '54.8667', '8.4333');
INSERT INTO `net_city` VALUES ('95823', '127', 'Вольфсталь', 'Wolfsthal', '03', '', '48.1333', '17.0000');
INSERT INTO `net_city` VALUES ('95833', '127', 'Гутенбрун', 'Gutenbrunn', '03', '', '48.2833', '15.7667');
INSERT INTO `net_city` VALUES ('95847', '35', 'Пилас', 'Pilas', '51', '', '37.3034', '-6.3010');
INSERT INTO `net_city` VALUES ('95853', '35', 'Эррера', 'Herrera', '52', '', '41.2102', '-1.0827');
INSERT INTO `net_city` VALUES ('95861', '119', 'Вельки-Шариш', 'Velky Saris', '05', '', '49.0500', '21.2000');
INSERT INTO `net_city` VALUES ('95889', '119', 'Биль', 'Biel', '03', '', '48.4167', '22.0500');
INSERT INTO `net_city` VALUES ('95951', '119', 'Лада', 'Lada', '05', '', '49.0500', '21.3667');
INSERT INTO `net_city` VALUES ('95983', '119', 'Зазрива', 'Zázrivá', '08', '', '49.2833', '19.1667');
INSERT INTO `net_city` VALUES ('96019', '119', 'Спишска Стара Вес', 'Spisska Stara Ves', '05', '', '49.3833', '20.3667');
INSERT INTO `net_city` VALUES ('96050', '119', 'Парница', 'Párnica', '08', '', '49.2000', '19.2000');
INSERT INTO `net_city` VALUES ('96087', '119', 'Моравани-над-Вагом', 'Moravany Nad Váhom', '07', '', '48.6000', '17.8667');
INSERT INTO `net_city` VALUES ('96093', '121', 'Омуртаг', 'Omurtag', '60', '', '43.1000', '26.4167');
INSERT INTO `net_city` VALUES ('96112', '127', 'Графеншлаг', 'Grafenschlag', '03', '', '48.5000', '15.1667');
INSERT INTO `net_city` VALUES ('96125', '118', 'Орос', 'Oros', '18', '', '47.9500', '21.7167');
INSERT INTO `net_city` VALUES ('96133', '121', 'Симитли', 'Simitli', '38', '', '41.8833', '23.1167');
INSERT INTO `net_city` VALUES ('96156', '152', 'Коканд', 'Kokand', '03', '', '40.5286', '70.9425');
INSERT INTO `net_city` VALUES ('96163', '21', 'Вулстон', 'Woolstone', 'K2', '', '51.5833', '-1.5667');
INSERT INTO `net_city` VALUES ('96167', '121', 'Свобода', 'Svoboda', '39', '', '42.3000', '26.2167');
INSERT INTO `net_city` VALUES ('96174', '110', 'Тшебовниско ', 'Trzebownisko', '56', '', '50.0833', '22.0500');
INSERT INTO `net_city` VALUES ('96181', '56', 'Валькур', 'Walcourt', '01', '', '50.2500', '4.4167');
INSERT INTO `net_city` VALUES ('96184', '20', 'Вешняки', 'Veshnyaki', '48', '', '55.7239', '37.8195');
INSERT INTO `net_city` VALUES ('96185', '15', 'Гнарп﻿', 'Gnarp', '03', '', '62.0667', '17.2833');
INSERT INTO `net_city` VALUES ('96197', '29', 'Вирсберг', 'Wirsberg', '02', '', '50.1167', '11.6000');
INSERT INTO `net_city` VALUES ('96198', '29', 'Фасберг', 'Fassberg', '06', '', '52.9000', '10.1667');
INSERT INTO `net_city` VALUES ('96202', '20', 'Шерегеш', 'Sheregesh', '29', '', '52.9209', '87.9869');
INSERT INTO `net_city` VALUES ('96203', '139', 'Мона', 'Monå', '15', '', '63.3833', '22.4000');
INSERT INTO `net_city` VALUES ('96210', '29', 'Холленберг', 'Hollenberg', '02', '', '49.7667', '11.4833');
INSERT INTO `net_city` VALUES ('96212', '111', 'Икшкиле', 'Ikskile', '21', '', '56.8333', '24.5000');
INSERT INTO `net_city` VALUES ('96215', '35', 'Санта-Пола', 'Santa Pola', '60', '', '38.1927', '-0.5579');
INSERT INTO `net_city` VALUES ('96216', '12', 'Туртур', 'Tourtour', 'B8', '', '43.5881', '6.3030');
INSERT INTO `net_city` VALUES ('96217', '110', 'Василькув', 'Wasilków', '24', '', '53.2000', '23.2167');
INSERT INTO `net_city` VALUES ('96225', '29', 'Грефенкруг ', 'Grevenkrug', '10', '', '54.2167', '10.0167');
INSERT INTO `net_city` VALUES ('96226', '35', 'Вальдеморо', 'Valdemoro', '29', '', '40.1890', '-3.6757');
INSERT INTO `net_city` VALUES ('96229', '56', 'Гойк', 'Gooik', '02', '', '50.8000', '4.1167');
INSERT INTO `net_city` VALUES ('96235', '55', 'Киллала', 'Killala', '20', '', '54.2000', '-9.2167');
INSERT INTO `net_city` VALUES ('96236', '55', 'Нок', 'Knock', '03', '', '52.6281', '-9.3333');
INSERT INTO `net_city` VALUES ('96239', '20', 'Губаха', 'Gubakha', '58', '', '58.8716', '57.6015');
INSERT INTO `net_city` VALUES ('96240', '29', 'Сет', 'Seth', '10', '', '53.8500', '10.1833');
INSERT INTO `net_city` VALUES ('96244', '55', 'Балливаган', 'Ballyvaughan', '03', '', '53.1181', '-9.1503');
INSERT INTO `net_city` VALUES ('96245', '13', 'Санца', 'Sanza', '04', '', '40.2500', '15.5500');
INSERT INTO `net_city` VALUES ('96255', '29', 'Виш', 'Wisch', '10', '', '53.7500', '9.4667');
INSERT INTO `net_city` VALUES ('96256', '21', 'Чинли', 'Chinley', 'D3', '', '53.3333', '-1.9333');
INSERT INTO `net_city` VALUES ('96261', '15', 'Хамменхёг', 'Hammenhög', '27', '', '55.5000', '14.1500');
INSERT INTO `net_city` VALUES ('96269', '126', 'Амасия', 'Amasia', '07', '', '40.9467', '43.7814');
INSERT INTO `net_city` VALUES ('96270', '126', 'Масис', 'Masis', '02', '', '40.0139', '44.4858');
INSERT INTO `net_city` VALUES ('96274', '12', 'Урмат', 'Urmatt', 'C1', '', '48.5275', '7.3222');
INSERT INTO `net_city` VALUES ('96281', '35', 'Вильямартин', 'Villamartin', '51', '', '36.8598', '-5.6448');
INSERT INTO `net_city` VALUES ('96284', '12', 'Орваль', 'Orval', 'A3', '', '46.7258', '2.4714');
INSERT INTO `net_city` VALUES ('96299', '12', 'Болвиллер', 'Bollwiller', 'C1', '', '47.8564', '7.2624');
INSERT INTO `net_city` VALUES ('96319', '111', 'Лимбажи', 'Limbazi', '18', '', '57.5103', '24.7142');
INSERT INTO `net_city` VALUES ('96327', '20', 'Миллер', 'Miller', '84', '', '50.5500', '45.7333');
INSERT INTO `net_city` VALUES ('96343', '21', 'Уимпл', 'Whimple', 'D4', '', '50.7667', '-3.3500');
INSERT INTO `net_city` VALUES ('96365', '20', 'Пичугин', 'Pichugin', '61', '', '49.1256', '42.0930');
INSERT INTO `net_city` VALUES ('96372', '139', 'Тервола', 'Tervola', '08', '', '64.4000', '27.6500');
INSERT INTO `net_city` VALUES ('96374', '147', 'Гевгелия', 'Gevgelija', '33', '', '41.1392', '22.5025');
INSERT INTO `net_city` VALUES ('96375', '56', 'Ас', 'Assesse', '07', '', '50.3667', '5.0167');
INSERT INTO `net_city` VALUES ('96378', '147', 'Дойран', 'Dojran', '96', '', '41.1875', '22.7208');
INSERT INTO `net_city` VALUES ('96381', '147', 'Виница', 'Vinica', 'C6', '', '41.8828', '22.5092');
INSERT INTO `net_city` VALUES ('96382', '147', 'Велес', 'Veles', 'B1', '', '41.7156', '21.7756');
INSERT INTO `net_city` VALUES ('96383', '147', 'Ресен', 'Resen', '86', '', '41.0889', '21.0122');
INSERT INTO `net_city` VALUES ('96386', '128', 'Корча', 'Korçë', '46', '', '40.6186', '20.7808');
INSERT INTO `net_city` VALUES ('96388', '147', 'Гостивар', 'Gostivar', '34', '', '41.7972', '20.9083');
INSERT INTO `net_city` VALUES ('96390', '12', 'Анваль', 'Enval', '98', '', '45.8988', '3.0497');
INSERT INTO `net_city` VALUES ('96394', '29', 'Эркнер', 'Erkner', '11', '', '52.4167', '13.7500');
INSERT INTO `net_city` VALUES ('96395', '29', 'Вильштет', 'Willstatt', '01', '', '48.5333', '7.8833');
INSERT INTO `net_city` VALUES ('96404', '29', 'Обермархталь ', 'Obermarchtal', '01', '', '48.2333', '9.5667');
INSERT INTO `net_city` VALUES ('96405', '147', 'Неготино', 'Negotino', '69', '', '41.4839', '22.0892');
INSERT INTO `net_city` VALUES ('96413', '128', 'Влёра', 'Vlore', '51', '', '40.4667', '19.4897');
INSERT INTO `net_city` VALUES ('96414', '121', 'Тутракан', 'Tutrakan', '55', '', '44.0500', '26.6167');
INSERT INTO `net_city` VALUES ('96417', '110', 'Кломнице', 'Klomnice', '29', '', '50.9333', '19.3667');
INSERT INTO `net_city` VALUES ('96418', '20', 'Кушва', 'Kushva', '71', '', '58.2906', '59.7592');
INSERT INTO `net_city` VALUES ('96420', '29', 'Картаус', 'Karthaus', '07', '', '51.8667', '7.3000');
INSERT INTO `net_city` VALUES ('96436', '113', 'Бобруйск', 'Bobruisk', '04', '', '53.1384', '29.2214');
INSERT INTO `net_city` VALUES ('96442', '35', 'Канделария', 'Candelaria', '53', '', '28.3548', '-16.3727');
INSERT INTO `net_city` VALUES ('96448', '15', 'Клёвшё', 'Klövsjö', '07', '', '62.5333', '14.2000');
INSERT INTO `net_city` VALUES ('96453', '15', 'Хува', 'Hova', '28', '', '58.8667', '14.1833');
INSERT INTO `net_city` VALUES ('96458', '127', 'Лезахталь', 'Lesachtal', '02', '', '46.7075', '12.7397');
INSERT INTO `net_city` VALUES ('96471', '120', 'Стара-Пазова', 'Stara Pazova', '02', '', '44.9850', '20.1608');
INSERT INTO `net_city` VALUES ('96495', '20', 'Златоуст', 'Zlatoust', '13', '', '55.1711', '59.6508');
INSERT INTO `net_city` VALUES ('96502', '110', 'Корчина ', 'Korczyna', '40', '', '49.7000', '21.2333');
INSERT INTO `net_city` VALUES ('96512', '123', 'Канела', 'Canela', '43', '', '44.6500', '26.2333');
INSERT INTO `net_city` VALUES ('96514', '35', 'Фрага ', 'Fraga', '52', '', '41.5215', '0.3500');
INSERT INTO `net_city` VALUES ('96519', '20', 'Подушкино', 'Podushkino', '47', '', '55.7093', '37.2772');
INSERT INTO `net_city` VALUES ('96521', '202', 'Вуковар', 'Vukovar', '18', '', '45.3433', '18.9997');
INSERT INTO `net_city` VALUES ('96524', '110', 'Голюб-Добжинь', 'Golub-Dobrzyn', '65', '', '53.1094', '19.0542');
INSERT INTO `net_city` VALUES ('96526', '112', 'Иршава', 'Irshava', '25', '', '48.3167', '23.0385');
INSERT INTO `net_city` VALUES ('96540', '56', 'Брен-ле-Шато', 'Braine-Le-Chateau', '02', '', '50.6833', '4.2667');
INSERT INTO `net_city` VALUES ('96542', '56', 'Рети', 'Retie', '01', '', '51.2667', '5.0667');
INSERT INTO `net_city` VALUES ('96543', '56', 'Марш-ан-Фамен', 'Marche-en-Famenne', '06', '', '50.2000', '5.3333');
INSERT INTO `net_city` VALUES ('96547', '56', 'Римст', 'Riemst', '05', '', '50.8000', '5.6000');
INSERT INTO `net_city` VALUES ('96548', '56', 'Рошфор', 'Rochefort', '07', '', '50.1667', '5.2167');
INSERT INTO `net_city` VALUES ('96552', '56', 'Понт-а-Сель', 'Pont-à-celles', '03', '', '50.5000', '4.3500');
INSERT INTO `net_city` VALUES ('96561', '111', 'Сигулда ', 'Sigulda', '26', '', '57.1519', '24.8647');
INSERT INTO `net_city` VALUES ('96565', '29', 'Мойспат', 'Meuspath', '08', '', '50.3500', '6.9667');
INSERT INTO `net_city` VALUES ('96569', '29', 'Боккенем', 'Bockenem', '06', '', '52.0167', '10.1333');
INSERT INTO `net_city` VALUES ('96575', '145', 'Вианден', 'Vianden', '01', '', '49.9350', '6.2089');
INSERT INTO `net_city` VALUES ('96585', '20', 'Новомосковск', 'Novomoskovsk', '76', '', '54.0105', '38.2846');
INSERT INTO `net_city` VALUES ('96595', '55', 'Слейн', 'Slane', '21', '', '53.7100', '-6.5433');
INSERT INTO `net_city` VALUES ('96602', '20', 'Поварово', 'Povarovo', '47', '', '56.0667', '37.0500');
INSERT INTO `net_city` VALUES ('96607', '112', 'Луганск', 'Luhansk', '14', '', '48.5670', '39.3171');
INSERT INTO `net_city` VALUES ('96608', '35', 'Альмендралехо', 'Almendralejo', '57', '', '38.6832', '-6.4075');
INSERT INTO `net_city` VALUES ('96615', '16', 'Есик', 'Esik', '01', '', '43.3550', '77.4633');
INSERT INTO `net_city` VALUES ('96616', '15', 'Ерснес', 'Garsnas', '27', '', '55.5500', '14.1833');
INSERT INTO `net_city` VALUES ('96619', '35', 'Ла-Амеллья-де-Мар', 'L\'Ametlla de Mar', '56', '', '40.8743', '0.7113');
INSERT INTO `net_city` VALUES ('96622', '21', 'Олбрайтон', 'Albrighton', 'L6', '', '52.6333', '-2.2667');
INSERT INTO `net_city` VALUES ('96628', '59', 'Вильдерсвиль', 'Wilderswil', '05', '', '46.6631', '7.8650');
INSERT INTO `net_city` VALUES ('96631', '20', 'Новоалександровск', 'Novoaleksandrovsk', '70', '', '45.4948', '41.2208');
INSERT INTO `net_city` VALUES ('96639', '110', 'Кута', 'Kuta', '68', '', '52.9000', '18.7333');
INSERT INTO `net_city` VALUES ('96648', '12', 'Нав', 'Naves', 'B9', '', '44.4000', '4.1000');
INSERT INTO `net_city` VALUES ('96659', '29', 'Рехлин', 'Rechlin', '12', '', '53.3500', '12.7333');
INSERT INTO `net_city` VALUES ('96671', '133', 'Беране', 'Berane', '00', '', '42.8425', '19.8733');
INSERT INTO `net_city` VALUES ('96672', '133', 'Улцинь', 'Ulcinj', '00', '', '41.9283', '19.2064');
INSERT INTO `net_city` VALUES ('96673', '133', 'Подгорица', 'Podgorica', '00', '', '42.4411', '19.2636');
INSERT INTO `net_city` VALUES ('96674', '133', 'Будва', 'Budva', '00', '', '42.2864', '18.8400');
INSERT INTO `net_city` VALUES ('96675', '133', 'Котор', 'Kotor', '00', '', '42.4258', '18.7719');
INSERT INTO `net_city` VALUES ('96676', '133', 'Никшич', 'Niksic', '00', '', '42.7750', '18.9583');
INSERT INTO `net_city` VALUES ('96682', '35', 'Лебриха', 'Lebrija', '51', '', '36.9208', '-6.0753');
INSERT INTO `net_city` VALUES ('96683', '29', 'Лебах ', 'Lebach', '09', '', '49.4000', '6.9167');
INSERT INTO `net_city` VALUES ('96684', '133', 'Голубовци', 'Golubovci', '00', '', '42.3350', '19.2311');
INSERT INTO `net_city` VALUES ('96685', '133', 'Херцег-Нови', 'Herceg Novi', '00', '', '42.4589', '18.5122');
INSERT INTO `net_city` VALUES ('96691', '127', 'Шмельц', 'Schmelz', '03', '', '47.8667', '15.3667');
INSERT INTO `net_city` VALUES ('96692', '21', 'Брадуэлл', 'Bradwell', 'D3', '', '53.3167', '-1.7500');
INSERT INTO `net_city` VALUES ('96693', '12', 'Казальс', 'Cazals', 'B3', '', '43.0883', '1.9490');
INSERT INTO `net_city` VALUES ('96711', '29', 'Поммер', 'Pommer', '02', '', '49.6500', '11.1667');
INSERT INTO `net_city` VALUES ('96713', '12', 'Буаморан', 'Boismorand', 'A3', '', '47.7859', '2.7188');
INSERT INTO `net_city` VALUES ('96716', '133', 'Тиват', 'Tivat', '00', '', '42.4364', '18.6961');
INSERT INTO `net_city` VALUES ('96718', '133', 'Биела', 'Bijela', '00', '', '42.4533', '18.6556');
INSERT INTO `net_city` VALUES ('96720', '59', 'Лаймбах', 'Leimbach', '15', '', '47.5606', '9.1881');
INSERT INTO `net_city` VALUES ('96737', '17', 'Буденш ', 'Budens', '09', '', '37.0869', '-8.8310');
INSERT INTO `net_city` VALUES ('96742', '20', 'Ракита', 'Rakita', '51', '', '55.8459', '44.9597');
INSERT INTO `net_city` VALUES ('96744', '13', 'Сантади', 'Santadi', '14', '', '39.0928', '8.7158');
INSERT INTO `net_city` VALUES ('96745', '20', 'Паршин', 'Parshin', '61', '', '48.6111', '42.2314');
INSERT INTO `net_city` VALUES ('96748', '147', 'Кавадарци', 'Kavadarci', '42', '', '41.4331', '22.0119');
INSERT INTO `net_city` VALUES ('96749', '29', 'Гревенталь ', 'Grafenthal', '15', '', '50.5333', '11.3000');
INSERT INTO `net_city` VALUES ('96753', '29', 'Нойрайхенау ', 'Neureichenau', '02', '', '48.7500', '13.7500');
INSERT INTO `net_city` VALUES ('96772', '29', 'Бад-Бодентайх', 'Bad Bodenteich', '06', '', '52.8333', '10.6833');
INSERT INTO `net_city` VALUES ('96773', '12', 'Бурдик', 'Bourdic', 'A9', '', '43.9836', '4.3309');
INSERT INTO `net_city` VALUES ('96774', '12', 'Мез', 'Meze', 'A9', '', '43.4250', '3.6059');
INSERT INTO `net_city` VALUES ('96789', '29', 'Хербертинген ', 'Herbertingen', '01', '', '48.0667', '9.4333');
INSERT INTO `net_city` VALUES ('96793', '35', 'Вильягарсиа-де-Ароса', 'Vilagarcia de Arousa', '58', '', '42.6699', '-8.8470');
INSERT INTO `net_city` VALUES ('96800', '20', 'Светлый', 'Svetlyy', '23', '', '54.6750', '20.1347');
INSERT INTO `net_city` VALUES ('96820', '29', 'Таллихтенберг ', 'Thallichtenberg', '08', '', '49.5667', '7.3500');
INSERT INTO `net_city` VALUES ('96826', '29', 'Лойтесдорф', 'Leutesdorf', '08', '', '50.4500', '7.3833');
INSERT INTO `net_city` VALUES ('96827', '17', 'Казал-Комба', 'Casal Comba', '02', '', '40.3665', '-8.4676');
INSERT INTO `net_city` VALUES ('96836', '20', 'Суворовская', 'Suvorovskaya', '70', '', '44.1901', '42.6595');
INSERT INTO `net_city` VALUES ('96840', '114', 'Пражмо', 'Prazmo', '85', '', '49.6095', '18.4885');
INSERT INTO `net_city` VALUES ('96843', '110', 'Затор', 'Zator', '59', '', '51.9667', '20.3833');
INSERT INTO `net_city` VALUES ('96845', '12', 'Аспаран', 'Hasparren', '97', '', '43.3838', '-1.3050');
INSERT INTO `net_city` VALUES ('96850', '29', 'Зальденбург', 'Saldenburg', '02', '', '48.7833', '13.3500');
INSERT INTO `net_city` VALUES ('96851', '20', 'Полевской', 'Polevskoy', '71', '', '56.4422', '60.1878');
INSERT INTO `net_city` VALUES ('96859', '29', 'Хелленталь', 'Hellenthal', '07', '', '50.4833', '6.4333');
INSERT INTO `net_city` VALUES ('96864', '59', 'Веденсвиль', 'Wadenswil', '25', '', '47.2333', '8.6667');
INSERT INTO `net_city` VALUES ('96870', '29', 'Виггенсбах ', 'Wiggensbach', '02', '', '47.7500', '10.2333');
INSERT INTO `net_city` VALUES ('96874', '29', 'Бад-Лаутерберг', 'Bad Lauterberg', '06', '', '51.6500', '10.4667');
INSERT INTO `net_city` VALUES ('96877', '20', 'Анжеро-Судженск', 'Anzhero-sudzhensk', '29', '', '56.0810', '86.0285');
INSERT INTO `net_city` VALUES ('96878', '29', 'Лангенбрук ', 'Langenbruck', '07', '', '52.3000', '7.8167');
INSERT INTO `net_city` VALUES ('96884', '20', 'Вязьма', 'Vyazma', '69', '', '55.2104', '34.2951');
INSERT INTO `net_city` VALUES ('96891', '13', 'Вальфаббрика ', 'Valfabbrica', '18', '', '43.1500', '12.6000');
INSERT INTO `net_city` VALUES ('96898', '12', 'Локронан', 'Locronan', 'A2', '', '48.0988', '-4.2077');
INSERT INTO `net_city` VALUES ('96902', '15', 'Риддархюттан', 'Riddarhyttan', '25', '', '59.8000', '15.5500');
INSERT INTO `net_city` VALUES ('96903', '16', 'Денисовка', 'Denisovka', '13', '', '52.4411', '61.7408');
INSERT INTO `net_city` VALUES ('96907', '21', 'Чулмли', 'Chulmleigh', 'D4', '', '50.9167', '-3.8667');
INSERT INTO `net_city` VALUES ('96908', '121', 'Разлог', 'Razlog', '38', '', '41.8903', '23.4792');
INSERT INTO `net_city` VALUES ('96909', '112', 'Ильичевск', 'Illichivsk', '17', '', '46.3049', '30.6548');
INSERT INTO `net_city` VALUES ('96913', '12', 'Данжутэн', 'Danjoutin', 'A6', '', '47.6156', '6.8664');
INSERT INTO `net_city` VALUES ('96915', '20', 'Мытищи', 'Mytishchi', '47', '', '55.9116', '37.7308');
INSERT INTO `net_city` VALUES ('96919', '34', 'Метула', 'Metula', '03', '', '33.2792', '35.5795');
INSERT INTO `net_city` VALUES ('96923', '29', 'Киттендорф', 'Kittendorf', '12', '', '53.6333', '12.9000');
INSERT INTO `net_city` VALUES ('96925', '20', 'Урма', 'Urma', '17', '', '42.5389', '47.2864');
INSERT INTO `net_city` VALUES ('96946', '141', 'Модрича', 'Modrica', '02', '', '44.9561', '18.3020');
INSERT INTO `net_city` VALUES ('96952', '20', 'Бард', 'Bard', '82', '', '52.8314', '104.4098');
INSERT INTO `net_city` VALUES ('96973', '35', 'Местре', 'Mestre', '58', '', '43.2267', '-7.1897');
INSERT INTO `net_city` VALUES ('96978', '120', 'Сокобаня', 'Sokobanja', '02', '', '43.6433', '21.8711');
INSERT INTO `net_city` VALUES ('96981', '20', 'Соя', 'Soya', '58', '', '58.0106', '57.5219');
INSERT INTO `net_city` VALUES ('96984', '29', 'Раймерат ', 'Reimerath', '08', '', '50.3000', '6.9667');
INSERT INTO `net_city` VALUES ('96989', '29', 'Целла-Мелис ', 'Zella-Mehlis', '15', '', '50.6500', '10.6500');
INSERT INTO `net_city` VALUES ('96994', '12', 'Ла-Клайетт', 'La Clayette', 'A1', '', '46.2900', '4.3042');
INSERT INTO `net_city` VALUES ('96999', '127', 'Франкенфельс ', 'Frankenfels', '03', '', '47.9667', '15.3167');
INSERT INTO `net_city` VALUES ('97024', '20', 'Шипилов', 'Shipilov', '61', '', '49.4558', '40.8203');
INSERT INTO `net_city` VALUES ('97058', '13', 'Реджо-ди-Калабрия', 'Reggio di Calabria', '03', '', '38.1000', '15.6500');
INSERT INTO `net_city` VALUES ('97078', '21', 'Дельф', 'Delph', 'K1', '', '53.5667', '-2.0167');
INSERT INTO `net_city` VALUES ('97081', '202', 'Нова', 'Nova', '01', '', '45.9833', '16.8833');
INSERT INTO `net_city` VALUES ('97090', '127', 'Эльтендорф', 'Eltendorf', '01', '', '47.0000', '16.2000');
INSERT INTO `net_city` VALUES ('97091', '29', 'Вахенхайм ', 'Wachenheim', '08', '', '49.4472', '8.1772');
INSERT INTO `net_city` VALUES ('97110', '35', 'Кориа', 'Coria', '57', '', '39.9879', '-6.5377');
INSERT INTO `net_city` VALUES ('97113', '17', 'Шавиш', 'Chaves', '21', '', '41.7402', '-7.4688');
INSERT INTO `net_city` VALUES ('97123', '29', 'Лайнсвайлер ', 'Leinsweiler', '08', '', '49.1833', '8.0192');
INSERT INTO `net_city` VALUES ('97126', '109', 'Галата', 'Galata', '22', '', '40.7114', '26.3201');
INSERT INTO `net_city` VALUES ('97130', '20', 'Балабанов', 'Balabanov', '61', '', '46.6958', '40.6842');
INSERT INTO `net_city` VALUES ('97136', '110', 'Чудец', 'Czudec', '56', '', '49.9500', '21.8333');
INSERT INTO `net_city` VALUES ('97143', '29', 'Оттерштадт', 'Otterstadt', '08', '', '49.3722', '8.4478');
INSERT INTO `net_city` VALUES ('97146', '13', 'Гаргаццоне', 'Gargazon', '17', '', '46.5833', '11.2000');
INSERT INTO `net_city` VALUES ('97147', '20', 'Погорелов', 'Pogorelov', '61', '', '46.9336', '42.6101');
INSERT INTO `net_city` VALUES ('97153', '12', 'Буа-Гийом', 'Bois-Guillaume', 'A7', '', '49.4602', '1.1222');
INSERT INTO `net_city` VALUES ('97154', '20', 'Гетманов', 'Getmanov', '61', '', '49.0569', '40.3336');
INSERT INTO `net_city` VALUES ('97161', '29', 'Бад-Бухау ', 'Bad Buchau', '01', '', '48.0667', '9.6167');
INSERT INTO `net_city` VALUES ('97162', '12', 'Бокруассан', 'Beaucroissant', 'B9', '', '45.3423', '5.4694');
INSERT INTO `net_city` VALUES ('97163', '35', 'Альканьис ', 'Alcaniz', '52', '', '41.0500', '-0.1333');
INSERT INTO `net_city` VALUES ('97176', '21', 'Муч Уэнлок', 'Much Wenlock', 'L6', '', '52.6000', '-2.5500');
INSERT INTO `net_city` VALUES ('97178', '20', 'Аникин', 'Anikin', '61', '', '48.1652', '39.9849');
INSERT INTO `net_city` VALUES ('97179', '20', 'Корсаковка', 'Korsakovka', '59', '', '43.7833', '131.7000');
INSERT INTO `net_city` VALUES ('97181', '20', 'Галенки', 'Galenki', '59', '', '44.0403', '131.7781');
INSERT INTO `net_city` VALUES ('97187', '20', 'Золотая долина', 'Zolotaya Dolina', '59', '', '42.9333', '133.1167');
INSERT INTO `net_city` VALUES ('97203', '21', 'Гретна', 'Gretna', 'U2', '', '54.9833', '-3.0667');
INSERT INTO `net_city` VALUES ('97207', '20', 'Портнов', 'Portnov', '55', '', '52.2667', '54.9333');
INSERT INTO `net_city` VALUES ('97211', '30', 'Сара', 'Sara', '01', '', '36.4000', '45.2000');
INSERT INTO `net_city` VALUES ('97219', '12', 'Наварн', 'Navarrenx', '97', '', '43.3213', '-0.7593');
INSERT INTO `net_city` VALUES ('97220', '29', 'Талльвиц', 'Thallwitz', '13', '', '51.4333', '12.6833');
INSERT INTO `net_city` VALUES ('97223', '20', 'Галкин', 'Galkin', '84', '', '49.7749', '42.3095');
INSERT INTO `net_city` VALUES ('97239', '110', 'Мурув', 'Murów', '48', '', '50.8667', '17.9500');
INSERT INTO `net_city` VALUES ('97244', '20', 'Красноуральск', 'Krasnouralsk', '71', '', '58.3638', '60.0407');
INSERT INTO `net_city` VALUES ('97250', '16', 'Тимур', 'Timur', '10', '', '42.8200', '68.4325');
INSERT INTO `net_city` VALUES ('97251', '20', 'Малоярославец', 'Maloyaroslavets', '25', '', '55.0146', '36.4719');
INSERT INTO `net_city` VALUES ('97256', '140', 'Мярьямаа', 'Märjamaa', '13', '', '58.9039', '24.4306');
INSERT INTO `net_city` VALUES ('97265', '145', 'Петанж', 'Petange', '03', '', '49.5583', '5.8806');
INSERT INTO `net_city` VALUES ('97268', '21', 'Эттингтон', 'Ettington', 'P3', '', '52.1333', '-1.6000');
INSERT INTO `net_city` VALUES ('97269', '29', 'Фербеллин', 'Fehrbellin', '11', '', '52.8000', '12.7667');
INSERT INTO `net_city` VALUES ('97275', '29', 'Реттенберг', 'Rettenberg', '02', '', '47.5833', '10.3000');
INSERT INTO `net_city` VALUES ('97284', '12', 'Носсак ', 'Naussac', 'B3', '', '44.5206', '2.0952');
INSERT INTO `net_city` VALUES ('97287', '29', 'Инден ', 'Inden', '07', '', '50.8667', '6.3667');
INSERT INTO `net_city` VALUES ('97304', '29', 'Дурах', 'Durach', '02', '', '47.7000', '10.3500');
INSERT INTO `net_city` VALUES ('97308', '114', 'Модра', 'Modra', '90', '', '49.1167', '17.4000');
INSERT INTO `net_city` VALUES ('97310', '21', 'Черстон Феррерс', 'Churston Ferrers', 'D4', '', '50.4000', '-3.5500');
INSERT INTO `net_city` VALUES ('97336', '29', 'Бреккерфельд', 'Breckerfeld', '07', '', '51.2667', '7.4667');
INSERT INTO `net_city` VALUES ('97340', '29', 'Шнайттенбах', 'Schnaittenbach', '02', '', '49.5500', '12.0167');
INSERT INTO `net_city` VALUES ('97344', '139', 'Санда', 'Sanda', '01', '', '60.0372', '20.5422');
INSERT INTO `net_city` VALUES ('97346', '16', 'Курдай', 'Kurday', '01', '', '43.6136', '75.0119');
INSERT INTO `net_city` VALUES ('97354', '142', 'Мангаф', 'Mangaf', '02', '', '29.0825', '48.1303');
INSERT INTO `net_city` VALUES ('97362', '20', 'Лев Толстой', 'Lev Tolstoy', '43', '', '53.2134', '39.4460');
INSERT INTO `net_city` VALUES ('97366', '13', 'Родиго', 'Rodigo', '20', '', '45.2000', '10.6167');
INSERT INTO `net_city` VALUES ('97381', '29', 'Штарнберг ', 'Steinburg', '10', '', '53.8500', '9.5667');
INSERT INTO `net_city` VALUES ('97385', '21', 'Хокчерч', 'Hawkchurch', 'D4', '', '50.8000', '-2.9333');
INSERT INTO `net_city` VALUES ('97388', '29', 'Ланглинген ', 'Langlingen', '06', '', '52.5500', '10.2833');
INSERT INTO `net_city` VALUES ('97394', '29', 'Клайс', 'Klais', '02', '', '47.4833', '11.2333');
INSERT INTO `net_city` VALUES ('97406', '21', 'Сарон', 'Saron', 'X7', '', '51.7919', '-4.0283');
INSERT INTO `net_city` VALUES ('97407', '114', 'Моравска Нова Вес', 'Moravska Nova Ves', '78', '', '48.8000', '17.0167');
INSERT INTO `net_city` VALUES ('97419', '35', 'Пол', 'Paúl', '55', '', '42.7218', '-4.1592');
INSERT INTO `net_city` VALUES ('97426', '127', 'Везенуфер', 'Wesenufer', '04', '', '48.4500', '13.8167');
INSERT INTO `net_city` VALUES ('97431', '21', 'Ллангаммарч Уэлс', 'Llangammarch Wells', 'Y8', '', '52.1167', '-3.5500');
INSERT INTO `net_city` VALUES ('97433', '21', 'Пиллинг', 'Pilling', 'H2', '', '53.9333', '-2.9167');
INSERT INTO `net_city` VALUES ('97443', '20', 'Учалы', 'Uchaly', '08', '', '54.2996', '59.4521');
INSERT INTO `net_city` VALUES ('97454', '29', 'Эльзен', 'Elsen', '07', '', '51.0833', '6.5667');
INSERT INTO `net_city` VALUES ('97463', '127', 'Артштеттен', 'Artstetten', '03', '', '48.2333', '15.2000');
INSERT INTO `net_city` VALUES ('97466', '29', 'Нойдорф', 'Neudorf', '11', '', '51.6667', '14.0667');
INSERT INTO `net_city` VALUES ('97477', '13', 'Траталиас', 'Tratalias', '14', '', '39.0981', '8.5689');
INSERT INTO `net_city` VALUES ('97484', '13', 'Болоньетта ', 'Bolognetta', '15', '', '37.9667', '13.4500');
INSERT INTO `net_city` VALUES ('97494', '15', 'Хальставик', 'Hallstavik', '26', '', '60.0500', '18.6000');
INSERT INTO `net_city` VALUES ('97498', '13', 'Савока', 'Misitano', '15', '', '37.9833', '15.2833');
INSERT INTO `net_city` VALUES ('97502', '13', 'Брентонико', 'Brentonico', '20', '', '45.8167', '10.9500');
INSERT INTO `net_city` VALUES ('97507', '13', 'Майоло', 'Maiolo', '05', '', '43.8667', '12.3000');
INSERT INTO `net_city` VALUES ('97516', '13', 'Стаццано', 'Stazzano', '07', '', '42.0833', '12.7667');
INSERT INTO `net_city` VALUES ('97542', '13', 'Боско-Кьезануова', 'Bosco Chiesanuova', '20', '', '45.6167', '11.0333');
INSERT INTO `net_city` VALUES ('97564', '13', 'Рабби', 'Rabbi', '17', '', '46.4500', '10.8333');
INSERT INTO `net_city` VALUES ('97568', '29', 'Бад-Эльстер', 'Bad Elster', '13', '', '50.2833', '12.2333');
INSERT INTO `net_city` VALUES ('97572', '12', 'Леденон', 'Lédenon', 'A9', '', '43.9135', '4.5144');
INSERT INTO `net_city` VALUES ('97574', '110', 'Некля', 'Nekla', '53', '', '52.3667', '17.4167');
INSERT INTO `net_city` VALUES ('97582', '20', 'Волжский', 'Volzhskiy', '84', '', '48.7858', '44.7797');
INSERT INTO `net_city` VALUES ('97585', '13', 'Граццано-Бадольо', 'Grazzano Badoglio', '12', '', '45.0500', '8.3167');
INSERT INTO `net_city` VALUES ('97592', '110', 'Гродкув', 'Grodkow', '48', '', '50.7000', '17.3833');
INSERT INTO `net_city` VALUES ('97600', '20', 'Салым', 'Salym', '32', '', '60.0625', '71.4789');
INSERT INTO `net_city` VALUES ('97603', '29', 'Бад-Зоден-Аллендорф', 'Bad Sooden-Allendorf', '05', '', '51.2833', '9.9833');
INSERT INTO `net_city` VALUES ('97613', '33', 'Зеегсе ', 'Zeegse', '01', '', '53.0677', '6.6491');
INSERT INTO `net_city` VALUES ('97629', '21', 'Хелмсли', 'Helmsley', 'N7', '', '54.2500', '-1.0667');
INSERT INTO `net_city` VALUES ('97634', '121', 'Малина', 'Malina', '39', '', '42.4167', '27.0000');
INSERT INTO `net_city` VALUES ('97647', '29', 'Хюфинген ', 'Hufingen', '01', '', '47.9167', '8.4833');
INSERT INTO `net_city` VALUES ('97668', '20', 'Арта', 'Arta', '14', '', '51.25', '112.3833');
INSERT INTO `net_city` VALUES ('97670', '20', 'Киндер', 'Kinder', '78', '', '57.6342', '66.3897');
INSERT INTO `net_city` VALUES ('97671', '20', 'Терскол', 'Itkol', '27', '', '43.2506', '42.5703');
INSERT INTO `net_city` VALUES ('97688', '121', 'Антон', 'Anton', '58', '', '42.7500', '24.2833');
INSERT INTO `net_city` VALUES ('97692', '110', 'Толькмицко', 'Tolkmicko', '30', '', '54.3203', '19.5150');
INSERT INTO `net_city` VALUES ('97702', '127', 'Зоммерау', 'Sommerau', '02', '', '46.9833', '14.6667');
INSERT INTO `net_city` VALUES ('97708', '35', 'Вальверде', 'Valverde', '52', '', '40.9833', '-1.2000');
INSERT INTO `net_city` VALUES ('97716', '12', 'Терсе', 'Tercé', 'B7', '', '46.5167', '0.5639');
INSERT INTO `net_city` VALUES ('97718', '127', 'Хайнфельс', 'Heinfels', '07', '', '46.7500', '12.4500');
INSERT INTO `net_city` VALUES ('97722', '128', 'Люшня', 'Lushnjë', '44', '', '40.9419', '19.7050');
INSERT INTO `net_city` VALUES ('97725', '21', 'Дирлтон', 'Dirleton', 'U6', '', '56.0333', '-2.7667');
INSERT INTO `net_city` VALUES ('97738', '127', 'Арбесбах', 'Arbesbach', '03', '', '48.4833', '14.9500');
INSERT INTO `net_city` VALUES ('97741', '35', 'Фигерас', 'Figueres', '56', '', '42.2174', '2.9706');
INSERT INTO `net_city` VALUES ('97742', '29', 'Бад-Кёзен', 'Bad Kosen', '14', '', '51.1333', '11.7167');
INSERT INTO `net_city` VALUES ('97744', '112', 'Скадовск', 'Skadovsk', '08', '', '46.1161', '32.9112');
INSERT INTO `net_city` VALUES ('97751', '13', 'Монте-Гримано', 'Monte Grimano', '05', '', '43.4667', '12.4667');
INSERT INTO `net_city` VALUES ('97754', '13', 'Гуардавалле ', 'Guardavalle', '15', '', '38.5000', '16.5000');
INSERT INTO `net_city` VALUES ('97756', '13', 'Эксиллес', 'Exilles', '12', '', '45.1000', '6.9333');
INSERT INTO `net_city` VALUES ('97761', '110', 'Гожув-Слёнски', 'Gorzów Slaski', '29', '', '51.0333', '18.4333');
INSERT INTO `net_city` VALUES ('97767', '29', 'Арберг', 'Arberg', '02', '', '49.1500', '10.6167');
INSERT INTO `net_city` VALUES ('97771', '29', 'Гертринген ', 'Gartringen', '01', '', '48.6500', '8.9000');
INSERT INTO `net_city` VALUES ('97772', '29', 'Тремсбюттель ', 'Tremsbuttel', '10', '', '53.7333', '10.3167');
INSERT INTO `net_city` VALUES ('97773', '29', 'Целлинген', 'Zellingen', '02', '', '49.8978', '9.8172');
INSERT INTO `net_city` VALUES ('97777', '29', 'Шиллингсфюрст ', 'Schillingsfurst', '02', '', '48.5333', '12.7000');
INSERT INTO `net_city` VALUES ('97780', '29', 'Оберрид', 'Oberried', '01', '', '47.9333', '7.9500');
INSERT INTO `net_city` VALUES ('97787', '29', 'Мальтер', 'Malter', '13', '', '50.9167', '13.6667');
INSERT INTO `net_city` VALUES ('97788', '29', 'Зюдербраруп', 'Suderbrarup', '10', '', '54.6333', '9.7833');
INSERT INTO `net_city` VALUES ('97789', '29', 'Ремлинген', 'Remlingen', '06', '', '52.1167', '10.6667');
INSERT INTO `net_city` VALUES ('97801', '29', 'Люббенау', 'Lubbenau', '11', '', '51.8667', '13.9667');
INSERT INTO `net_city` VALUES ('97810', '29', 'Оттерберг ', 'Otterberg', '08', '', '49.5000', '7.7667');
INSERT INTO `net_city` VALUES ('97811', '29', 'Берзенбрюк', 'Bersenbruck', '06', '', '52.5500', '7.9333');
INSERT INTO `net_city` VALUES ('97817', '29', 'Вагхойзель ', 'Waghausel', '01', '', '49.2564', '8.5072');
INSERT INTO `net_city` VALUES ('97818', '29', 'Бишофсвизен ', 'Bischofswiesen', '02', '', '47.6500', '12.9500');
INSERT INTO `net_city` VALUES ('97819', '29', 'Бюдельсдорф', 'Budelsdorf', '10', '', '54.3167', '9.6833');
INSERT INTO `net_city` VALUES ('97823', '29', 'Асбах-Бойменхайм', 'Asbach-Baumenheim', '02', '', '48.6833', '10.8167');
INSERT INTO `net_city` VALUES ('97830', '29', 'Фюрстенфельдбрук', 'Furstenfeldbruck', '02', '', '48.1833', '11.2500');
INSERT INTO `net_city` VALUES ('97832', '29', 'Кестен', 'Kesten', '08', '', '49.9000', '6.9500');
INSERT INTO `net_city` VALUES ('97842', '29', 'Херетсрид', 'Heretsried', '02', '', '48.4667', '10.7333');
INSERT INTO `net_city` VALUES ('97843', '29', 'Бад-Александерсбад ', 'Bad Alexandersbad', '02', '', '50.0167', '12.0167');
INSERT INTO `net_city` VALUES ('97848', '29', 'Юберлинген', 'Uberlingen', '01', '', '47.7667', '9.1667');
INSERT INTO `net_city` VALUES ('97849', '29', 'Ахберг', 'Achberg', '02', '', '47.7167', '12.4000');
INSERT INTO `net_city` VALUES ('97850', '29', 'Виндсбах ', 'Windsbach', '02', '', '49.2500', '10.8167');
INSERT INTO `net_city` VALUES ('97855', '29', 'Вюрзелен ', 'Wurselen', '07', '', '50.8167', '6.1333');
INSERT INTO `net_city` VALUES ('97857', '29', 'Хафиксбек', 'Havixbeck', '07', '', '51.9833', '7.4167');
INSERT INTO `net_city` VALUES ('97858', '29', 'Фюссен', 'Fussen', '02', '', '47.5667', '10.7000');
INSERT INTO `net_city` VALUES ('97861', '29', 'Бланкенхайм', 'Blankenheim', '07', '', '50.4333', '6.6500');
INSERT INTO `net_city` VALUES ('97863', '29', 'Грюнберг', 'Grunberg', '05', '', '50.6000', '8.9500');
INSERT INTO `net_city` VALUES ('97865', '29', 'Бад-Цвестен', 'Bad Zwesten', '05', '', '51.0000', '9.1500');
INSERT INTO `net_city` VALUES ('97869', '114', 'Страж-Под-Ральскем', 'Straz pod Ralskem', '33', '', '50.7000', '14.8000');
INSERT INTO `net_city` VALUES ('97870', '29', 'Гранде', 'Grande', '10', '', '53.5833', '10.3833');
INSERT INTO `net_city` VALUES ('97876', '29', 'Бергфельд', 'Bergfelde', '11', '', '52.6667', '13.3167');
INSERT INTO `net_city` VALUES ('97889', '110', 'Турава', 'Turawa', '48', '', '50.7500', '18.0667');
INSERT INTO `net_city` VALUES ('97890', '121', 'Борово', 'Borovo', '53', '', '43.5000', '25.8000');
INSERT INTO `net_city` VALUES ('97903', '29', 'Рабенау ', 'Rabenau', '11', '', '51.7833', '14.2333');
INSERT INTO `net_city` VALUES ('97932', '114', 'Младе-Буки', 'Mlade Buky', '70', '', '50.6022', '15.8539');
INSERT INTO `net_city` VALUES ('97966', '13', 'Понте-ди-Леньо', 'Ponte di Legno', '20', '', '46.2667', '10.5167');
INSERT INTO `net_city` VALUES ('97972', '121', 'Чавдар', 'Chavdar', '58', '', '42.6500', '24.0500');
INSERT INTO `net_city` VALUES ('97987', '13', 'Стернатия', 'Sternatia', '13', '', '40.2167', '18.2333');
INSERT INTO `net_city` VALUES ('97989', '29', 'Балленштедт ', 'Ballenstedt', '14', '', '51.7167', '11.2333');
INSERT INTO `net_city` VALUES ('97996', '20', 'Актаныш', 'Aktanysh', '73', '', '55.7216', '54.0829');
INSERT INTO `net_city` VALUES ('98001', '125', 'Сира', 'Sira', '19', '', '58.4167', '6.6333');
INSERT INTO `net_city` VALUES ('98013', '20', 'Шимановск', 'Shimanovsk', '05', '', '52.0058', '127.6776');
INSERT INTO `net_city` VALUES ('98039', '12', 'Малльмор', 'Mallemort', 'B8', '', '43.7287', '5.1800');
INSERT INTO `net_city` VALUES ('98044', '12', 'Витри-сюр-Сен ', 'Vitry-sur-Seine', 'A8', '', '48.7872', '2.4033');
INSERT INTO `net_city` VALUES ('98049', '239', 'Гигло', 'Guiglo', '84', '', '6.5437', '-7.4935');
INSERT INTO `net_city` VALUES ('98056', '110', 'Глубчице', 'Glubczyce', '48', '', '50.2000', '17.8167');
INSERT INTO `net_city` VALUES ('98062', '59', 'Фюли', 'Fully', '22', '', '46.1385', '7.1149');
INSERT INTO `net_city` VALUES ('98063', '59', 'Вербье', 'Verbier', '22', '', '46.0987', '7.2162');
INSERT INTO `net_city` VALUES ('98064', '59', 'Сальван', 'Salvan', '22', '', '46.1163', '7.0162');
INSERT INTO `net_city` VALUES ('98065', '59', 'Вьона', 'Vionnaz', '23', '', '46.3105', '6.9011');
INSERT INTO `net_city` VALUES ('98066', '59', 'Вернеа', 'Vernayaz', '22', '', '46.1355', '7.0381');
INSERT INTO `net_city` VALUES ('98067', '59', 'Нанда', 'Nendaz', '22', '', '46.1911', '7.3112');
INSERT INTO `net_city` VALUES ('98069', '35', 'Градо', 'Grado', '34', '', '43.3880', '-6.0743');
INSERT INTO `net_city` VALUES ('98070', '110', 'Леско', 'Lesko', '40', '', '49.4500', '22.3167');
INSERT INTO `net_city` VALUES ('98072', '35', 'Виладеканс', 'Viladecans', '56', '', '41.3169', '2.0168');
INSERT INTO `net_city` VALUES ('98092', '110', 'Прушкув', 'Proszkow', '48', '', '50.5833', '17.8667');
INSERT INTO `net_city` VALUES ('98099', '59', 'Хасле', 'Hasle', '11', '', '46.9779', '8.0533');
INSERT INTO `net_city` VALUES ('98108', '35', 'Мораталья', 'Moratalla', '51', '', '37.7833', '-5.2167');
INSERT INTO `net_city` VALUES ('98140', '125', 'Нордкап', 'Nordkapp', '05', '', '70.9833', '25.9833');
INSERT INTO `net_city` VALUES ('98160', '13', 'Улассаи', 'Ulassai', '14', '', '39.8094', '9.4989');
INSERT INTO `net_city` VALUES ('98165', '13', 'Бедолло', 'Bedollo', '17', '', '46.1667', '11.3000');
INSERT INTO `net_city` VALUES ('98188', '35', 'Инка', 'Inca', '07', '', '39.7200', '2.9103');
INSERT INTO `net_city` VALUES ('98206', '13', 'Кьюза-ди-Пезио', 'Chiusa di Pesio', '12', '', '44.3167', '7.6667');
INSERT INTO `net_city` VALUES ('98229', '21', 'Блэкотон', 'Blackawton', 'M3', '', '50.3500', '-3.6667');
INSERT INTO `net_city` VALUES ('98234', '13', 'Арабба', 'Arabba', '20', '', '46.5000', '11.8667');
INSERT INTO `net_city` VALUES ('98251', '35', 'Ла Кампана', 'La Campana', '51', '', '37.5689', '-5.4267');
INSERT INTO `net_city` VALUES ('98253', '13', 'Клауцетто', 'Clauzetto', '06', '', '46.2292', '12.9142');
INSERT INTO `net_city` VALUES ('98273', '29', 'Миттенар', 'Mittenaar', '05', '', '50.7000', '8.3833');
INSERT INTO `net_city` VALUES ('98275', '110', 'Гужно', 'Górzno', '42', '', '51.8833', '16.7833');
INSERT INTO `net_city` VALUES ('98278', '29', 'Амелингхаузен ', 'Amelinghausen', '06', '', '53.1167', '10.2167');
INSERT INTO `net_city` VALUES ('98282', '85', 'Пуэнт-Нуар', 'Pointe-noire', '04', '', '-4.7947', '11.8461');
INSERT INTO `net_city` VALUES ('98283', '35', 'Сандо', 'Sando', '55', '', '40.9667', '-6.1000');
INSERT INTO `net_city` VALUES ('98294', '29', 'Бибельрид', 'Biebelried', '02', '', '49.7667', '10.0833');
INSERT INTO `net_city` VALUES ('98295', '21', 'Камертон', 'Camerton', 'C9', '', '54.6500', '-3.4833');
INSERT INTO `net_city` VALUES ('98303', '21', 'Падстоу', 'Padstow', 'C6', '', '50.5333', '-4.9333');
INSERT INTO `net_city` VALUES ('98339', '21', 'Рамсбери', 'Ramsbury', '03', '', '51.4333', '-1.6000');
INSERT INTO `net_city` VALUES ('98354', '12', 'Баржувиль', 'Barjouville', 'A3', '', '48.4100', '1.4764');
INSERT INTO `net_city` VALUES ('98364', '20', 'Лесной', 'Lesnoi', '49', '', '66.6871', '34.3429');
INSERT INTO `net_city` VALUES ('98371', '127', 'Каунс', 'Kauns', '07', '', '47.0833', '10.6833');
INSERT INTO `net_city` VALUES ('98378', '127', 'Стамбах', 'Stambach', '06', '', '47.3333', '15.9333');
INSERT INTO `net_city` VALUES ('98395', '17', 'Табуа', 'Tábua', '07', '', '40.3621', '-8.0294');
INSERT INTO `net_city` VALUES ('98396', '17', 'Мира', 'Mira', '07', '', '40.4289', '-8.7375');
INSERT INTO `net_city` VALUES ('98400', '29', 'Лаутер', 'Lauter', '13', '', '50.5667', '12.7333');
INSERT INTO `net_city` VALUES ('98403', '12', 'Плекадек', 'Pleucadeuc', 'A2', '', '47.7588', '-2.3736');
INSERT INTO `net_city` VALUES ('98416', '35', 'Ормигос', 'Hormigos', '54', '', '40.0978', '-4.4447');
INSERT INTO `net_city` VALUES ('98423', '127', 'Лойбихль', 'Loibichl', '04', '', '47.8333', '13.4000');
INSERT INTO `net_city` VALUES ('98431', '29', 'Рёдельзее ', 'Rodelsee', '02', '', '49.7333', '10.2500');
INSERT INTO `net_city` VALUES ('98433', '29', 'Риклинг', 'Rickling', '10', '', '54.0167', '10.1667');
INSERT INTO `net_city` VALUES ('98434', '29', 'Брайтенворбис', 'Breitenworbis', '15', '', '51.4000', '10.4167');
INSERT INTO `net_city` VALUES ('98436', '12', 'Кастельжалу', 'Casteljaloux', '97', '', '44.3176', '0.0861');
INSERT INTO `net_city` VALUES ('98440', '20', 'Арбузов', 'Arbuzov', '61', '', '47.2386', '41.6700');
INSERT INTO `net_city` VALUES ('98442', '16', 'Есиль', 'Esil', '03', '', '51.9556', '66.4042');
INSERT INTO `net_city` VALUES ('98444', '20', 'Карманов', 'Karmanov', '13', '', '53.2167', '60.8500');
INSERT INTO `net_city` VALUES ('98449', '20', 'Моховая', 'Mokhovaya', '53', '', '54.9396', '75.3711');
INSERT INTO `net_city` VALUES ('98450', '21', 'Лифтон', 'Lifton', 'D4', '', '50.6333', '-4.2833');
INSERT INTO `net_city` VALUES ('98452', '13', 'Сен-Реми-ан-Босс', 'San Remigio', '19', '', '45.8333', '7.1833');
INSERT INTO `net_city` VALUES ('98456', '16', 'Бекет', 'Beket', '07', '', '48.9000', '51.9000');
INSERT INTO `net_city` VALUES ('98462', '12', 'Левернуа', 'Levernois', 'A1', '', '46.9942', '4.8746');
INSERT INTO `net_city` VALUES ('98482', '29', 'Гюстров', 'Gustrow', '12', '', '53.8000', '12.1667');
INSERT INTO `net_city` VALUES ('98483', '29', 'Илльшванг', 'Illschwang', '02', '', '49.4500', '11.6833');
INSERT INTO `net_city` VALUES ('98493', '110', 'Мшана', 'Mszana', '35', '', '49.9667', '18.5333');
INSERT INTO `net_city` VALUES ('98518', '29', 'Хеттинген', 'Hettingen', '01', '', '48.2167', '9.2333');
INSERT INTO `net_city` VALUES ('98521', '16', 'Даулет', 'Daulet', '01', '', '43.6192', '77.1025');
INSERT INTO `net_city` VALUES ('98525', '12', 'Этреопон', 'Etreaupont', 'B6', '', '49.9044', '3.9134');
INSERT INTO `net_city` VALUES ('98556', '12', 'Бюлневиль', 'Bulgnéville', 'B2', '', '48.2069', '5.8343');
INSERT INTO `net_city` VALUES ('98557', '12', 'Баракевиль', 'Baraqueville', 'B3', '', '44.2755', '2.4326');
INSERT INTO `net_city` VALUES ('98559', '13', 'Лоренцаго-ди-Кадоре', 'Lorenzago Di Cadore', '20', '', '46.4786', '12.4578');
INSERT INTO `net_city` VALUES ('98568', '16', 'Капчагай', 'Kapchagay', '01', '', '43.8833', '77.0833');
INSERT INTO `net_city` VALUES ('98571', '13', 'Самбука-ди-Сицилия', 'Sambuca Di Sicilia', '15', '', '37.6500', '13.1167');
INSERT INTO `net_city` VALUES ('98582', '20', 'Красновишерск', 'Krasnovishersk', '58', '', '60.4078', '57.0820');
INSERT INTO `net_city` VALUES ('98588', '12', 'Монкутан', 'Moncoutant', 'B7', '', '46.7255', '-0.5880');
INSERT INTO `net_city` VALUES ('98589', '139', 'Тоивола', 'Toivola', '13', '', '60.3694', '24.7853');
INSERT INTO `net_city` VALUES ('98597', '21', 'Ормистон', 'Ormiston', 'U6', '', '55.9000', '-2.9333');
INSERT INTO `net_city` VALUES ('98599', '21', 'Вудли', 'Woodleigh', 'D4', '', '50.3500', '-3.7667');
INSERT INTO `net_city` VALUES ('98616', '21', 'Чаллакомб', 'Challacombe', 'D4', '', '51.1500', '-3.8833');
INSERT INTO `net_city` VALUES ('98618', '21', 'Аррочар', 'Arrochar', 'T8', '', '56.2000', '-4.7333');
INSERT INTO `net_city` VALUES ('98621', '21', 'Айронбридж', 'Ironbridge', 'L6', '', '52.6333', '-2.4667');
INSERT INTO `net_city` VALUES ('98623', '21', 'Каднэм', 'Cadnam', 'F2', '', '50.9167', '-1.5833');
INSERT INTO `net_city` VALUES ('98630', '21', 'Киркбен', 'Kirkbean', 'U2', '', '54.9167', '-3.6167');
INSERT INTO `net_city` VALUES ('98633', '21', 'Мониаайв', 'Moniaive', 'U2', '', '55.1833', '-3.9167');
INSERT INTO `net_city` VALUES ('98639', '21', 'Уиторн', 'Whithorn', 'U2', '', '54.7333', '-4.4167');
INSERT INTO `net_city` VALUES ('98640', '21', 'Уигтаун', 'Wigtown', 'C9', '', '54.8667', '-4.4500');
INSERT INTO `net_city` VALUES ('98642', '21', 'Клоузберн', 'Closeburn', 'U2', '', '55.2167', '-3.7333');
INSERT INTO `net_city` VALUES ('98648', '21', 'Критаун', 'Creetown', 'C9', '', '54.9000', '-4.3833');
INSERT INTO `net_city` VALUES ('98649', '21', 'Битток', 'Beattock', 'U2', '', '55.3000', '-3.4667');
INSERT INTO `net_city` VALUES ('98650', '21', 'Грэйт Эклстон', 'Great Eccleston', 'H2', '', '53.8500', '-2.8667');
INSERT INTO `net_city` VALUES ('98651', '21', 'Хелперби', 'Strensall', 'Q5', '', '54.0500', '-1.0333');
INSERT INTO `net_city` VALUES ('98655', '21', 'Локерби', 'Lockerbie', 'U2', '', '55.1167', '-3.3500');
INSERT INTO `net_city` VALUES ('98661', '21', 'Амлуч', 'Amlwch', 'X1', '', '53.4000', '-4.3333');
INSERT INTO `net_city` VALUES ('98663', '21', 'Окфорд', 'Oakford', 'M3', '', '50.9833', '-3.5500');
INSERT INTO `net_city` VALUES ('98665', '21', 'Локстон', 'Loxton', 'J4', '', '51.2983', '-2.8986');
INSERT INTO `net_city` VALUES ('98671', '21', 'Ошенкерн', 'Auchencairn', 'U2', '', '54.8333', '-3.8833');
INSERT INTO `net_city` VALUES ('98673', '21', 'Каррутерстаун', 'Carrutherstown', 'U2', '', '55.0333', '-3.4000');
INSERT INTO `net_city` VALUES ('98675', '21', 'Джонстонбридж', 'Johnstonebridge', 'U2', '', '55.2000', '-3.4167');
INSERT INTO `net_city` VALUES ('98684', '21', 'Камберуэлл', 'Camberwell', 'M8', '', '51.4736', '-0.0916');
INSERT INTO `net_city` VALUES ('98686', '110', 'Радзеёвице ', 'Radziejowice', '59', '', '52.0000', '20.5500');
INSERT INTO `net_city` VALUES ('98691', '21', 'Пархам', 'Parham', 'N7', '', '52.2000', '1.3667');
INSERT INTO `net_city` VALUES ('98695', '20', 'Тайшет', 'Taishet', '20', '', '55.9342', '98.0044');
INSERT INTO `net_city` VALUES ('98697', '16', 'Акбастау', 'Akbastau', '10', '', '42.9036', '69.6694');
INSERT INTO `net_city` VALUES ('98711', '21', 'Леррин', 'Lerryn', 'C6', '', '50.3833', '-4.6167');
INSERT INTO `net_city` VALUES ('98718', '109', 'Тузла', 'Tuzla', '25', '', '39.9167', '40.6500');
INSERT INTO `net_city` VALUES ('98719', '13', 'Валледория', 'Valledoria', '14', '', '40.8725', '8.7200');
INSERT INTO `net_city` VALUES ('98727', '29', 'Раттай', 'Rattey', '12', '', '53.5333', '13.5500');
INSERT INTO `net_city` VALUES ('98744', '123', 'Рома', 'Roma', '07', '', '47.8333', '26.6000');
INSERT INTO `net_city` VALUES ('98745', '110', 'Глогув-Малопольский', 'Glogow Malopolski', '56', '', '50.1500', '21.9667');
INSERT INTO `net_city` VALUES ('98749', '12', 'Стене', 'Stenay', 'B2', '', '49.4918', '5.1876');
INSERT INTO `net_city` VALUES ('98756', '13', 'Лузон', 'Lusen', '17', '', '46.7500', '11.7500');
INSERT INTO `net_city` VALUES ('98777', '21', 'Лландовери', 'Llandovery', 'X7', '', '51.9833', '-3.7833');
INSERT INTO `net_city` VALUES ('98781', '29', 'Швебиш-Халль ', 'Schwabisch Hall', '01', '', '49.1058', '9.7342');
INSERT INTO `net_city` VALUES ('98782', '29', 'Граль-Мюриц ', 'Graal-Muritz', '12', '', '54.2500', '12.2500');
INSERT INTO `net_city` VALUES ('98785', '12', 'Базас', 'Bazas', '97', '', '44.4320', '-0.2133');
INSERT INTO `net_city` VALUES ('98786', '29', 'Фрайдорф', 'Freidorf', '11', '', '52.0667', '13.7000');
INSERT INTO `net_city` VALUES ('98796', '29', 'Випперфюрт ', 'Wipperfurth', '07', '', '51.1167', '7.4000');
INSERT INTO `net_city` VALUES ('98801', '29', 'Лорбах', 'Lorbach', '07', '', '50.5667', '6.6333');
INSERT INTO `net_city` VALUES ('98804', '29', 'Пфаффенвайлер', 'Pfaffenweiler', '01', '', '47.7833', '9.8667');
INSERT INTO `net_city` VALUES ('98805', '29', 'Райсбах', 'Reisbach', '02', '', '48.5667', '12.6333');
INSERT INTO `net_city` VALUES ('98806', '29', 'Вертах', 'Wertach', '02', '', '47.6000', '10.4000');
INSERT INTO `net_city` VALUES ('98807', '29', 'Лаштедт ', 'Lahstedt', '06', '', '52.2500', '10.2167');
INSERT INTO `net_city` VALUES ('98810', '29', 'Цвайфлинген ', 'Zweiflingen', '01', '', '49.2564', '9.5181');
INSERT INTO `net_city` VALUES ('98812', '29', 'Грабау', 'Grabau', '10', '', '53.5167', '10.5167');
INSERT INTO `net_city` VALUES ('98813', '29', 'Фёренбах ', 'Vohrenbach', '01', '', '48.0500', '8.3000');
INSERT INTO `net_city` VALUES ('98826', '13', 'Ольвето-Читра', 'Oliveto Citra', '04', '', '40.6833', '15.2333');
INSERT INTO `net_city` VALUES ('98828', '20', 'Рязанская', 'Ryazanskaya', '38', '', '44.9553', '39.5889');
INSERT INTO `net_city` VALUES ('98831', '29', 'Бад-Брюккенау', 'Bad Bruckenau', '02', '', '50.3000', '9.8000');
INSERT INTO `net_city` VALUES ('98839', '12', 'Риньяк', 'Rignac', 'B3', '', '44.4085', '2.2900');
INSERT INTO `net_city` VALUES ('98845', '110', 'Чарны-Дунаец', 'Czarny Dunajec', '46', '', '49.4333', '19.8667');
INSERT INTO `net_city` VALUES ('98846', '110', 'Поляньчик', 'Polanczyk', '40', '', '49.3667', '22.4333');
INSERT INTO `net_city` VALUES ('98851', '110', 'Крыница-Здруй ', 'Krynica-Zdroj', '46', '', '49.4333', '20.9667');
INSERT INTO `net_city` VALUES ('98859', '110', 'Крачкова', 'Kraczkowa', '56', '', '50.0368', '22.1700');
INSERT INTO `net_city` VALUES ('98888', '110', 'Семпульно-Краеньске', 'Sepólno Krajenskie', '26', '', '53.4500', '17.5333');
INSERT INTO `net_city` VALUES ('98889', '110', 'Бжоза', 'Brzoza', '32', '', '52.8667', '15.4833');
INSERT INTO `net_city` VALUES ('98892', '110', 'Щавница ', 'Szczawnica', '46', '', '49.4333', '20.5000');
INSERT INTO `net_city` VALUES ('98905', '110', 'Дравско-Поморске ', 'Drawsko Pomorskie', '87', '', '53.5298', '15.8099');
INSERT INTO `net_city` VALUES ('98918', '110', 'Боруцино', 'Borucino', '50', '', '53.4865', '16.7917');
INSERT INTO `net_city` VALUES ('98922', '110', 'Оконек', 'Okonek', '50', '', '53.5333', '16.8500');
INSERT INTO `net_city` VALUES ('98923', '110', 'Мыслибуж', 'Mysliborz', '87', '', '52.9217', '14.8633');
INSERT INTO `net_city` VALUES ('98925', '110', 'Грабов', 'Grabów', '69', '', '51.3500', '17.4167');
INSERT INTO `net_city` VALUES ('98937', '110', 'Немча', 'Niemcza', '66', '', '50.7167', '16.8500');
INSERT INTO `net_city` VALUES ('98944', '110', 'Мендзыздрое', 'Miedzyzdroje', '87', '', '53.9282', '14.4503');
INSERT INTO `net_city` VALUES ('98957', '110', 'Лидзбарк', 'Lidzbark', '28', '', '53.2667', '19.8167');
INSERT INTO `net_city` VALUES ('98960', '110', 'Лобез', 'Lobez', '87', '', '53.6388', '15.6223');
INSERT INTO `net_city` VALUES ('98962', '110', 'Зелькув', 'Zelków', '39', '', '50.1667', '19.8000');
INSERT INTO `net_city` VALUES ('98972', '110', 'Свежно', 'Swierzno', '87', '', '53.9645', '14.9656');
INSERT INTO `net_city` VALUES ('98975', '110', 'Стрышава', 'Stryszawa', '25', '', '49.7167', '19.5167');
INSERT INTO `net_city` VALUES ('98979', '110', 'Тошек', 'Toszek', '35', '', '50.4500', '18.5167');
INSERT INTO `net_city` VALUES ('98981', '110', 'Витково', 'Witkowo', '87', '', '53.2833', '15.0333');
INSERT INTO `net_city` VALUES ('98982', '110', 'Бабимост', 'Babimost', '71', '', '52.1667', '15.8167');
INSERT INTO `net_city` VALUES ('98983', '110', 'Погожелице', 'Pogorzelica', '87', '', '53.6566', '15.4132');
INSERT INTO `net_city` VALUES ('99002', '110', 'Меженцице ', 'Mierzecice', '35', '', '50.4440', '19.1243');
INSERT INTO `net_city` VALUES ('99017', '110', 'Обжицко', 'Obrzycko', '53', '', '52.7000', '16.5333');
INSERT INTO `net_city` VALUES ('99021', '110', 'Янув-Любельский', 'Janow Lubelski', '63', '', '50.7167', '22.4167');
INSERT INTO `net_city` VALUES ('99025', '110', 'Черниково', 'Czernikowo', '68', '', '52.9500', '18.9333');
INSERT INTO `net_city` VALUES ('99030', '110', 'Джонков', 'Drzonkow', '71', '', '51.8833', '15.5667');
INSERT INTO `net_city` VALUES ('99036', '110', 'Скоки', 'Skoki', '52', '', '52.4000', '19.5167');
INSERT INTO `net_city` VALUES ('99039', '110', 'Сверадув-Здруй ', 'Swieradow-zdroj', '72', '', '50.9100', '15.3363');
INSERT INTO `net_city` VALUES ('99050', '110', 'Камень', 'Kamien', '35', '', '51.0948', '23.5847');
INSERT INTO `net_city` VALUES ('99055', '110', 'Старе-Яблонки', 'Stare Jablonki', '47', '', '53.6930', '20.0896');
INSERT INTO `net_city` VALUES ('99072', '110', 'Мжежино', 'Mrzezyno', '87', '', '54.1451', '15.2991');
INSERT INTO `net_city` VALUES ('99073', '110', 'Хажиковы', 'Charzykowy', '26', '', '53.7333', '17.5167');
INSERT INTO `net_city` VALUES ('99075', '110', 'Скарышев', 'Skaryszew', '55', '', '51.3167', '21.2500');
INSERT INTO `net_city` VALUES ('99088', '110', 'Ленкница', 'Leknica', '87', '', '53.7558', '16.3053');
INSERT INTO `net_city` VALUES ('99096', '110', 'Кобюр', 'Kobior', '35', '', '50.0667', '18.9500');
INSERT INTO `net_city` VALUES ('99097', '110', 'Чемпинь', 'Czempin', '53', '', '52.1500', '16.7667');
INSERT INTO `net_city` VALUES ('99100', '110', 'Лукта', 'Lukta', '47', '', '53.8059', '20.0829');
INSERT INTO `net_city` VALUES ('99116', '110', 'Бяла-Писка', 'Biala Piska', '61', '', '53.6102', '22.0610');
INSERT INTO `net_city` VALUES ('99117', '110', 'Варта', 'Warta', '58', '', '51.7000', '18.6333');
INSERT INTO `net_city` VALUES ('99125', '110', 'Рыдзына', 'Rydzyna', '42', '', '51.7833', '16.6500');
INSERT INTO `net_city` VALUES ('99130', '110', 'Жихлин', 'Zychlin', '52', '', '52.2500', '19.6167');
INSERT INTO `net_city` VALUES ('99132', '110', 'Нехоже', 'Niechorze', '87', '', '54.0944', '15.0719');
INSERT INTO `net_city` VALUES ('99139', '110', 'Карпач', 'Karpacz', '72', '', '50.7798', '15.7609');
INSERT INTO `net_city` VALUES ('99143', '110', 'Рогово', 'Rogowo', '68', '', '53.1361', '22.9015');
INSERT INTO `net_city` VALUES ('99148', '110', 'Бесекеж', 'Biesiekierz', '87', '', '54.1331', '16.0389');
INSERT INTO `net_city` VALUES ('99152', '110', 'Барвице', 'Barwice', '87', '', '53.7469', '16.3541');
INSERT INTO `net_city` VALUES ('99155', '110', 'Свешино ', 'Swieszyno', '87', '', '54.1220', '16.1726');
INSERT INTO `net_city` VALUES ('99165', '110', 'Мала Нешавка ', 'Mala Nieszawka', '65', '', '52.9833', '18.5500');
INSERT INTO `net_city` VALUES ('99174', '110', 'Свинна', 'Swinna', '25', '', '49.6667', '19.2667');
INSERT INTO `net_city` VALUES ('99181', '13', 'Седельяно', 'Sedegliano', '06', '', '46.0139', '12.9747');
INSERT INTO `net_city` VALUES ('99182', '110', 'Зайончково ', 'Zajaczkowo', '60', '', '54.0738', '22.7347');
INSERT INTO `net_city` VALUES ('99185', '110', 'Мшана-Дольна', 'Mszana Dolna', '46', '', '49.6833', '20.0833');
INSERT INTO `net_city` VALUES ('99222', '110', 'Серакув', 'Sierakow', '35', '', '50.7500', '19.5000');
INSERT INTO `net_city` VALUES ('99230', '110', 'Осьякув', 'Osjaków', '58', '', '51.2833', '18.8000');
INSERT INTO `net_city` VALUES ('99236', '110', 'Легово', 'Legowo', '50', '', '52.7833', '17.1667');
INSERT INTO `net_city` VALUES ('99273', '110', 'Леба', 'Leba', '60', '', '54.7500', '17.5500');
INSERT INTO `net_city` VALUES ('99284', '110', 'Свежава', 'Swierzawa', '33', '', '51.0167', '15.9000');
INSERT INTO `net_city` VALUES ('99285', '110', 'Сендзишув-Малопольски', 'Sedziszow Malopolski', '56', '', '50.0667', '21.7000');
INSERT INTO `net_city` VALUES ('99312', '110', 'Хенцины', 'Checiny', '71', '', '51.8688', '21.7463');
INSERT INTO `net_city` VALUES ('99321', '110', 'Гмина Шафляры', 'Gmina Szaflary', '46', '', '49.4333', '20.0333');
INSERT INTO `net_city` VALUES ('99342', '110', 'Лысомице', 'Lysomice', '65', '', '53.0833', '18.6167');
INSERT INTO `net_city` VALUES ('99348', '110', 'Суленчино', 'Suleczyno', '31', '', '54.2333', '17.7667');
INSERT INTO `net_city` VALUES ('99361', '110', 'Буковина-Татшаньская', 'Bukowina Tatrzanska', '46', '', '49.3500', '20.1167');
INSERT INTO `net_city` VALUES ('99370', '110', 'Квильч', 'Kwilcz', '53', '', '52.5500', '16.0833');
INSERT INTO `net_city` VALUES ('99375', '110', 'Белк', 'Belk', '35', '', '50.1333', '18.7167');
INSERT INTO `net_city` VALUES ('99398', '110', 'Стеншев', 'Steszew', '53', '', '52.2833', '16.7000');
INSERT INTO `net_city` VALUES ('99462', '110', 'Суха', 'Sucha', '25', '', '49.7333', '19.6000');
INSERT INTO `net_city` VALUES ('99486', '110', 'Сарбиново', 'Sarbinowo', '42', '', '51.7000', '16.8833');
INSERT INTO `net_city` VALUES ('99505', '110', 'Дубецко', 'Dubiecko', '54', '', '49.8167', '22.3833');
INSERT INTO `net_city` VALUES ('99507', '110', 'Поберово', 'Pobierowo', '87', '', '54.0575', '14.9307');
INSERT INTO `net_city` VALUES ('99533', '110', 'Тыкоцин', 'Tykocin', '24', '', '53.2000', '22.7833');
INSERT INTO `net_city` VALUES ('99542', '110', 'Наленчув ', 'Naleczow', '45', '', '51.2833', '22.1500');
INSERT INTO `net_city` VALUES ('99556', '110', 'Кнышин', 'Knyszyn', '24', '', '53.3167', '22.9167');
INSERT INTO `net_city` VALUES ('99574', '110', 'Дывиты ', 'Dywity', '47', '', '53.8500', '20.4833');
INSERT INTO `net_city` VALUES ('99612', '110', 'Осе', 'Osie', '26', '', '53.6000', '18.3500');
INSERT INTO `net_city` VALUES ('99622', '110', 'Ивонич-Здруй', 'Iwonicz-Zdroj', '40', '', '49.5667', '21.8000');
INSERT INTO `net_city` VALUES ('99629', '110', 'Клюки', 'Kluki', '87', '', '53.1380', '15.0696');
INSERT INTO `net_city` VALUES ('99645', '110', 'Гонёндз', 'Goniadz', '44', '', '53.4833', '22.7500');
INSERT INTO `net_city` VALUES ('99650', '110', 'Мушина', 'Muszyna', '46', '', '49.3500', '20.9167');
INSERT INTO `net_city` VALUES ('99651', '110', 'Модлничка', 'Modlniczka', '39', '', '50.1167', '19.8667');
INSERT INTO `net_city` VALUES ('99658', '110', 'Манёвы', 'Maniowy', '46', '', '49.4500', '20.2667');
INSERT INTO `net_city` VALUES ('99663', '110', 'Едльня-Летниско', 'Jedlnia-Letnisko', '55', '', '51.4291', '21.3364');
INSERT INTO `net_city` VALUES ('99698', '110', 'Ксёнж-Вельки', 'Ksiaz Wielki', '36', '', '50.4426', '20.1406');
INSERT INTO `net_city` VALUES ('99701', '110', 'Косцелиско', 'Koscielisko', '46', '', '49.2896', '19.8873');
INSERT INTO `net_city` VALUES ('99702', '110', 'Бобровники', 'Bobrowniki', '35', '', '50.9733', '19.8430');
INSERT INTO `net_city` VALUES ('99724', '110', 'Клобуцк', 'Klobuck', '29', '', '50.9000', '18.9333');
INSERT INTO `net_city` VALUES ('99738', '110', 'Гневино', 'Gniewino', '31', '', '54.7167', '18.0167');
INSERT INTO `net_city` VALUES ('99757', '110', 'Лагув', 'Lagow', '59', '', '52.0000', '19.9333');
INSERT INTO `net_city` VALUES ('99764', '110', 'Гронув', 'Gronow', '33', '', '51.1833', '15.1667');
INSERT INTO `net_city` VALUES ('99769', '110', 'Вильга', 'Wilga', '57', '', '51.8523', '21.3790');
INSERT INTO `net_city` VALUES ('99782', '110', 'Реско', 'Resko', '87', '', '53.7726', '15.4086');
INSERT INTO `net_city` VALUES ('99840', '110', 'Солец-Здруй ', 'Solec-Zdroj', '36', '', '50.3667', '20.9000');
INSERT INTO `net_city` VALUES ('99862', '110', 'Штутово', 'Sztutowo', '30', '', '54.3265', '19.1784');
INSERT INTO `net_city` VALUES ('99878', '110', 'Высока-Весь', 'Wysoka Wies', '49', '', '53.5403', '20.0200');
INSERT INTO `net_city` VALUES ('99898', '110', 'Инвалд', 'Inwald', '25', '', '49.8667', '19.4000');
INSERT INTO `net_city` VALUES ('99922', '110', 'Тарганице', 'Targanice', '25', '', '49.8167', '19.3167');
INSERT INTO `net_city` VALUES ('99950', '110', 'Рымань', 'Ryman', '87', '', '53.9455', '15.5313');
INSERT INTO `net_city` VALUES ('99973', '110', 'Боболице', 'Bobolice', '87', '', '53.9559', '16.5892');
INSERT INTO `net_city` VALUES ('99981', '110', 'Студзенице', 'Studzienice', '35', '', '50.0167', '18.9833');
INSERT INTO `net_city` VALUES ('99988', '110', 'Кудова-Здруй ', 'Kudowa-Zdroj', '66', '', '50.4500', '16.2500');
INSERT INTO `net_city` VALUES ('99993', '110', 'Ивежице', 'Iwierzyce', '56', '', '50.0333', '21.7667');
INSERT INTO `net_city` VALUES ('100018', '110', 'Сураж', 'Suraz', '24', '', '52.9505', '22.9560');
INSERT INTO `net_city` VALUES ('100027', '110', 'Мыслаковице', 'Myslakowice', '72', '', '50.8427', '15.7763');
INSERT INTO `net_city` VALUES ('100040', '110', 'Лапше-Нижне', 'Lapsze Nizne', '46', '', '49.4000', '20.2500');
INSERT INTO `net_city` VALUES ('100049', '110', 'Гмина-Елесня', 'Gmina Lesna', '33', '', '51.0333', '15.2333');
INSERT INTO `net_city` VALUES ('100069', '110', 'Ручане-Нида', 'Ruciane-Nida', '61', '', '53.6501', '21.5647');
INSERT INTO `net_city` VALUES ('100079', '110', 'Пясек', 'Piasek', '35', '', '50.0167', '18.9500');
INSERT INTO `net_city` VALUES ('100088', '110', 'Бендземысль', 'Bedziemysl', '56', '', '50.0500', '21.7833');
INSERT INTO `net_city` VALUES ('100101', '110', 'Понтнув', 'Patnów', '37', '', '51.1457', '18.6276');
INSERT INTO `net_city` VALUES ('100115', '110', 'Лянцкорона', 'Lanckorona', '25', '', '49.8500', '19.7167');
INSERT INTO `net_city` VALUES ('100116', '110', 'Закшув', 'Zakrzow', '25', '', '49.8333', '19.6500');
INSERT INTO `net_city` VALUES ('100121', '110', 'Желехув', 'Zelechow', '59', '', '52.0167', '20.7333');
INSERT INTO `net_city` VALUES ('100137', '110', 'Бруйце', 'Brojce', '87', '', '53.9573', '15.3545');
INSERT INTO `net_city` VALUES ('100138', '110', 'Поляница-Здруй ', 'Polanica-Zdroj', '66', '', '50.4000', '16.5333');
INSERT INTO `net_city` VALUES ('100187', '110', 'Елесня', 'Jelesnia', '25', '', '49.6500', '19.3333');
INSERT INTO `net_city` VALUES ('100200', '110', 'Позездже', 'Pozezdrze', '61', '', '54.1244', '21.8508');
INSERT INTO `net_city` VALUES ('100257', '110', 'Осецк', 'Osieck', '57', '', '51.9667', '21.4167');
INSERT INTO `net_city` VALUES ('100264', '110', 'Круклянки', 'Kruklanki', '61', '', '54.1000', '21.9167');
INSERT INTO `net_city` VALUES ('100306', '110', 'Ежмановице', 'Jerzmanowice', '39', '', '50.2167', '19.7333');
INSERT INTO `net_city` VALUES ('100340', '110', 'Милослав', 'Miloslaw', '53', '', '52.2000', '17.5000');
INSERT INTO `net_city` VALUES ('100343', '110', 'Людвиковице-Клодзке', 'Ludwikowice Klodzkie', '66', '', '50.6167', '16.4833');
INSERT INTO `net_city` VALUES ('100378', '110', 'Ухерце-Минеральне', 'Uherce Mineralne', '40', '', '49.4600', '22.4109');
INSERT INTO `net_city` VALUES ('100427', '110', 'Реваль ', 'Rewal', '87', '', '54.0819', '15.0186');
INSERT INTO `net_city` VALUES ('100432', '110', 'Хшонстовице ', 'Chrzastowice', '35', '', '50.3459', '19.6813');
INSERT INTO `net_city` VALUES ('100487', '110', 'Милкув', 'Milków', '72', '', '50.8048', '15.7585');
INSERT INTO `net_city` VALUES ('100507', '110', 'Понишовице', 'Poniszowice', '35', '', '50.4000', '18.4667');
INSERT INTO `net_city` VALUES ('100513', '110', 'Рацлавице', 'Raclawice', '63', '', '49.7501', '21.1933');
INSERT INTO `net_city` VALUES ('100539', '110', 'Сроково ', 'Srokowo', '47', '', '54.2131', '21.5241');
INSERT INTO `net_city` VALUES ('100549', '110', 'Выры', 'Wyry', '35', '', '50.1333', '18.9167');
INSERT INTO `net_city` VALUES ('100599', '13', 'Кастиадас', 'Castiadas', '14', '', '39.2356', '9.5006');
INSERT INTO `net_city` VALUES ('100601', '13', 'Сан-Паоло-Бель-Сито', 'San Paolo Bel Sito', '04', '', '40.9167', '14.5500');
INSERT INTO `net_city` VALUES ('100626', '110', 'Глогочув', 'Glogoczow', '39', '', '49.9000', '19.8667');
INSERT INTO `net_city` VALUES ('100646', '110', 'Лёндек-Здруй', 'Ladek Zdroj', '66', '', '50.3490', '16.7769');
INSERT INTO `net_city` VALUES ('100682', '110', 'Осечница ', 'Osiecznica', '33', '', '51.3281', '15.4201');
INSERT INTO `net_city` VALUES ('100692', '110', 'Мужасихле', 'Murzasichle', '46', '', '49.3167', '20.0500');
INSERT INTO `net_city` VALUES ('100703', '110', 'Ксежино', 'Ksiezyno', '24', '', '53.0833', '23.1167');
INSERT INTO `net_city` VALUES ('100710', '110', 'Глембочек-Вельке', 'Wielki Gleboczek', '65', '', '53.3204', '19.5399');
INSERT INTO `net_city` VALUES ('100721', '110', 'Маслов', 'Maslow', '36', '', '50.9000', '20.7167');
INSERT INTO `net_city` VALUES ('100722', '110', 'Черпице', 'Cierpice', '66', '', '50.6667', '17.1667');
INSERT INTO `net_city` VALUES ('100723', '110', 'Томице', 'Tomice', '69', '', '50.8500', '16.8333');
INSERT INTO `net_city` VALUES ('100766', '110', 'Еленево', 'Jeleniewo', '61', '', '54.1986', '22.9108');
INSERT INTO `net_city` VALUES ('100771', '110', 'Карвя', 'Karwia', '31', '', '54.8292', '18.2109');
INSERT INTO `net_city` VALUES ('100800', '110', 'Гочалковице-Здруй', 'Goczalkowice-Zdroj', '35', '', '49.9500', '18.9667');
INSERT INTO `net_city` VALUES ('100866', '110', 'Щавно-Здруй', 'Szczawno-Zdrój', '66', '', '50.8167', '16.2833');
INSERT INTO `net_city` VALUES ('100867', '110', 'Фромборк', 'Frombork', '30', '', '54.3603', '19.6861');
INSERT INTO `net_city` VALUES ('100941', '110', 'Кротошице', 'Krotoszyce', '41', '', '51.1500', '16.0500');
INSERT INTO `net_city` VALUES ('100963', '110', 'Пашкувка', 'Paszkówka', '39', '', '49.9500', '19.6833');
INSERT INTO `net_city` VALUES ('100987', '110', 'Лапчица', 'Lapczyca', '64', '', '49.9667', '20.3667');
INSERT INTO `net_city` VALUES ('101026', '110', 'Шиплишки', 'Szypliszki', '61', '', '54.2552', '23.0681');
INSERT INTO `net_city` VALUES ('101172', '110', 'Глинянка', 'Glinianka', '67', '', '52.1333', '21.4333');
INSERT INTO `net_city` VALUES ('101235', '110', 'Борн', 'Borne', '87', '', '53.5333', '16.6000');
INSERT INTO `net_city` VALUES ('101255', '110', 'Скидзин', 'Skidzin', '35', '', '49.9833', '19.2000');
INSERT INTO `net_city` VALUES ('101312', '110', 'Пшеяздово', 'Przejazdowo', '31', '', '54.3333', '18.7500');
INSERT INTO `net_city` VALUES ('101315', '110', 'Опака', 'Opaka', '54', '', '50.1333', '23.1000');
INSERT INTO `net_city` VALUES ('101342', '110', 'Ксязенице', 'Ksiazenice', '59', '', '52.0667', '20.7000');
INSERT INTO `net_city` VALUES ('101352', '29', 'Номборн ', 'Nomborn', '08', '', '50.4333', '7.9167');
INSERT INTO `net_city` VALUES ('101355', '12', 'Мольн', 'Meaulne', '98', '', '46.5982', '2.6147');
INSERT INTO `net_city` VALUES ('101360', '110', 'Ханна', 'Hanna', '23', '', '51.7167', '23.5000');
INSERT INTO `net_city` VALUES ('101361', '29', 'Вольфенбюттель', 'Wolfenbuttel', '06', '', '52.1667', '10.5500');
INSERT INTO `net_city` VALUES ('101363', '29', 'Засбахвальден ', 'Sasbachwalden', '01', '', '48.6167', '8.1333');
INSERT INTO `net_city` VALUES ('101378', '29', 'Шмидеберг', 'Schmiedeberg', '11', '', '53.1500', '13.9500');
INSERT INTO `net_city` VALUES ('101379', '29', 'Фишербах', 'Fischerbach', '01', '', '48.3167', '8.1167');
INSERT INTO `net_city` VALUES ('101383', '15', 'Смёген', 'Smogen', '28', '', '58.3500', '11.2167');
INSERT INTO `net_city` VALUES ('101384', '13', 'Вибонати', 'Vibonati', '04', '', '40.1000', '15.5833');
INSERT INTO `net_city` VALUES ('101397', '12', 'Ла Бурбуль', 'La Bourboule', '98', '', '45.5884', '2.7396');
INSERT INTO `net_city` VALUES ('101418', '29', 'Циметсхаузен', 'Ziemetshausen', '02', '', '48.3000', '10.5333');
INSERT INTO `net_city` VALUES ('101420', '12', 'Монтаньяк', 'Montagnac', '98', '', '44.8833', '3.9000');
INSERT INTO `net_city` VALUES ('101422', '33', 'Драхтстеркомпанье', 'Drachtstercompagnie', '02', '', '53.1347', '6.1411');
INSERT INTO `net_city` VALUES ('101423', '123', 'Орэштие', 'Orastie', '21', '', '45.8333', '23.2000');
INSERT INTO `net_city` VALUES ('101430', '12', 'Ольне-су-Буа', 'Aulnay-sous-Bois', 'A8', '', '48.9381', '2.4940');
INSERT INTO `net_city` VALUES ('101431', '13', 'Сан-Марко-Арджентано', 'San Marco Argentano', '03', '', '39.5500', '16.1167');
INSERT INTO `net_city` VALUES ('101435', '16', 'Уральск', 'Oral', '07', '', '51.2333', '51.3667');
INSERT INTO `net_city` VALUES ('101436', '29', 'Мезених ', 'Mesenich', '08', '', '49.7333', '6.5167');
INSERT INTO `net_city` VALUES ('101448', '29', 'Шютторф ', 'Schuttorf', '06', '', '52.3167', '7.2333');
INSERT INTO `net_city` VALUES ('101453', '29', 'Иберхерн ', 'Uberherrn', '09', '', '49.2500', '6.7000');
INSERT INTO `net_city` VALUES ('101464', '127', 'Бирнбаум', 'Birnbaum', '02', '', '46.6847', '12.8886');
INSERT INTO `net_city` VALUES ('101471', '127', 'Гальцайн', 'Gallzein', '07', '', '47.3667', '11.7667');
INSERT INTO `net_city` VALUES ('101493', '29', 'Шпикерог ', 'Spiekeroog', '06', '', '53.7667', '7.7000');
INSERT INTO `net_city` VALUES ('101494', '121', 'Ветрен', 'Vetren', '52', '', '44.1333', '27.0333');
INSERT INTO `net_city` VALUES ('101500', '29', 'Мундеркинген', 'Munderkingen', '01', '', '48.2333', '9.6333');
INSERT INTO `net_city` VALUES ('101504', '29', 'Аугген', 'Auggen', '01', '', '47.7863', '7.5977');
INSERT INTO `net_city` VALUES ('101509', '13', 'Казапрота', 'Casaprota', '07', '', '42.2500', '12.8000');
INSERT INTO `net_city` VALUES ('101533', '121', 'Средец', 'Sredec', '39', '', '42.3489', '27.1942');
INSERT INTO `net_city` VALUES ('101535', '21', 'Виквар', 'Wickwar', 'M6', '', '51.5936', '-2.3981');
INSERT INTO `net_city` VALUES ('101539', '127', 'Зобот', 'Soboth', '06', '', '46.6814', '15.0783');
INSERT INTO `net_city` VALUES ('101566', '29', 'Гремсдорф', 'Gremsdorf', '02', '', '49.7000', '10.8333');
INSERT INTO `net_city` VALUES ('101570', '20', 'Петропавловская', 'Petropavlovskaya', '38', '', '45.0819', '40.4513');
INSERT INTO `net_city` VALUES ('101572', '29', 'Энцклёстерле', 'Enzklosterle', '01', '', '48.6667', '8.4833');
INSERT INTO `net_city` VALUES ('101584', '35', 'Вальфогона-де-Риукорб', 'Vallfogona de Riucorb', '56', '', '41.5752', '1.2391');
INSERT INTO `net_city` VALUES ('101587', '21', 'Фрамлингем', 'Framlingham', 'N7', '', '52.2167', '1.3333');
INSERT INTO `net_city` VALUES ('101588', '21', 'Маллион', 'Mullion', 'C6', '', '50.0256', '-5.2394');
INSERT INTO `net_city` VALUES ('101590', '35', 'Мольина', 'Mollina', '51', '', '37.1253', '-4.6569');
INSERT INTO `net_city` VALUES ('101593', '112', 'Красноперекопск', 'Krasnoperekopsk', '11', '', '45.9572', '33.7965');
INSERT INTO `net_city` VALUES ('101605', '127', 'Штац', 'Staatz', '03', '', '48.6667', '16.4833');
INSERT INTO `net_city` VALUES ('101620', '20', 'Форель', 'Forel', '64', '', '47.2500', '142.1000');
INSERT INTO `net_city` VALUES ('101623', '12', 'Шанак', 'Chanac', 'B1', '', '45.2667', '1.8167');
INSERT INTO `net_city` VALUES ('101627', '20', 'Туймазы', 'Tuimazy', '08', '', '54.6067', '53.7097');
INSERT INTO `net_city` VALUES ('101638', '13', 'Пачентро', 'Pacentro', '01', '', '42.0500', '13.9833');
INSERT INTO `net_city` VALUES ('101647', '29', 'Нордвальде', 'Nordwalde', '07', '', '52.0833', '7.4833');
INSERT INTO `net_city` VALUES ('101650', '20', 'Сибай', 'Sibay', '08', '', '52.7181', '58.6658');
INSERT INTO `net_city` VALUES ('101654', '123', 'Рукэр', 'Rucar', '09', '', '45.4000', '25.1667');
INSERT INTO `net_city` VALUES ('101655', '71', 'Меру', 'Meru', '03', '', '0.0500', '37.6500');
INSERT INTO `net_city` VALUES ('101656', '71', 'Нанюки', 'Nanyuki', '08', '', '0.0167', '37.0667');
INSERT INTO `net_city` VALUES ('101668', '20', 'Бирск', 'Birsk', '08', '', '55.4211', '55.5428');
INSERT INTO `net_city` VALUES ('101748', '110', 'Рыня', 'Rynia', '67', '', '52.4833', '21.0667');
INSERT INTO `net_city` VALUES ('101754', '29', 'Фирлинден ', 'Vierlinden', '07', '', '51.5333', '6.7333');
INSERT INTO `net_city` VALUES ('101760', '35', 'Расинес ', 'Rasines', '39', '', '43.3051', '-3.4292');
INSERT INTO `net_city` VALUES ('101771', '120', 'Ягодина', 'Jagodina', '02', '', '43.9814', '21.2622');
INSERT INTO `net_city` VALUES ('101772', '29', 'Фихтельберг ', 'Fichtelberg', '02', '', '50.0167', '11.8500');
INSERT INTO `net_city` VALUES ('101773', '20', 'Петровичи', 'Petrovichi', '69', '', '53.9775', '32.1564');
INSERT INTO `net_city` VALUES ('101774', '121', 'Червена', 'Chervena', '46', '', '43.3833', '25.2333');
INSERT INTO `net_city` VALUES ('101777', '29', 'Пфраймд ', 'Pfreimd', '02', '', '49.4925', '12.1794');
INSERT INTO `net_city` VALUES ('101779', '125', 'Эидсволд', 'Eidsvold', '01', '', '60.3167', '11.2333');
INSERT INTO `net_city` VALUES ('101796', '35', 'Айора', 'Ayora', '60', '', '39.0585', '-1.0563');
INSERT INTO `net_city` VALUES ('101801', '35', 'Форнельс-де-ла-Сельва', 'Fornells de la Selva', '56', '', '41.9300', '2.8119');
INSERT INTO `net_city` VALUES ('101804', '35', 'Санто-Томе-дель-Пуэрто', 'Santo Tome del Puerto', '55', '', '41.1833', '-3.6167');
INSERT INTO `net_city` VALUES ('101805', '35', 'Руэсга', 'Ruesga', '39', '', '43.2822', '-3.5605');
INSERT INTO `net_city` VALUES ('101814', '125', 'Офьорд', 'Åfjord', '16', '', '63.9667', '10.2000');
INSERT INTO `net_city` VALUES ('101825', '59', 'Менцинген', 'Menzingen', '24', '', '47.1776', '8.5922');
INSERT INTO `net_city` VALUES ('101835', '34', 'Маале-Хахамиша', 'Ma\'ale Hahamisha', '06', '', '31.8000', '35.1167');
INSERT INTO `net_city` VALUES ('101850', '17', 'Крус', 'Cruz', '22', '', '40.7629', '-7.7530');
INSERT INTO `net_city` VALUES ('101864', '29', 'Вендиш-Риц', 'Wendisch Rietz', '11', '', '52.2000', '14.0167');
INSERT INTO `net_city` VALUES ('101868', '17', 'Бенавенте', 'Benavente', '18', '', '38.9792', '-8.8076');
INSERT INTO `net_city` VALUES ('101878', '20', 'Петроградский', 'Petrogradskiy', '53', '', '54.9333', '80.0167');
INSERT INTO `net_city` VALUES ('101886', '35', 'Альфафар', 'Alfafar', '60', '', '39.4167', '-0.3833');
INSERT INTO `net_city` VALUES ('101888', '18', 'Агия Фотия', 'Agia Fotia', '46', '', '35.2000', '26.1167');
INSERT INTO `net_city` VALUES ('101896', '114', 'Варта', 'Warta', '81', '', '50.3381', '13.0515');
INSERT INTO `net_city` VALUES ('101898', '13', 'Бадези', 'Badesi', '14', '', '40.9667', '8.8833');
INSERT INTO `net_city` VALUES ('101936', '127', 'Лойх', 'Loich', '03', '', '47.9833', '15.4000');
INSERT INTO `net_city` VALUES ('101944', '16', 'Кокшетау', 'Kokchetau', '16', '', '53.2775', '69.3883');
INSERT INTO `net_city` VALUES ('101947', '16', 'Сарыагаш', 'Saryagash', '10', '', '41.4500', '69.1667');
INSERT INTO `net_city` VALUES ('101948', '20', 'Лосевская', 'Losevskaya', '06', '', '61.9147', '42.0972');
INSERT INTO `net_city` VALUES ('101951', '20', 'Шмат', 'Shmat', '61', '', '47.1383', '39.5053');
INSERT INTO `net_city` VALUES ('101963', '35', 'Альмуссафес', 'Almussafes', '60', '', '39.2167', '-0.4500');
INSERT INTO `net_city` VALUES ('101965', '29', 'Мюннерштадт ', 'Munnerstadt', '02', '', '50.2500', '10.1833');
INSERT INTO `net_city` VALUES ('101966', '114', 'Потштейн', 'Potstejn', '82', '', '50.0840', '16.3049');
INSERT INTO `net_city` VALUES ('101991', '16', 'Карасу', 'Karasu', '11', '', '52.7556', '74.3558');
INSERT INTO `net_city` VALUES ('101992', '35', 'Ампудиа', 'Ampudia', '55', '', '41.9161', '-4.7803');
INSERT INTO `net_city` VALUES ('101996', '35', 'Лоха', 'Loja', '51', '', '37.1649', '-4.1485');
INSERT INTO `net_city` VALUES ('101997', '35', 'Ольвега', 'Olvega', '55', '', '41.7790', '-1.9839');
INSERT INTO `net_city` VALUES ('101998', '29', 'Линдиг', 'Lindig', '15', '', '50.7833', '11.6000');
INSERT INTO `net_city` VALUES ('102000', '29', 'Ротенберг ', 'Rothenberg', '07', '', '51.0833', '7.0000');
INSERT INTO `net_city` VALUES ('102009', '147', 'Куманово', 'Kumanovo', '57', '', '42.1322', '21.7144');
INSERT INTO `net_city` VALUES ('102010', '147', 'Кичево', 'Kicevo', '43', '', '41.5144', '20.9633');
INSERT INTO `net_city` VALUES ('102018', '111', 'Балтэзерс', 'Baltezers', '26', '', '57.0175', '24.3094');
INSERT INTO `net_city` VALUES ('102023', '34', 'Шореш', 'Shoresh', '06', '', '31.7971', '35.0653');
INSERT INTO `net_city` VALUES ('102027', '29', 'Басдаль', 'Basdahl', '06', '', '53.4500', '9.0000');
INSERT INTO `net_city` VALUES ('102029', '33', 'Харлеммерлиде', 'Haarlemmerliede', '07', '', '52.3889', '4.6880');
INSERT INTO `net_city` VALUES ('102032', '35', 'Лагуна-де-Дуэро', 'Laguna de Duero', '55', '', '41.5815', '-4.7233');
INSERT INTO `net_city` VALUES ('102033', '12', 'Лажу', 'Lajoux', 'A6', '', '46.3744', '5.9733');
INSERT INTO `net_city` VALUES ('102039', '139', 'Карьялохья', 'Karjalohja', '13', '', '60.2500', '23.7167');
INSERT INTO `net_city` VALUES ('102050', '20', 'Павловский', 'Pavlovskiy', '58', '', '57.8424', '54.8436');
INSERT INTO `net_city` VALUES ('102052', '112', 'Теофиполь', 'Teofipol', '09', '', '49.8382', '26.4143');
INSERT INTO `net_city` VALUES ('102056', '12', 'Бозуль ', 'Bozouls', 'B3', '', '44.4705', '2.7243');
INSERT INTO `net_city` VALUES ('102058', '29', 'Квакенбрюк', 'Quakenbrück', '06', '', '52.6833', '7.9500');
INSERT INTO `net_city` VALUES ('102059', '29', 'Зирксдорф ', 'Sierksdorf', '10', '', '54.0667', '10.7667');
INSERT INTO `net_city` VALUES ('102073', '59', 'Готтлибен', 'Gottlieben', '15', '', '47.6667', '9.1333');
INSERT INTO `net_city` VALUES ('102083', '20', 'Нагибина', 'Nagibina', '71', '', '56.6028', '63.2672');
INSERT INTO `net_city` VALUES ('102098', '29', 'Байльроде', 'Beilrode', '13', '', '51.5667', '13.0667');
INSERT INTO `net_city` VALUES ('102106', '125', 'Лаванген', 'Lavangen', '18', '', '68.5333', '16.6333');
INSERT INTO `net_city` VALUES ('102116', '125', 'Стурфьорд', 'Storfjord', '09', '', '68.1500', '13.7667');
INSERT INTO `net_city` VALUES ('102129', '59', 'Монте Карассо', 'Monte Carasso', '20', '', '46.1864', '9.0002');
INSERT INTO `net_city` VALUES ('102133', '12', 'Ла Помре', 'La Pommeraye', 'B7', '', '47.0000', '-0.5833');
INSERT INTO `net_city` VALUES ('102134', '35', 'Кристина', 'Cristina', '57', '', '38.8375', '-6.0987');
INSERT INTO `net_city` VALUES ('102141', '109', 'Бергама', 'Bergama', '35', '', '39.1193', '27.1800');
INSERT INTO `net_city` VALUES ('102145', '29', 'Вюстенрот ', 'Wustenrot', '01', '', '49.0808', '9.4606');
INSERT INTO `net_city` VALUES ('102146', '29', 'Траутскирхен ', 'Trautskirchen', '02', '', '49.4500', '10.6000');
INSERT INTO `net_city` VALUES ('102153', '55', 'Клонакилти', 'Clonakilty', '04', '', '51.6231', '-8.8706');
INSERT INTO `net_city` VALUES ('102154', '55', 'Скибберин', 'Skibbereen', '04', '', '51.5500', '-9.2667');
INSERT INTO `net_city` VALUES ('102165', '20', 'Калач-на-дону', 'Kalach', '84', '', '48.6910', '43.5264');
INSERT INTO `net_city` VALUES ('102171', '202', 'Нови-Винодолски', 'Novi Vinodolski', '12', '', '45.1281', '14.7889');
INSERT INTO `net_city` VALUES ('102184', '120', 'Сремски-Карловци', 'Sremski Karlovci', '00', '', '45.2025', '19.9344');
INSERT INTO `net_city` VALUES ('102185', '29', 'Лосхайм-ам-Зее', 'Losheim am See', '08', '', '49.5667', '6.6833');
INSERT INTO `net_city` VALUES ('102192', '21', 'Норт Кайм', 'North Kyme', 'I9', '', '53.0500', '-0.2667');
INSERT INTO `net_city` VALUES ('102194', '29', 'Кроттендорф ', 'Crottendorf', '13', '', '50.5167', '12.9500');
INSERT INTO `net_city` VALUES ('102199', '53', 'Герат', 'Herat', '11', '', '34.3482', '62.1997');
INSERT INTO `net_city` VALUES ('102202', '21', 'Уитлси', 'Whittlesey', 'C3', '', '52.5500', '-0.1333');
INSERT INTO `net_city` VALUES ('102210', '29', 'Вайда', 'Weida', '15', '', '50.7667', '12.0667');
INSERT INTO `net_city` VALUES ('102241', '114', 'Оржех', 'Orech', '52', '', '50.0197', '14.2966');
INSERT INTO `net_city` VALUES ('102266', '15', 'Гимо', 'Gimo', '21', '', '60.0167', '17.7167');
INSERT INTO `net_city` VALUES ('102269', '55', 'Гори', 'Gorey', '30', '', '52.6747', '-6.2925');
INSERT INTO `net_city` VALUES ('102278', '29', 'Кирххундем', 'Kirchhundem', '07', '', '51.1000', '8.1000');
INSERT INTO `net_city` VALUES ('102281', '29', 'Ротт-на-Инне', 'Rott Am Inn', '02', '', '47.9833', '12.1333');
INSERT INTO `net_city` VALUES ('102284', '12', 'Монтре', 'Montreux', 'B2', '', '48.5360', '6.8833');
INSERT INTO `net_city` VALUES ('102285', '29', 'Грундхоф', 'Grundhof', '10', '', '54.7833', '9.6500');
INSERT INTO `net_city` VALUES ('102286', '29', 'Виттенбек', 'Wittenbeck', '12', '', '54.1167', '11.7833');
INSERT INTO `net_city` VALUES ('102296', '112', 'Изяслав', 'Izyaslav', '09', '', '50.1195', '26.8213');
INSERT INTO `net_city` VALUES ('102297', '112', 'Славута', 'Slavuta', '09', '', '50.3016', '26.8651');
INSERT INTO `net_city` VALUES ('102301', '121', 'Свети-Влас', 'Sveti Vlas', '39', '', '42.7167', '27.7667');
INSERT INTO `net_city` VALUES ('102305', '12', 'Живри', 'Givry', 'A3', '', '46.8167', '2.5167');
INSERT INTO `net_city` VALUES ('102312', '29', 'Деттигхофен ', 'Dettighofen', '01', '', '47.6167', '8.4833');
INSERT INTO `net_city` VALUES ('102315', '190', 'Аль-Хавр', 'Khor', '04', '', '25.6839', '51.5058');
INSERT INTO `net_city` VALUES ('102321', '12', 'Матемаль', 'Matemale', 'A9', '', '42.5849', '2.1172');
INSERT INTO `net_city` VALUES ('102342', '18', 'Сития', 'Sitía', '46', '', '35.2000', '26.0986');
INSERT INTO `net_city` VALUES ('102343', '112', 'Шостка', 'Shostka', '21', '', '51.8630', '33.4698');
INSERT INTO `net_city` VALUES ('102344', '123', 'Кавник', 'Cavnic', '25', '', '47.6667', '23.8667');
INSERT INTO `net_city` VALUES ('102349', '35', 'Мьерес', 'Mieres', '34', '', '43.2500', '-5.7667');
INSERT INTO `net_city` VALUES ('102353', '29', 'Бенкен', 'Benken', '11', '', '52.1667', '12.4667');
INSERT INTO `net_city` VALUES ('102354', '16', 'Шетпе', 'Shetpe', '09', '', '44.1667', '52.1167');
INSERT INTO `net_city` VALUES ('102360', '127', 'Траунштайн', 'Traunstein', '03', '', '48.4333', '15.1000');
INSERT INTO `net_city` VALUES ('102366', '15', 'Веста', 'Vesta', '15', '', '59.1000', '15.1833');
INSERT INTO `net_city` VALUES ('102373', '16', 'Балдырган', 'Baldyrgan', '07', '', '49.1550', '49.2592');
INSERT INTO `net_city` VALUES ('102385', '21', 'Лэрг', 'Lairg', 'V3', '', '58.0333', '-4.4000');
INSERT INTO `net_city` VALUES ('102387', '29', 'Оберхамбах ', 'Oberhambach', '08', '', '49.6833', '7.1667');
INSERT INTO `net_city` VALUES ('102388', '21', 'Спин Бридж', 'Spean Bridge', 'V3', '', '56.8833', '-4.9000');
INSERT INTO `net_city` VALUES ('102389', '21', 'Гарстанг', 'Garstang', 'H2', '', '53.9000', '-2.7667');
INSERT INTO `net_city` VALUES ('102395', '29', 'Крайензен', 'Kreiensen', '06', '', '51.8667', '9.9667');
INSERT INTO `net_city` VALUES ('102396', '16', 'Талдыкорган', 'Taldykurgan', '01', '', '45.0000', '77.9167');
INSERT INTO `net_city` VALUES ('102399', '55', 'Уайтгейт', 'Whitegate', '03', '', '52.9492', '-8.3714');
INSERT INTO `net_city` VALUES ('102404', '20', 'Новодвинск', 'Novodvinsk', '06', '', '64.4165', '40.8122');
INSERT INTO `net_city` VALUES ('102411', '20', 'Ковров', 'Kovrov', '83', '', '56.3572', '41.3192');
INSERT INTO `net_city` VALUES ('102419', '55', 'Бандоран', 'Bundoran', '06', '', '54.4667', '-8.2833');
INSERT INTO `net_city` VALUES ('102420', '13', 'Киарано', 'Chiarano', '20', '', '45.7303', '12.5803');
INSERT INTO `net_city` VALUES ('102421', '13', 'Пескокостанцо', 'Pescocostanzo', '01', '', '41.8833', '14.0667');
INSERT INTO `net_city` VALUES ('102428', '12', 'Усту', 'Ustou', 'B3', '', '42.8052', '1.2774');
INSERT INTO `net_city` VALUES ('102431', '221', 'Касигианнгуит', 'Qasigiannguit', '03', '', '68.8167', '-51.1833');
INSERT INTO `net_city` VALUES ('102432', '92', 'Маради', 'Maradi', '04', '', '13.4917', '7.0964');
INSERT INTO `net_city` VALUES ('102446', '15', 'Брастад', 'Brastad', '28', '', '58.3833', '11.4833');
INSERT INTO `net_city` VALUES ('102447', '13', 'Альтавила-Миликия', 'Altavilla Milicia', '15', '', '38.0333', '13.5333');
INSERT INTO `net_city` VALUES ('102448', '29', 'Лауденбах', 'Laudenbach', '01', '', '49.4547', '9.9283');
INSERT INTO `net_city` VALUES ('102456', '13', 'Монтеренцио', 'Monterenzio', '05', '', '44.3167', '11.4167');
INSERT INTO `net_city` VALUES ('102459', '13', 'Розора', 'Rosora', '05', '', '43.4833', '13.0500');
INSERT INTO `net_city` VALUES ('102464', '13', 'Скуркола-Марсикана', 'Scurcola Marsicana', '01', '', '42.0500', '13.3333');
INSERT INTO `net_city` VALUES ('102467', '13', 'Клавьере', 'Claviere', '12', '', '44.9333', '6.7500');
INSERT INTO `net_city` VALUES ('102486', '114', 'Ужице', 'Uzice', '88', '', '49.8723', '14.9741');
INSERT INTO `net_city` VALUES ('102495', '18', 'Аполлон', 'Apollonos', '49', '', '37.1833', '25.5500');
INSERT INTO `net_city` VALUES ('102496', '29', 'Тенненброн', 'Tennenbronn', '01', '', '48.1833', '8.3500');
INSERT INTO `net_city` VALUES ('102504', '63', 'Найроби', 'Nairobi', '18', '', '-4.9500', '38.9333');
INSERT INTO `net_city` VALUES ('102510', '17', 'Возела', 'Vouzela', '22', '', '40.7236', '-8.1128');
INSERT INTO `net_city` VALUES ('102536', '21', 'Йатли', 'Yateley', 'F2', '', '51.2667', '-0.8833');
INSERT INTO `net_city` VALUES ('102540', '12', 'Шевильи-Ларю', 'Chevilly-Larue', 'A8', '', '48.7648', '2.3503');
INSERT INTO `net_city` VALUES ('102563', '29', 'Поберсхау', 'Pobershau', '13', '', '50.6500', '13.2167');
INSERT INTO `net_city` VALUES ('102566', '112', 'Максим', 'Maksim', '02', '', '51.1959', '30.9419');
INSERT INTO `net_city` VALUES ('102572', '29', 'Луизенталь', 'Luisenthal', '11', '', '53.2667', '13.8167');
INSERT INTO `net_city` VALUES ('102576', '29', 'Нойберг', 'Neuberg', '13', '', '50.4833', '12.4000');
INSERT INTO `net_city` VALUES ('102577', '13', 'Апиро', 'Apiro', '10', '', '43.3833', '13.1333');
INSERT INTO `net_city` VALUES ('102582', '20', 'Константиновск', 'Konstantinovsk', '61', '', '47.5828', '41.0922');
INSERT INTO `net_city` VALUES ('102588', '35', 'Морелья', 'Morella', '60', '', '40.6197', '-0.0989');
INSERT INTO `net_city` VALUES ('102594', '29', 'Никкених', 'Nickenich', '08', '', '50.4167', '7.3333');
INSERT INTO `net_city` VALUES ('102607', '29', 'Бретцфельд ', 'Bretzfeld', '01', '', '49.1794', '9.4383');
INSERT INTO `net_city` VALUES ('102614', '29', 'Губин', 'Gubin', '11', '', '51.9500', '14.7167');
INSERT INTO `net_city` VALUES ('102620', '35', 'Вильява', 'Villava', '32', '', '42.8298', '-1.6131');
INSERT INTO `net_city` VALUES ('102629', '109', 'Йозгат', 'Yozgat', '66', '', '39.8200', '34.8044');
INSERT INTO `net_city` VALUES ('102636', '29', 'Хитцаккер ', 'Hitzacker', '06', '', '53.1500', '11.0500');
INSERT INTO `net_city` VALUES ('102646', '109', 'Чорум', 'Çorum', '19', '', '40.5489', '34.9533');
INSERT INTO `net_city` VALUES ('102647', '20', 'Сестры', 'Sestry', '67', '', '52.1708', '49.6231');
INSERT INTO `net_city` VALUES ('102650', '12', 'Андрезе', 'Andrezé', 'B5', '', '47.1715', '-0.9524');
INSERT INTO `net_city` VALUES ('102655', '35', 'Игуалада', 'Igualada', '56', '', '41.5810', '1.6172');
INSERT INTO `net_city` VALUES ('102663', '35', 'Бера', 'Bera', '32', '', '43.2814', '-1.6844');
INSERT INTO `net_city` VALUES ('102666', '21', 'Дамблтон', 'Dumbleton', '17', '', '52.0167', '-1.9667');
INSERT INTO `net_city` VALUES ('102675', '29', 'Бензерзиль', 'Bensersiel', '06', '', '53.6833', '7.5833');
INSERT INTO `net_city` VALUES ('102676', '56', 'Флореф', 'Floreffe', '07', '', '50.4333', '4.7833');
INSERT INTO `net_city` VALUES ('102679', '20', 'Кагальник', 'Kagalnik', '61', '', '47.0769', '39.3230');
INSERT INTO `net_city` VALUES ('102681', '21', 'Уиллингем', 'Willingham', 'H2', '', '52.3167', '0.0667');
INSERT INTO `net_city` VALUES ('102682', '107', 'Бата', 'Bata', '08', '', '1.8500', '9.7500');
INSERT INTO `net_city` VALUES ('102691', '123', 'Жилава', 'Jilava', '42', '', '44.3333', '26.0781');
INSERT INTO `net_city` VALUES ('102692', '56', 'Бонсель', 'Boncelles', '04', '', '50.5667', '5.5333');
INSERT INTO `net_city` VALUES ('102700', '35', 'Бидегойян', 'Bidegoyan', '59', '', '43.1354', '-2.0815');
INSERT INTO `net_city` VALUES ('102703', '20', 'Валуйки', 'Valuyki', '09', '', '50.2035', '38.1067');
INSERT INTO `net_city` VALUES ('102706', '20', 'Известь', 'Izvest', '46', '', '53.9375', '42.4442');
INSERT INTO `net_city` VALUES ('102711', '13', 'Ревине-Лаго ', 'Revine Lago', '20', '', '46.0050', '12.2175');
INSERT INTO `net_city` VALUES ('102725', '21', 'Улсеби', 'Ulceby', 'H7', '', '53.2167', '0.1333');
INSERT INTO `net_city` VALUES ('102726', '30', 'Тина', 'Tina', '15', '', '32.4333', '49.4667');
INSERT INTO `net_city` VALUES ('102760', '29', 'Коппенграфе', 'Coppengrave', '06', '', '51.9833', '9.7333');
INSERT INTO `net_city` VALUES ('102769', '16', 'Жаркент', 'Zharkent', '01', '', '44.1628', '80.0000');
INSERT INTO `net_city` VALUES ('102770', '114', 'Кравско', 'Kravsko', '78', '', '48.9226', '15.9857');
INSERT INTO `net_city` VALUES ('102774', '13', 'Перинальдо', 'Perinaldo', '08', '', '43.8667', '7.6667');
INSERT INTO `net_city` VALUES ('102806', '20', 'Гришко', 'Grishko', '63', '', '59.3167', '121.4000');
INSERT INTO `net_city` VALUES ('102824', '112', 'Петровское', 'Petrovskoe', '05', '', '47.6667', '37.1667');
INSERT INTO `net_city` VALUES ('102827', '30', 'Баба', 'Baba', '27', '', '36.6833', '49.0833');
INSERT INTO `net_city` VALUES ('102833', '29', 'Циров ', 'Zierow', '12', '', '53.9333', '11.3667');
INSERT INTO `net_city` VALUES ('102841', '29', 'Абенберг ', 'Abenberg', '02', '', '49.2500', '10.9667');
INSERT INTO `net_city` VALUES ('102847', '12', 'Гильвинек', 'Guilvinec', 'A2', '', '47.7970', '-4.2855');
INSERT INTO `net_city` VALUES ('102852', '12', 'Ломбе', 'Lombez', 'B3', '', '43.4750', '0.9112');
INSERT INTO `net_city` VALUES ('102854', '13', 'Торрака', 'Torraca', '04', '', '40.1167', '15.6333');
INSERT INTO `net_city` VALUES ('102855', '35', 'Касорла', 'Cazorla', '51', '', '37.9149', '-3.0034');
INSERT INTO `net_city` VALUES ('102856', '29', 'Буллай', 'Bullay', '08', '', '50.0667', '7.1333');
INSERT INTO `net_city` VALUES ('102857', '20', 'Светлоград', 'Svetlograd', '70', '', '45.3353', '42.8547');
INSERT INTO `net_city` VALUES ('102859', '21', 'Бала', 'Bala', 'Y2', '', '52.9167', '-3.6000');
INSERT INTO `net_city` VALUES ('102875', '16', 'Зайсан', 'Zaisan', '15', '', '47.4667', '84.8667');
INSERT INTO `net_city` VALUES ('102891', '18', 'Агия Триада', 'Agia Triada', '13', '', '40.5003', '22.9250');
INSERT INTO `net_city` VALUES ('102893', '18', 'Неа Смирни', 'Nea Smyrni', '35', '', '37.9625', '23.6197');
INSERT INTO `net_city` VALUES ('102897', '29', 'Кампен', 'Kampen', '07', '', '51.4167', '7.2500');
INSERT INTO `net_city` VALUES ('102899', '35', 'Пеньямельера-Баха', 'Peñamellera Baja', '39', '', '43.2500', '-4.5500');
INSERT INTO `net_city` VALUES ('102900', '35', 'Больвир', 'Bolvir', '56', '', '42.4167', '1.8833');
INSERT INTO `net_city` VALUES ('102902', '29', 'Римбах ', 'Rimbach', '05', '', '49.6250', '8.7631');
INSERT INTO `net_city` VALUES ('102905', '21', 'Ньюпорт', 'Newport (Pembrokeshire)', 'L6', '', '52.0500', '-4.8500');
INSERT INTO `net_city` VALUES ('102919', '21', 'Уигглесворт', 'Wigglesworth', 'Q5', '', '54.0000', '-2.2833');
INSERT INTO `net_city` VALUES ('102920', '20', 'Пролетарск', 'Proletarsk', '61', '', '46.7029', '41.7272');
INSERT INTO `net_city` VALUES ('102923', '55', 'Делвин', 'Delvin', '29', '', '53.6106', '-7.0925');
INSERT INTO `net_city` VALUES ('102925', '29', 'Тамбах-Дитарц', 'Tambach-Dietharz', '15', '', '50.8000', '10.6167');
INSERT INTO `net_city` VALUES ('102932', '35', 'Салоу', 'Salou', '56', '', '41.0760', '1.1398');
INSERT INTO `net_city` VALUES ('102935', '35', 'Сьемпосуэлос', 'Ciempozuelos', '29', '', '40.1561', '-3.6165');
INSERT INTO `net_city` VALUES ('102939', '109', 'Ризе', 'Rize', '53', '', '41.0208', '40.5219');
INSERT INTO `net_city` VALUES ('102961', '127', 'Шталлер', 'Stallehr', '08', '', '47.1331', '9.8500');
INSERT INTO `net_city` VALUES ('102963', '13', 'Колли-дель-Тронто', 'Colli del Tronto', '10', '', '42.8667', '13.7333');
INSERT INTO `net_city` VALUES ('102965', '12', 'Ганж', 'Ganges', 'A9', '', '43.9338', '3.7078');
INSERT INTO `net_city` VALUES ('102967', '35', 'Байлен', 'Bailen', '51', '', '38.0964', '-3.7779');
INSERT INTO `net_city` VALUES ('102969', '29', 'Таутенхайн', 'Tautenhain', '13', '', '51.0833', '12.6833');
INSERT INTO `net_city` VALUES ('102973', '21', 'Суолуэлл', 'Swalwell', 'E5', '', '54.9500', '-1.6833');
INSERT INTO `net_city` VALUES ('102982', '112', 'Соколов', 'Sokolov', '27', '', '50.4934', '28.0679');
INSERT INTO `net_city` VALUES ('102983', '17', 'Амаранти', 'Amarante', '17', '', '41.2727', '-8.0825');
INSERT INTO `net_city` VALUES ('102989', '123', 'Пояна-Мэрулуй', 'Poiana Marului', '09', '', '45.6000', '25.3000');
INSERT INTO `net_city` VALUES ('102998', '59', 'Сайон', 'Saillon', '22', '', '46.1721', '7.1849');
INSERT INTO `net_city` VALUES ('103012', '136', 'Сулеймания', 'Sulaymaniyah', '01', '', '34.1497', '42.3819');
INSERT INTO `net_city` VALUES ('103013', '16', 'Серик', 'Serik', '07', '', '49.7011', '49.6494');
INSERT INTO `net_city` VALUES ('103016', '109', 'Ялова', 'Yalova', '92', '', '40.6550', '29.2769');
INSERT INTO `net_city` VALUES ('103033', '117', 'Писсури', 'Pissouri', '05', '', '34.6708', '32.7083');
INSERT INTO `net_city` VALUES ('103036', '17', 'Каминья', 'Caminha', '20', '', '41.8749', '-8.8373');
INSERT INTO `net_city` VALUES ('103038', '202', 'Макарска', 'Makarska', '03', '', '43.2969', '17.0178');
INSERT INTO `net_city` VALUES ('103062', '202', 'Кланьец', 'Klanjec', '07', '', '46.0467', '15.7361');
INSERT INTO `net_city` VALUES ('103081', '20', 'Тараса', 'Tarasa', '82', '', '53.0886', '103.7764');
INSERT INTO `net_city` VALUES ('103082', '20', 'Орловский', 'Orlovskiy', '61', '', '46.8714', '42.0592');
INSERT INTO `net_city` VALUES ('103089', '55', 'Карригалин', 'Carrigaline', '04', '', '51.8117', '-8.3986');
INSERT INTO `net_city` VALUES ('103096', '12', 'Плубазланек', 'Ploubazlanec', 'A2', '', '48.8000', '-3.0333');
INSERT INTO `net_city` VALUES ('103100', '21', 'Ламберхерст', 'Lamberhurst', 'E2', '', '51.0833', '0.3833');
INSERT INTO `net_city` VALUES ('103103', '135', 'Канибадам', 'Kanibadam', '03', '', '40.2833', '70.4167');
INSERT INTO `net_city` VALUES ('103111', '29', 'Римбах', 'Rimbach (Cham)', '02', '', '49.3097', '12.8400');
INSERT INTO `net_city` VALUES ('103113', '29', 'Визенталь', 'Wiesenthal', '13', '', '51.1833', '12.8833');
INSERT INTO `net_city` VALUES ('103128', '13', 'Вальпрато-Соана', 'Valprato Soana', '19', '', '45.5167', '7.5500');
INSERT INTO `net_city` VALUES ('103130', '13', 'Санджинето', 'Sangineto', '03', '', '39.6000', '15.9167');
INSERT INTO `net_city` VALUES ('103137', '29', 'Мерхинг', 'Merching', '02', '', '48.2500', '10.9833');
INSERT INTO `net_city` VALUES ('103141', '135', 'Дусти', 'Dusti', '02', '', '37.3486', '68.6733');
INSERT INTO `net_city` VALUES ('103146', '20', 'Валдай', 'Valday', '52', '', '57.9747', '33.2525');
INSERT INTO `net_city` VALUES ('103147', '29', 'Лауэнау', 'Lauenau', '06', '', '52.2667', '9.3667');
INSERT INTO `net_city` VALUES ('103167', '13', 'Сан-Лоренцо-ин-Банале', 'San Lorenzo in Banale', '17', '', '46.0167', '10.9833');
INSERT INTO `net_city` VALUES ('103173', '112', 'Марганец', 'Marganets', '04', '', '47.6354', '34.6277');
INSERT INTO `net_city` VALUES ('103176', '13', 'Нова-Леванте', 'Welschnofen', '17', '', '46.4333', '11.5333');
INSERT INTO `net_city` VALUES ('103185', '145', 'Кристнаш', 'Christnach', '02', '', '49.7811', '6.2736');
INSERT INTO `net_city` VALUES ('103186', '29', 'Вильсдруф', 'Wilsdruff', '13', '', '51.0500', '13.5333');
INSERT INTO `net_city` VALUES ('103197', '29', 'Офтершванг', 'Ofterschwang', '02', '', '47.5000', '10.2333');
INSERT INTO `net_city` VALUES ('103203', '29', 'Бад-Дюрхайм', 'Bad Durrheim', '01', '', '48.0167', '8.5333');
INSERT INTO `net_city` VALUES ('103219', '59', 'Грюш', 'Grusch', '09', '', '46.9667', '9.6333');
INSERT INTO `net_city` VALUES ('103222', '13', 'Пенанго', 'Penango', '12', '', '45.1000', '8.2833');
INSERT INTO `net_city` VALUES ('103223', '12', 'Тальмон-Сент-Илер', 'Talmont-Saint-Hilaire', 'B5', '', '46.4145', '-1.5764');
INSERT INTO `net_city` VALUES ('103230', '116', 'Хедла', 'Hella', '23', '', '63.8408', '-20.4096');
INSERT INTO `net_city` VALUES ('103231', '20', 'Маран', 'Maran', '17', '', '42.3644', '46.6356');
INSERT INTO `net_city` VALUES ('103237', '29', 'Лаутценхаузен ', 'Lautzenhausen', '08', '', '49.9333', '7.2667');
INSERT INTO `net_city` VALUES ('103242', '20', 'Кондопога', 'Kondopoga', '28', '', '62.2057', '34.2614');
INSERT INTO `net_city` VALUES ('103246', '29', 'Шлюхтерн', 'Schluchtern', '05', '', '50.3500', '9.5167');
INSERT INTO `net_city` VALUES ('103248', '29', 'Бад-Дюрренберг ', 'Bad Durrenberg', '14', '', '51.3000', '12.0667');
INSERT INTO `net_city` VALUES ('103249', '20', 'Селиванов', 'Selivanov', '84', '', '49.1661', '42.9819');
INSERT INTO `net_city` VALUES ('103254', '16', 'Байконур', 'Baykonur', '08', '', '45.6667', '63.3333');
INSERT INTO `net_city` VALUES ('103261', '125', 'Алстахёуг', 'Alstahaug', '09', '', '65.9000', '12.4333');
INSERT INTO `net_city` VALUES ('103268', '13', 'Бьона', 'Bionaz', '19', '', '45.8667', '7.4167');
INSERT INTO `net_city` VALUES ('103288', '29', 'Хюнксе', 'Hunxe', '07', '', '51.6500', '6.7833');
INSERT INTO `net_city` VALUES ('103301', '35', 'Гандиа', 'Gandia', '60', '', '38.9674', '-0.1816');
INSERT INTO `net_city` VALUES ('103306', '15', 'Чельбю', 'Källby', '28', '', '58.5167', '13.3167');
INSERT INTO `net_city` VALUES ('103313', '29', 'Штальберг', 'Stahlberg', '08', '', '49.6667', '7.7833');
INSERT INTO `net_city` VALUES ('103317', '12', 'Ле Релек-Керюон', 'Le Relecq-Kerhuon', 'A2', '', '48.4069', '-4.3936');
INSERT INTO `net_city` VALUES ('103324', '55', 'Беттистаун', 'Bettystown', '21', '', '53.7014', '-6.2461');
INSERT INTO `net_city` VALUES ('103326', '55', 'Каррикмакросс', 'Carrickmacross', '22', '', '53.9728', '-6.7189');
INSERT INTO `net_city` VALUES ('103327', '55', 'Донор', 'Donore', '21', '', '53.6931', '-6.4197');
INSERT INTO `net_city` VALUES ('103332', '55', 'Голан', 'Golan', '22', '', '54.3333', '-7.0500');
INSERT INTO `net_city` VALUES ('103333', '55', 'Гласлау', 'Glaslough', '22', '', '54.3186', '-6.8950');
INSERT INTO `net_city` VALUES ('103338', '55', 'Килналек', 'Kilnaleck', '02', '', '53.8667', '-7.3167');
INSERT INTO `net_city` VALUES ('103339', '55', 'Баллиджеймсдафф', 'Ballyjamesduff', '02', '', '53.8653', '-7.2028');
INSERT INTO `net_city` VALUES ('103340', '55', 'Клонмеллон', 'Clonmellon', '29', '', '53.6625', '-7.0106');
INSERT INTO `net_city` VALUES ('103342', '55', 'Гранджджит', 'Grangegeeth', '21', '', '53.7628', '-6.5467');
INSERT INTO `net_city` VALUES ('103344', '55', 'Маллах', 'Mullagh', '21', '', '53.4567', '-6.6317');
INSERT INTO `net_city` VALUES ('103359', '20', 'Смородинка', 'Smorodinka', '67', '', '51.9667', '49.9167');
INSERT INTO `net_city` VALUES ('103362', '13', 'Сквиллаче', 'Squillace', '03', '', '38.7833', '16.5167');
INSERT INTO `net_city` VALUES ('103383', '55', 'Батлерстаун', 'Butlerstown', '04', '', '51.5972', '-8.7269');
INSERT INTO `net_city` VALUES ('103385', '123', 'Ватра', 'Vatra', '07', '', '48.1500', '26.5333');
INSERT INTO `net_city` VALUES ('103391', '29', 'Хугльфинг', 'Huglfing', '02', '', '47.7667', '11.1667');
INSERT INTO `net_city` VALUES ('103393', '17', 'Оурен', 'Ourem', '18', '', '39.6417', '-8.5919');
INSERT INTO `net_city` VALUES ('103394', '123', 'Авриг', 'Avrig', '33', '', '45.7167', '24.3833');
INSERT INTO `net_city` VALUES ('103406', '21', 'Плейтфорд', 'Plaitford', 'F2', '', '50.9667', '-1.6000');
INSERT INTO `net_city` VALUES ('103421', '145', 'Шенген', 'Schengen', '02', '', '49.4717', '6.3658');
INSERT INTO `net_city` VALUES ('103430', '15', 'Эстербюбрук', 'Österbybruk', '21', '', '59.8167', '16.9167');
INSERT INTO `net_city` VALUES ('103432', '29', 'Ратекау', 'Ratekau', '10', '', '53.9500', '10.7333');
INSERT INTO `net_city` VALUES ('103434', '29', 'Райлинген', 'Reilingen', '01', '', '49.2983', '8.5642');
INSERT INTO `net_city` VALUES ('103438', '112', 'Погорелов', 'Pogorelov', '14', '', '48.6539', '39.5322');
INSERT INTO `net_city` VALUES ('103443', '29', 'Люнен', 'Lunen', '07', '', '51.6167', '7.5167');
INSERT INTO `net_city` VALUES ('103448', '35', 'Альбаррасин', 'Albarracin', '52', '', '40.4082', '-1.4438');
INSERT INTO `net_city` VALUES ('103454', '121', 'Карнобат', 'Karnobat', '39', '', '42.6500', '26.9833');
INSERT INTO `net_city` VALUES ('103456', '29', 'Оберфелль', 'Oberfell', '08', '', '50.2667', '7.4500');
INSERT INTO `net_city` VALUES ('103465', '12', 'Ле Руре', 'Le Rouret', 'B8', '', '43.6787', '7.0152');
INSERT INTO `net_city` VALUES ('103481', '20', 'Ромашкин', 'Romashkin', '84', '', '47.9800', '43.5917');
INSERT INTO `net_city` VALUES ('103482', '29', 'Остерренфельд', 'Osterronfeld', '10', '', '54.2833', '9.7000');
INSERT INTO `net_city` VALUES ('103486', '29', 'Гюглинген', 'Güglingen', '01', '', '49.0697', '8.9944');
INSERT INTO `net_city` VALUES ('103493', '16', 'Правда', 'Pravda', '07', '', '49.3969', '49.2350');
INSERT INTO `net_city` VALUES ('103494', '35', 'Мирамар', 'Miramar', '60', '', '38.9504', '-0.1401');
INSERT INTO `net_city` VALUES ('103499', '13', 'Чинто-Эуганео ', 'Cinto Euganeo', '20', '', '45.2667', '11.6667');
INSERT INTO `net_city` VALUES ('103500', '13', 'Праяно', 'Praiano', '04', '', '40.6167', '14.5333');
INSERT INTO `net_city` VALUES ('103506', '20', 'Беликов', 'Belikov', '38', '', '45.4847', '37.9664');
INSERT INTO `net_city` VALUES ('103514', '29', 'Обераула ', 'Oberaula', '05', '', '50.8500', '9.4667');
INSERT INTO `net_city` VALUES ('103517', '17', 'Тарока', 'Tarouca', '22', '', '41.0144', '-7.7814');
INSERT INTO `net_city` VALUES ('103519', '17', 'Кастро', 'Castro', '05', '', '41.8333', '-7.0333');
INSERT INTO `net_city` VALUES ('103567', '112', 'Винница', 'Vinnytsia', '23', '', '49.2328', '28.4810');
INSERT INTO `net_city` VALUES ('103577', '112', 'Краснодон', 'Krasnodon', '14', '', '48.2923', '39.7373');
INSERT INTO `net_city` VALUES ('103581', '35', 'Рота', 'Rota', '51', '', '36.6224', '-6.3586');
INSERT INTO `net_city` VALUES ('103583', '21', 'Стайр', 'Stair', 'U4', '', '55.4667', '-4.4667');
INSERT INTO `net_city` VALUES ('103588', '21', 'Рукли', 'Rookley', 'G2', '', '50.6500', '-1.2833');
INSERT INTO `net_city` VALUES ('103589', '136', 'Аран', 'Aran', '13', '', '35.1583', '43.4439');
INSERT INTO `net_city` VALUES ('103599', '35', 'Марсилья', 'Marcilla', '32', '', '42.3279', '-1.7371');
INSERT INTO `net_city` VALUES ('103609', '13', 'Монтезе', 'Montese', '05', '', '44.2667', '10.9333');
INSERT INTO `net_city` VALUES ('103613', '13', 'Больсена', 'Bolsena', '07', '', '42.6500', '11.9833');
INSERT INTO `net_city` VALUES ('103620', '119', 'Пана', 'Pana', '04', '', '48.2333', '18.2333');
INSERT INTO `net_city` VALUES ('103647', '20', 'Иловля', 'Ilovlya', '84', '', '49.3033', '43.9797');
INSERT INTO `net_city` VALUES ('103669', '17', 'Носса-Сеньора-де-Гуадалупе', 'Nossa Senhora de Guadalupe', '08', '', '38.6052', '-8.0940');
INSERT INTO `net_city` VALUES ('103676', '13', 'Малито', 'Malito', '03', '', '39.1500', '16.2500');
INSERT INTO `net_city` VALUES ('103677', '29', 'Риверис', 'Riveris', '08', '', '49.7167', '6.7667');
INSERT INTO `net_city` VALUES ('103680', '29', 'Мариенталь', 'Marienthal', '11', '', '53.0500', '13.2833');
INSERT INTO `net_city` VALUES ('103693', '29', 'Фелль', 'Fell', '08', '', '49.7667', '6.7833');
INSERT INTO `net_city` VALUES ('103704', '112', 'Куликов', 'Kulikov', '15', '', '49.9920', '24.0437');
INSERT INTO `net_city` VALUES ('103709', '13', 'Иснелло', 'Isnello', '15', '', '37.9333', '14.0000');
INSERT INTO `net_city` VALUES ('103716', '29', 'Поссендорф', 'Possendorf', '13', '', '50.9667', '13.7167');
INSERT INTO `net_city` VALUES ('103718', '16', 'Кенес', 'Kenes', '11', '', '53.2333', '75.5594');
INSERT INTO `net_city` VALUES ('103726', '17', 'Канису', 'Canico', '10', '', '32.6333', '-16.8500');
INSERT INTO `net_city` VALUES ('103728', '29', 'Лойтерсдорф', 'Leutersdorf', '13', '', '50.9500', '14.6500');
INSERT INTO `net_city` VALUES ('103732', '117', 'Агрос', 'Agros', '05', '', '34.9167', '33.0167');
INSERT INTO `net_city` VALUES ('103738', '18', 'Самос', 'Vathi', '27', '', '38.3603', '20.7161');
INSERT INTO `net_city` VALUES ('103760', '35', 'Вильяхойоса', 'Villajoyosa', '60', '', '38.5080', '-0.2306');
INSERT INTO `net_city` VALUES ('103791', '13', 'Аркуата-дель-Тронто', 'Arquata del Tronto', '10', '', '42.7667', '13.3000');
INSERT INTO `net_city` VALUES ('103793', '59', 'Люлли', 'Lully', '23', '', '46.8350', '6.8462');
INSERT INTO `net_city` VALUES ('103796', '23', 'Мак-Грю', 'Mcgrew', 'NE', '69353', '41.7855', '-103.6812');
INSERT INTO `net_city` VALUES ('103801', '20', 'Янаул', 'Yanaul', '08', '', '56.2751', '54.9338');
INSERT INTO `net_city` VALUES ('103829', '29', 'Брюгген', 'Bruggen', '07', '', '51.2500', '6.1833');
INSERT INTO `net_city` VALUES ('103851', '120', 'Иваница', 'Ivanjica', '00', '', '43.5803', '20.2311');
INSERT INTO `net_city` VALUES ('103863', '121', 'Шипково', 'Shipkovo', '46', '', '42.8833', '24.5500');
INSERT INTO `net_city` VALUES ('103875', '20', 'Пешково', 'Peshkovo', '61', '', '47.0187', '39.3884');
INSERT INTO `net_city` VALUES ('103880', '13', 'Эмавиль', 'Aymavilles', '19', '', '45.7000', '7.2333');
INSERT INTO `net_city` VALUES ('103891', '29', 'Кюпс', 'Kups', '02', '', '50.2000', '11.2833');
INSERT INTO `net_city` VALUES ('103896', '114', 'Борованы', 'Borovany', '79', '', '48.8998', '14.6429');
INSERT INTO `net_city` VALUES ('103907', '13', 'Аркуа-Петрарка', 'Arqua Petrarca', '20', '', '45.2667', '11.7167');
INSERT INTO `net_city` VALUES ('103918', '127', 'Эггерн', 'Eggern', '03', '', '48.9000', '15.1333');
INSERT INTO `net_city` VALUES ('103926', '136', 'Басра', 'Basra', '02', '', '30.4942', '47.8192');
INSERT INTO `net_city` VALUES ('103927', '35', 'Марчена', 'Marchena', '51', '', '37.3290', '-5.4168');
INSERT INTO `net_city` VALUES ('103928', '17', 'Серпа', 'Serpa', '03', '', '37.9458', '-7.5975');
INSERT INTO `net_city` VALUES ('103931', '29', 'Гирод', 'Girod', '08', '', '50.4500', '7.9167');
INSERT INTO `net_city` VALUES ('103936', '21', 'Кимболтон', 'Kimbolton', 'J1', '', '52.3000', '-0.3833');
INSERT INTO `net_city` VALUES ('103938', '120', 'Темерин', 'Temerin', '02', '', '45.4086', '19.8892');
INSERT INTO `net_city` VALUES ('103953', '16', 'Кызылжар', 'Kyzylzhar', '11', '', '52.4500', '76.6833');
INSERT INTO `net_city` VALUES ('103973', '29', 'Овшлаг', 'Owschlag', '10', '', '54.3833', '9.6000');
INSERT INTO `net_city` VALUES ('103978', '29', 'Нидердорф', 'Niederdorf', '07', '', '51.3833', '6.2333');
INSERT INTO `net_city` VALUES ('103981', '1', 'Рокхемптон', 'Rockhampton', '04', '', '-23.3803', '150.5060');
INSERT INTO `net_city` VALUES ('103982', '1', 'Бендиго', 'Bendigo', '07', '', '-36.7582', '144.2802');
INSERT INTO `net_city` VALUES ('103985', '1', 'Саннибанк', 'Sunnybank', '04', '', '-27.5833', '153.0500');
INSERT INTO `net_city` VALUES ('103987', '1', 'Кит', 'Keith', '05', '', '-36.0991', '140.3531');
INSERT INTO `net_city` VALUES ('103988', '1', 'Моруэлл', 'Morwell', '07', '', '-38.2348', '146.3950');
INSERT INTO `net_city` VALUES ('103989', '1', 'Кампердаун', 'Camperdown', '07', '', '-38.2339', '143.1498');
INSERT INTO `net_city` VALUES ('103994', '231', 'Хониара', 'Honiara', '08', '', '-9.4333', '159.9500');
INSERT INTO `net_city` VALUES ('103995', '4', 'Шэньян', 'Shenyang', '19', '', '41.7922', '123.4328');
INSERT INTO `net_city` VALUES ('103996', '240', 'Вьентьян', 'Vientiane', '11', '', '17.9667', '102.6000');
INSERT INTO `net_city` VALUES ('104000', '9', 'Патхумтхани', 'Pathum Thani', '39', '', '14.0135', '100.5305');
INSERT INTO `net_city` VALUES ('104002', '4', 'Куньмин', 'Kunming', '29', '', '25.0389', '102.7183');
INSERT INTO `net_city` VALUES ('104004', '195', 'Улан-Батор', 'Ulaanbaatar', '20', '', '47.9167', '106.9167');
INSERT INTO `net_city` VALUES ('104006', '4', 'Харбин', 'Harbin', '08', '', '45.7500', '126.6500');
INSERT INTO `net_city` VALUES ('104007', '4', 'Ухань', 'Wuhan', '12', '', '30.5801', '114.2734');
INSERT INTO `net_city` VALUES ('104009', '4', 'Далянь', 'Dalian', '19', '', '38.9122', '121.6022');
INSERT INTO `net_city` VALUES ('104011', '5', 'Акита', 'Akita', '02', '', '39.7167', '140.1167');
INSERT INTO `net_city` VALUES ('104013', '4', 'Сюйчжоу', 'Xuzhou', '04', '', '34.1805', '117.1571');
INSERT INTO `net_city` VALUES ('104017', '1', 'Ист-Мейтланд', 'East Maitland', '02', '', '-32.7500', '151.5833');
INSERT INTO `net_city` VALUES ('104024', '1', 'Уогга-Уогга', 'Wagga Wagga', '02', '', '-35.1258', '147.3537');
INSERT INTO `net_city` VALUES ('104025', '4', 'Чаоян', 'Chaoyang', '19', '', '41.5703', '120.4586');
INSERT INTO `net_city` VALUES ('104026', '4', 'Чжэнчжоу', 'Zhengzhou', '09', '', '34.6836', '113.5325');
INSERT INTO `net_city` VALUES ('104027', '186', 'Сува', 'Suva', '01', '', '-18.1333', '178.4167');
INSERT INTO `net_city` VALUES ('104030', '48', 'Мосгил', 'Mosgiel', '00', '', '-45.8750', '170.3472');
INSERT INTO `net_city` VALUES ('104032', '48', 'Палмерстон-Норт', 'Palmerston North', '00', '', '-40.3500', '175.6167');
INSERT INTO `net_city` VALUES ('104034', '48', 'Ловер Хатт', 'Lower Hutt', '00', '', '-41.2167', '174.9167');
INSERT INTO `net_city` VALUES ('104035', '48', 'Силверстрим', 'Silverstream', '00', '', '-41.1500', '175.0000');
INSERT INTO `net_city` VALUES ('104036', '48', 'Греймут', 'Greymouth', '00', '', '-42.4667', '171.2000');
INSERT INTO `net_city` VALUES ('104038', '4', 'Сиань', 'Xi\'an', '26', '', '34.2583', '108.9286');
INSERT INTO `net_city` VALUES ('104039', '4', 'Чжэньцзян', 'Zhenjiang', '04', '', '32.2109', '119.4551');
INSERT INTO `net_city` VALUES ('104040', '4', 'Уси', 'Wuxi', '04', '', '31.5689', '120.2886');
INSERT INTO `net_city` VALUES ('104044', '4', 'Чанша', 'Changsha', '11', '', '28.1792', '113.1136');
INSERT INTO `net_city` VALUES ('104046', '4', 'Янчжоу', 'Yangzhou', '04', '', '32.3972', '119.4358');
INSERT INTO `net_city` VALUES ('104047', '4', 'Яньтай', 'Yantai', '25', '', '37.5333', '121.4000');
INSERT INTO `net_city` VALUES ('104048', '48', 'Тауранга', 'Tauranga', '00', '', '-37.6861', '176.1667');
INSERT INTO `net_city` VALUES ('104049', '48', 'Папамоа', 'Papamoa', '00', '', '-37.7333', '176.3000');
INSERT INTO `net_city` VALUES ('104050', '48', 'Порируа ', 'Porirua', '00', '', '-41.1333', '174.8500');
INSERT INTO `net_city` VALUES ('104051', '48', 'Нельсон', 'Nelson', '00', '', '-41.2833', '173.2833');
INSERT INTO `net_city` VALUES ('104052', '48', 'Херетонга', 'Heretaunga', '00', '', '-41.1500', '175.0333');
INSERT INTO `net_city` VALUES ('104055', '4', 'Чанчжоу', 'Changzhou', '04', '', '31.7833', '119.9667');
INSERT INTO `net_city` VALUES ('104056', '4', 'Гуйлинь', 'Guilin', '16', '', '25.2819', '110.2864');
INSERT INTO `net_city` VALUES ('104057', '4', 'Шаньтоу', 'Shantou', '30', '', '23.4522', '116.0922');
INSERT INTO `net_city` VALUES ('104058', '4', 'Ланьчжоу', 'Lanzhou', '15', '', '36.0564', '103.7922');
INSERT INTO `net_city` VALUES ('104060', '4', 'Гирин', 'Jilin', '05', '', '43.8508', '126.5603');
INSERT INTO `net_city` VALUES ('104062', '4', 'Аньшань', 'Anshan', '19', '', '41.1236', '122.9900');
INSERT INTO `net_city` VALUES ('104063', '4', 'Тайюань', 'Taiyuan', '24', '', '37.7269', '112.4708');
INSERT INTO `net_city` VALUES ('104066', '4', 'Хайдянь', 'Haidian', '22', '', '39.9792', '116.2992');
INSERT INTO `net_city` VALUES ('104067', '4', 'Шицзячжуан', 'Shijiazhuang', '24', '', '38.1672', '113.1169');
INSERT INTO `net_city` VALUES ('104068', '4', 'Чжаньцзян', 'Zhanjiang', '30', '', '21.2815', '110.3427');
INSERT INTO `net_city` VALUES ('104069', '4', 'Лючжоу', 'Liuzhou', '16', '', '24.3126', '109.3892');
INSERT INTO `net_city` VALUES ('104070', '4', 'Аньян', 'Anyang', '09', '', '36.0994', '114.3289');
INSERT INTO `net_city` VALUES ('104072', '4', 'Фусинь', 'Fuxin', '19', '', '42.0156', '121.6589');
INSERT INTO `net_city` VALUES ('104073', '4', 'Бэньси', 'Benxi', '19', '', '41.2886', '123.7650');
INSERT INTO `net_city` VALUES ('104074', '4', 'Ляоян', 'Liaoyang', '19', '', '41.2261', '123.0561');
INSERT INTO `net_city` VALUES ('104075', '4', 'Инкоу', 'Yingkou', '19', '', '40.6373', '122.5025');
INSERT INTO `net_city` VALUES ('104076', '4', 'Тайань', 'Taian', '25', '', '36.1853', '117.1200');
INSERT INTO `net_city` VALUES ('104077', '4', 'Цзиньчжоу', 'Jinzhou', '19', '', '41.1078', '121.1417');
INSERT INTO `net_city` VALUES ('104078', '4', 'Чанпин', 'Changping', '22', '', '40.2186', '116.2197');
INSERT INTO `net_city` VALUES ('104079', '4', 'Дунъин', 'Dongying', '25', '', '37.4564', '118.4856');
INSERT INTO `net_city` VALUES ('104080', '44', 'Илиган', 'Iligan', 'C8', '', '8.2308', '124.2361');
INSERT INTO `net_city` VALUES ('104082', '4', 'Сянфань', 'Xiangfan', '12', '', '32.0422', '112.1448');
INSERT INTO `net_city` VALUES ('104083', '4', 'Наньчан', 'Nanchang', '03', '', '28.5500', '115.9333');
INSERT INTO `net_city` VALUES ('104084', '4', 'Фучжоу', 'Fuzhou', '07', '', '26.0614', '119.3061');
INSERT INTO `net_city` VALUES ('104085', '4', 'Сямынь', 'Xiamen', '07', '', '24.4798', '118.0819');
INSERT INTO `net_city` VALUES ('104087', '9', 'Накхонратчасима', 'Nakhon Ratchasima', '27', '', '14.9716', '102.0825');
INSERT INTO `net_city` VALUES ('104088', '9', 'Кхонкэн', 'Khon Kaen', '22', '', '16.4467', '102.8330');
INSERT INTO `net_city` VALUES ('104089', '4', 'Наньтун', 'Nantong', '04', '', '32.0303', '120.8747');
INSERT INTO `net_city` VALUES ('104090', '4', 'Цюйфу', 'Qufu', '25', '', '35.5967', '116.9911');
INSERT INTO `net_city` VALUES ('104091', '4', 'Цзяоцзо', 'Jiaozuo', '09', '', '35.2397', '113.2331');
INSERT INTO `net_city` VALUES ('104092', '4', 'Баодин', 'Baoding', '10', '', '38.8511', '115.4903');
INSERT INTO `net_city` VALUES ('104094', '4', 'Яань', 'Yaan', '32', '', '29.9898', '103.0037');
INSERT INTO `net_city` VALUES ('104097', '1', 'Дарвин', 'Darwin', '03', '', '-12.4572', '130.8366');
INSERT INTO `net_city` VALUES ('104098', '1', 'Таунсвилл', 'Townsville', '04', '', '-19.2664', '146.8057');
INSERT INTO `net_city` VALUES ('104099', '1', 'Кингстон', 'Kingston', '07', '', '-37.3500', '143.9667');
INSERT INTO `net_city` VALUES ('104100', '1', 'Колларой', 'Collaroy', '02', '', '-33.7333', '151.3000');
INSERT INTO `net_city` VALUES ('104101', '1', 'Дональд', 'Donald', '07', '', '-36.3686', '142.9811');
INSERT INTO `net_city` VALUES ('104102', '1', 'Брюс', 'Bruce', '05', '', '-32.4667', '138.2000');
INSERT INTO `net_city` VALUES ('104108', '9', 'Аюттхая', 'Ayutthaya', '36', '', '14.3517', '100.5774');
INSERT INTO `net_city` VALUES ('104109', '4', 'Синьсян', 'Xinxiang', '09', '', '35.3089', '113.8672');
INSERT INTO `net_city` VALUES ('104110', '4', 'Наньнин', 'Nanning', '16', '', '22.8167', '108.3167');
INSERT INTO `net_city` VALUES ('104111', '4', 'Сяньян', 'Xianyang', '26', '', '34.3378', '108.7026');
INSERT INTO `net_city` VALUES ('104112', '4', 'Хайкоу', 'Haikou', '31', '', '20.0458', '110.3417');
INSERT INTO `net_city` VALUES ('104113', '4', 'Лоян', 'Luoyang', '09', '', '34.6836', '112.4536');
INSERT INTO `net_city` VALUES ('104116', '4', 'Вэньчжоу', 'Wenzhou', '02', '', '27.9994', '120.6668');
INSERT INTO `net_city` VALUES ('104117', '4', 'Цзиньхуа', 'Jinhua', '02', '', '29.1068', '119.6442');
INSERT INTO `net_city` VALUES ('104118', '4', 'Цзясин', 'Jiaxing', '02', '', '30.7522', '120.7500');
INSERT INTO `net_city` VALUES ('104119', '4', 'Чжанчжоу', 'Zhangzhou', '07', '', '24.5133', '117.6556');
INSERT INTO `net_city` VALUES ('104121', '4', 'Хучжоу', 'Huzhou', '02', '', '30.8703', '120.0933');
INSERT INTO `net_city` VALUES ('104122', '4', 'Чжоушань', 'Zhoushan', '04', '', '32.9729', '119.5111');
INSERT INTO `net_city` VALUES ('104123', '4', 'Шаосин', 'Shaoxing', '02', '', '30.0110', '120.5715');
INSERT INTO `net_city` VALUES ('104124', '4', 'Мишань', 'Mishan', '08', '', '45.5431', '131.8822');
INSERT INTO `net_city` VALUES ('104125', '4', 'Дацин', 'Daqing', '19', '', '41.7239', '123.2017');
INSERT INTO `net_city` VALUES ('104126', '4', 'Даньчжоу', 'Danzhou', '31', '', '18.2777', '109.5136');
INSERT INTO `net_city` VALUES ('104127', '4', 'Чанчжи', 'Changzhi', '24', '', '36.0458', '113.0442');
INSERT INTO `net_city` VALUES ('104128', '4', 'Уху', 'Wuhu', '01', '', '31.1461', '118.5707');
INSERT INTO `net_city` VALUES ('104129', '4', 'Хэфэй', 'Hefei', '01', '', '31.8639', '117.2808');
INSERT INTO `net_city` VALUES ('104130', '4', 'Цюаньчжоу', 'Quanzhou', '07', '', '24.9139', '118.5858');
INSERT INTO `net_city` VALUES ('104134', '4', 'Синьян', 'Xinyang', '09', '', '32.0958', '114.1203');
INSERT INTO `net_city` VALUES ('104135', '4', 'Вэйфан', 'Weifang', '25', '', '36.7100', '119.1019');
INSERT INTO `net_city` VALUES ('104136', '4', 'Чжучжоу', 'Zhuzhou', '11', '', '27.6919', '113.1521');
INSERT INTO `net_city` VALUES ('104137', '4', 'Гуйян', 'Guiyang', '18', '', '26.5833', '106.7167');
INSERT INTO `net_city` VALUES ('104138', '4', 'Наньчун', 'Nanchong', '32', '', '30.7758', '106.1029');
INSERT INTO `net_city` VALUES ('104141', '5', 'Фудзисава', 'Fujisawa', '19', '', '35.3419', '139.4700');
INSERT INTO `net_city` VALUES ('104142', '4', 'Ляочэн', 'Liaocheng', '25', '', '36.4439', '115.9647');
INSERT INTO `net_city` VALUES ('104143', '4', 'Ганьчжоу', 'Ganzhou', '03', '', '25.8500', '114.9333');
INSERT INTO `net_city` VALUES ('104144', '4', 'Яньчэн', 'Yancheng', '04', '', '33.3856', '120.1253');
INSERT INTO `net_city` VALUES ('104146', '4', 'Маомин', 'Maoming', '30', '', '21.6500', '110.9000');
INSERT INTO `net_city` VALUES ('104147', '42', 'Тампинс', 'Tampines', '00', '', '1.3492', '103.9497');
INSERT INTO `net_city` VALUES ('104148', '4', 'Ичан', 'Yichang', '12', '', '30.7713', '111.3215');
INSERT INTO `net_city` VALUES ('104150', '1', 'Мона Вейл', 'Mona Vale', '06', '', '-42.0833', '147.5000');
INSERT INTO `net_city` VALUES ('104151', '1', 'Аберфойл', 'Aberfoyle', '02', '', '-30.2667', '152.0167');
INSERT INTO `net_city` VALUES ('104152', '1', 'Виннум', 'Wynnum', '04', '', '-27.4500', '153.1667');
INSERT INTO `net_city` VALUES ('104153', '1', 'Хандорф', 'Hahndorf', '05', '', '-35.0297', '138.8108');
INSERT INTO `net_city` VALUES ('104154', '1', 'Сандрингем', 'Sandringham', '07', '', '-37.9500', '145.0000');
INSERT INTO `net_city` VALUES ('104155', '4', 'Анда', 'Anda', '08', '', '46.4000', '125.3167');
INSERT INTO `net_city` VALUES ('104156', '4', 'Бэнбу', 'Bengbu', '01', '', '32.9408', '117.3608');
INSERT INTO `net_city` VALUES ('104157', '4', 'Чжухай', 'Zhuhai', '30', '', '22.2769', '113.5678');
INSERT INTO `net_city` VALUES ('104163', '7', 'Таоюань', 'Taoyuan', '04', '', '24.9869', '121.3056');
INSERT INTO `net_city` VALUES ('104165', '131', 'Бандар-Сери-Бегаван', 'Bandar Seri Begawan', '00', '', '4.8833', '114.9333');
INSERT INTO `net_city` VALUES ('104175', '4', 'Мэйчжоу', 'Meizhou', '30', '', '23.3083', '116.3381');
INSERT INTO `net_city` VALUES ('104177', '4', 'Аньцин', 'Anqing', '01', '', '30.5092', '117.0506');
INSERT INTO `net_city` VALUES ('104178', '4', 'Путянь', 'Putian', '07', '', '24.9878', '118.4983');
INSERT INTO `net_city` VALUES ('104180', '4', 'Хуайнань', 'Huainan', '01', '', '32.6264', '116.9969');
INSERT INTO `net_city` VALUES ('104181', '4', 'Линьфэнь', 'Linfen', '24', '', '36.0889', '111.5189');
INSERT INTO `net_city` VALUES ('104182', '4', 'Шаогуань', 'Shaoguan', '30', '', '24.8000', '113.5833');
INSERT INTO `net_city` VALUES ('104186', '5', 'Саппоро', 'Sapporo', '12', '', '43.0642', '141.3469');
INSERT INTO `net_city` VALUES ('104188', '4', 'Ляньюньган', 'Lianyungang', '04', '', '34.5997', '119.1594');
INSERT INTO `net_city` VALUES ('104190', '4', 'Циньхуандао', 'Qinhuangdao', '10', '', '39.9317', '119.5883');
INSERT INTO `net_city` VALUES ('104191', '4', 'Цзыбо', 'Zibo', '25', '', '36.7906', '118.0633');
INSERT INTO `net_city` VALUES ('104192', '4', 'Фуян', 'Fuyang', '01', '', '32.9000', '115.8167');
INSERT INTO `net_city` VALUES ('104193', '4', 'Чандэ', 'Changde', '11', '', '29.0464', '111.6783');
INSERT INTO `net_city` VALUES ('104194', '4', 'Хуайбэй ', 'Huaibei', '01', '', '33.9744', '116.7917');
INSERT INTO `net_city` VALUES ('104195', '4', 'Наньян', 'Nanyang', '09', '', '32.9947', '112.5328');
INSERT INTO `net_city` VALUES ('104196', '4', 'Сюйчжоу', 'Chuzhou', '01', '', '32.3219', '118.2978');
INSERT INTO `net_city` VALUES ('104198', '45', 'Соло', 'Solo', '07', '', '-7.5561', '110.8317');
INSERT INTO `net_city` VALUES ('104199', '45', 'Денпасар', 'Denpasar', '02', '', '-8.6500', '115.2167');
INSERT INTO `net_city` VALUES ('104200', '45', 'Медан', 'Medan', '26', '', '3.5833', '98.6667');
INSERT INTO `net_city` VALUES ('104201', '45', 'Банда-Ачех', 'Banda Aceh', '01', '', '5.5577', '95.3222');
INSERT INTO `net_city` VALUES ('104203', '4', 'Хэнъян', 'Hengyang', '11', '', '26.8881', '112.6150');
INSERT INTO `net_city` VALUES ('104204', '4', 'Вэйхай', 'Weihai', '25', '', '37.5017', '122.1136');
INSERT INTO `net_city` VALUES ('104206', '5', 'Уэно', 'Ueno', '23', '', '34.7500', '136.1333');
INSERT INTO `net_city` VALUES ('104211', '4', 'Иньчуань', 'Yinchuan', '21', '', '38.4681', '106.2731');
INSERT INTO `net_city` VALUES ('104213', '4', 'Чжуншань', 'Zhongshan', '07', '', '25.5361', '118.7897');
INSERT INTO `net_city` VALUES ('104214', '4', 'Чжаоцин', 'Zhaoqing', '30', '', '23.0512', '112.4597');
INSERT INTO `net_city` VALUES ('104216', '4', 'Цюнхай', 'Qionghai', '31', '', '19.2425', '110.4642');
INSERT INTO `net_city` VALUES ('104218', '4', 'Вэньчан', 'Wenchang', '32', '', '31.6317', '105.1589');
INSERT INTO `net_city` VALUES ('104220', '4', 'Цзянмынь', 'Jiangmen', '30', '', '22.5833', '113.0833');
INSERT INTO `net_city` VALUES ('104221', '4', 'Хойчжоу', 'Huizhou', '30', '', '23.0833', '114.4000');
INSERT INTO `net_city` VALUES ('104226', '4', 'Хуайхуа', 'Huaihua', '11', '', '27.5494', '109.9592');
INSERT INTO `net_city` VALUES ('104237', '4', 'Юнчжоу', 'Yongzhou', '11', '', '26.4239', '111.6131');
INSERT INTO `net_city` VALUES ('104238', '4', 'Нэйцзян', 'Neijiang', '32', '', '29.5835', '105.0622');
INSERT INTO `net_city` VALUES ('104239', '5', 'Фунабаси', 'Funabashi', '04', '', '35.6931', '139.9833');
INSERT INTO `net_city` VALUES ('104240', '45', 'Бекаси', 'Bekasi', '06', '', '-6.2394', '106.9928');
INSERT INTO `net_city` VALUES ('104242', '5', 'Сакаи ', 'Sakai (Osaka)', '32', '', '34.5833', '135.4667');
INSERT INTO `net_city` VALUES ('104246', '4', 'Юэян', 'Yueyang', '11', '', '29.1408', '113.1111');
INSERT INTO `net_city` VALUES ('104248', '4', 'Шаоян', 'Shaoyang', '11', '', '26.9659', '111.2414');
INSERT INTO `net_city` VALUES ('104250', '4', 'Ханьдань', 'Handan', '10', '', '36.5667', '114.5333');
INSERT INTO `net_city` VALUES ('104251', '4', 'Цзямусы', 'Jiamusi', '08', '', '46.8333', '130.3500');
INSERT INTO `net_city` VALUES ('104253', '4', 'Пуян', 'Puyang', '09', '', '35.7028', '115.0053');
INSERT INTO `net_city` VALUES ('104254', '4', 'Ланфан', 'Langfang', '10', '', '39.5097', '116.6947');
INSERT INTO `net_city` VALUES ('104256', '4', 'Цзиси', 'Jixi', '08', '', '45.3000', '130.9667');
INSERT INTO `net_city` VALUES ('104257', '4', 'Муданьцзян', 'Mudanjiang', '08', '', '44.5833', '129.6000');
INSERT INTO `net_city` VALUES ('104258', '4', 'Суйхуа', 'Suihua', '08', '', '46.6406', '126.9969');
INSERT INTO `net_city` VALUES ('104259', '4', 'Цицикар', 'Qiqihar', '08', '', '47.3408', '123.9672');
INSERT INTO `net_city` VALUES ('104261', '4', 'Цзаочжуан', 'Zaozhuang', '25', '', '34.8647', '117.5542');
INSERT INTO `net_city` VALUES ('104262', '4', 'Чэньчжоу', 'Chenzhou', '11', '', '25.8000', '113.0333');
INSERT INTO `net_city` VALUES ('104263', '4', 'Иян', 'Yiyang', '11', '', '28.5892', '112.3283');
INSERT INTO `net_city` VALUES ('104264', '4', 'Лоуди', 'Loudi', '11', '', '27.7344', '111.9944');
INSERT INTO `net_city` VALUES ('104265', '4', 'Чжанцзяцзе', 'Zhangjiajie', '11', '', '29.3728', '110.6866');
INSERT INTO `net_city` VALUES ('104266', '4', 'Лэшань', 'Leshan', '32', '', '29.5623', '103.7639');
INSERT INTO `net_city` VALUES ('104267', '4', 'Саньмэнься', 'Sanmenxia', '09', '', '34.7747', '111.1814');
INSERT INTO `net_city` VALUES ('104268', '4', 'Шанцю', 'Shangqiu', '09', '', '34.3833', '115.6167');
INSERT INTO `net_city` VALUES ('104270', '4', 'Чжумадянь', 'Zhumadian', '09', '', '32.9794', '114.0294');
INSERT INTO `net_city` VALUES ('104271', '4', 'Сюйчан', 'Xuchang', '09', '', '34.0167', '113.8167');
INSERT INTO `net_city` VALUES ('104273', '4', 'Пиндиншань', 'Pingdingshan', '09', '', '33.7385', '113.3012');
INSERT INTO `net_city` VALUES ('104278', '5', 'Мориока', 'Morioka', '16', '', '39.7036', '141.1525');
INSERT INTO `net_city` VALUES ('104280', '4', 'Паньчжихуа', 'Panzhihua', '32', '', '26.5479', '101.7054');
INSERT INTO `net_city` VALUES ('104283', '4', 'Цюйчжоу', 'Quzhou', '02', '', '28.9594', '118.8686');
INSERT INTO `net_city` VALUES ('104289', '4', 'Санья', 'Sanya', '31', '', '18.3221', '109.5265');
INSERT INTO `net_city` VALUES ('104292', '4', 'Аннинг', 'Anning', '32', '', '28.5833', '104.9500');
INSERT INTO `net_city` VALUES ('104294', '4', 'Цзюцзян', 'Jiujiang', '03', '', '29.6079', '115.8872');
INSERT INTO `net_city` VALUES ('104295', '232', 'Фунафути', 'Funafuti', '00', '', '-8.5167', '179.2167');
INSERT INTO `net_city` VALUES ('104301', '4', 'Таншань', 'Tangshan', '10', '', '37.3325', '114.7014');
INSERT INTO `net_city` VALUES ('104303', '4', 'Дэчжоу', 'Dezhou', '25', '', '37.4486', '116.2925');
INSERT INTO `net_city` VALUES ('104308', '4', 'Биньчжоу', 'Binzhou', '25', '', '37.3667', '118.0167');
INSERT INTO `net_city` VALUES ('104309', '4', 'Тайчжоу', 'Taizhou', '04', '', '32.4907', '119.9081');
INSERT INTO `net_city` VALUES ('104313', '4', 'Дабо', 'Dabo', '28', '', '38.8908', '117.1911');
INSERT INTO `net_city` VALUES ('104317', '4', 'Урумчи', 'Urumchi', '13', '', '43.8010', '87.6005');
INSERT INTO `net_city` VALUES ('104318', '4', 'Лхаса', 'Lhasa', '14', '', '29.6500', '91.1000');
INSERT INTO `net_city` VALUES ('104321', '4', 'Чжанцзякоу', 'Zhangjiakou', '10', '', '40.8100', '114.8794');
INSERT INTO `net_city` VALUES ('104325', '5', 'Тоёнака ', 'Toyonaka', '32', '', '34.7833', '135.4667');
INSERT INTO `net_city` VALUES ('104327', '45', 'Ченгкаренг', 'Cengkareng', '04', '', '-6.1497', '106.7217');
INSERT INTO `net_city` VALUES ('104328', '45', 'Караванг', 'Karawang', '06', '', '-6.3125', '107.2950');
INSERT INTO `net_city` VALUES ('104329', '4', 'Яньцзи', 'Yanji', '05', '', '42.7714', '129.4233');
INSERT INTO `net_city` VALUES ('104335', '4', 'Мааньшань', 'Ma\'anshan', '01', '', '31.6858', '118.5101');
INSERT INTO `net_city` VALUES ('104336', '4', 'Чанцзи', 'Changji', '13', '', '44.0167', '87.3167');
INSERT INTO `net_city` VALUES ('104337', '4', 'Цзыгун', 'Zigong', '32', '', '29.3416', '104.7769');
INSERT INTO `net_city` VALUES ('104339', '4', 'Синин', 'Xining', '06', '', '36.6167', '101.7667');
INSERT INTO `net_city` VALUES ('104341', '4', 'Саньмин', 'Sanming', '07', '', '26.2486', '117.6186');
INSERT INTO `net_city` VALUES ('104342', '4', 'Юйлинь', 'Yulin', '16', '', '22.6333', '110.1500');
INSERT INTO `net_city` VALUES ('104344', '4', 'Чэндэ', 'Chengde', '10', '', '40.7703', '118.1697');
INSERT INTO `net_city` VALUES ('104345', '4', 'Ниндэ', 'Ningde', '07', '', '26.6617', '119.5228');
INSERT INTO `net_city` VALUES ('104348', '4', 'Цюйцзин', 'Qujing', '29', '', '25.4833', '103.7833');
INSERT INTO `net_city` VALUES ('104350', '4', 'Бочжоу', 'Bozhou', '01', '', '33.8772', '115.7703');
INSERT INTO `net_city` VALUES ('104351', '4', 'Тунлин', 'Tongling', '01', '', '30.9333', '117.8167');
INSERT INTO `net_city` VALUES ('104352', '4', 'Чичжоу', 'Chizhou', '01', '', '30.6578', '117.4831');
INSERT INTO `net_city` VALUES ('104353', '4', 'Хуаншань', 'Huangshan', '25', '', '36.9364', '122.2611');
INSERT INTO `net_city` VALUES ('104354', '4', 'Луань ', 'Lu\'an', '01', '', '31.7569', '116.4914');
INSERT INTO `net_city` VALUES ('104356', '4', 'Линьи', 'Linyi', '25', '', '37.1908', '116.8667');
INSERT INTO `net_city` VALUES ('104358', '4', 'Жичжао', 'Rizhao', '25', '', '35.3903', '119.5458');
INSERT INTO `net_city` VALUES ('104360', '5', 'Касуга', 'Kasuga', '33', '', '33.0333', '130.0500');
INSERT INTO `net_city` VALUES ('104365', '4', 'Лунъянь', 'Longyan', '07', '', '25.1072', '117.0225');
INSERT INTO `net_city` VALUES ('104366', '1', 'Белмонт', 'Belmont', '07', '', '-38.1667', '144.3500');
INSERT INTO `net_city` VALUES ('104367', '45', 'Кунинган', 'Kuningan', '06', '', '-6.9833', '108.4833');
INSERT INTO `net_city` VALUES ('104371', '4', 'Ибинь', 'Yibin', '32', '', '28.6997', '104.5492');
INSERT INTO `net_city` VALUES ('104373', '5', 'Сага', 'Saga', '33', '', '33.2493', '130.2988');
INSERT INTO `net_city` VALUES ('104374', '4', 'Цзинин', 'Jining', '25', '', '35.4050', '116.5814');
INSERT INTO `net_city` VALUES ('104377', '4', 'Чжоукоу', 'Zhoukou', '09', '', '33.6333', '114.6333');
INSERT INTO `net_city` VALUES ('104379', '4', 'Хэцзэ', 'Heze', '25', '', '35.2431', '115.4411');
INSERT INTO `net_city` VALUES ('104381', '4', 'Лайу', 'Laiwu', '25', '', '36.1928', '117.6569');
INSERT INTO `net_city` VALUES ('104385', '4', 'Эньши', 'Enshi', '12', '', '30.3000', '109.4833');
INSERT INTO `net_city` VALUES ('104386', '4', 'Юньчэн', 'Yuncheng', '24', '', '35.0231', '110.9928');
INSERT INTO `net_city` VALUES ('104391', '5', 'Тоёхаси', 'Toyohashi', '01', '', '34.7667', '137.3833');
INSERT INTO `net_city` VALUES ('104392', '45', 'Купанг', 'Kupang', '18', '', '-10.1667', '123.5833');
INSERT INTO `net_city` VALUES ('104393', '4', 'Чжанъе', 'Zhangye', '15', '', '38.9342', '100.4517');
INSERT INTO `net_city` VALUES ('104394', '4', 'Шуньи', 'Shunyi', '22', '', '40.1250', '116.6453');
INSERT INTO `net_city` VALUES ('104398', '4', 'Цзеян', 'Jieyang', '30', '', '23.5289', '116.3642');
INSERT INTO `net_city` VALUES ('104399', '4', 'Шаньвэй', 'Shanwei', '07', '', '25.3711', '118.8350');
INSERT INTO `net_city` VALUES ('104400', '4', 'Юньфу', 'Yunfu', '30', '', '22.9306', '112.0373');
INSERT INTO `net_city` VALUES ('104401', '4', 'Янцзян', 'Yangjiang', '30', '', '21.8500', '111.9667');
INSERT INTO `net_city` VALUES ('104403', '4', 'Цинъюань', 'Qingyuan', '30', '', '23.7000', '113.0333');
INSERT INTO `net_city` VALUES ('104408', '4', 'Дэян', 'Deyang', '32', '', '31.1302', '104.3820');
INSERT INTO `net_city` VALUES ('104409', '4', 'Лучжоу', 'Luzhou', '32', '', '28.8724', '105.4405');
INSERT INTO `net_city` VALUES ('104410', '4', 'Фушунь', 'Fushun', '19', '', '41.7000', '123.8833');
INSERT INTO `net_city` VALUES ('104413', '4', 'Чаочжоу', 'Dazhou', '11', '', '26.8617', '113.2528');
INSERT INTO `net_city` VALUES ('104415', '4', 'Ляоюань', 'Liaoyüan', '05', '', '43.5064', '123.5064');
INSERT INTO `net_city` VALUES ('104417', '4', 'Линься', 'Linxia', '15', '', '35.6003', '103.2064');
INSERT INTO `net_city` VALUES ('104418', '4', 'Увэй', 'Wuwei', '15', '', '37.9281', '102.6414');
INSERT INTO `net_city` VALUES ('104424', '4', 'Динси', 'Dingxi', '15', '', '35.5814', '104.6208');
INSERT INTO `net_city` VALUES ('104425', '4', 'Цзяюйгуань', 'Jiayuguan', '15', '', '39.8167', '98.3000');
INSERT INTO `net_city` VALUES ('104426', '4', 'Байинь', 'Baiyin', '15', '', '36.5583', '104.2081');
INSERT INTO `net_city` VALUES ('104427', '4', 'Тяньшуй', 'Tianshui', '30', '', '23.3406', '111.8089');
INSERT INTO `net_city` VALUES ('104428', '4', 'Цзюцюань', 'Jiuquan', '15', '', '39.7382', '98.4993');
INSERT INTO `net_city` VALUES ('104429', '4', 'Хэби', 'Hebi', '09', '', '35.8992', '114.1925');
INSERT INTO `net_city` VALUES ('104430', '4', 'Лохэ', 'Luohe', '09', '', '33.5717', '114.0353');
INSERT INTO `net_city` VALUES ('104437', '45', 'Макассар', 'Makassar', '20', '', '2.4500', '99.7833');
INSERT INTO `net_city` VALUES ('104438', '5', 'Асака', 'Asaka', '34', '', '35.8047', '139.6019');
INSERT INTO `net_city` VALUES ('104441', '5', 'Амагасаки', 'Amagasaki', '13', '', '34.7167', '135.4167');
INSERT INTO `net_city` VALUES ('104442', '4', 'Суцянь', 'Suqian', '04', '', '33.9492', '118.2958');
INSERT INTO `net_city` VALUES ('104449', '4', 'Чаоху', 'Lujiang', '01', '', '31.2472', '117.2867');
INSERT INTO `net_city` VALUES ('104474', '4', 'Цзиюань', 'Jiyuan', '09', '', '35.0900', '112.5800');
INSERT INTO `net_city` VALUES ('104481', '4', 'Тайгу', 'Taigu', '24', '', '37.4264', '112.5442');
INSERT INTO `net_city` VALUES ('104483', '4', 'Дэнфен', 'Dengfeng', '09', '', '34.4553', '113.0281');
INSERT INTO `net_city` VALUES ('104484', '4', 'Телин', 'Tieling', '19', '', '42.2931', '123.8414');
INSERT INTO `net_city` VALUES ('104486', '9', 'Сонгкхла', 'Songkhla', '68', '', '7.1988', '100.5951');
INSERT INTO `net_city` VALUES ('104487', '4', 'Цзинчжоу', 'Jingzhou', '12', '', '37.6906', '116.2608');
INSERT INTO `net_city` VALUES ('104488', '4', 'Сяогань', 'Xiaogan', '12', '', '30.9167', '113.9000');
INSERT INTO `net_city` VALUES ('104489', '4', 'Хуанган', 'Huanggang', '03', '', '26.3575', '115.5597');
INSERT INTO `net_city` VALUES ('104491', '4', 'Тианмен', 'Tianmen', '12', '', '30.6500', '113.1000');
INSERT INTO `net_city` VALUES ('104492', '4', 'Эчжоу', 'Ezhou', '12', '', '30.3961', '114.8865');
INSERT INTO `net_city` VALUES ('104495', '4', 'Чжанцзяган', 'Zhangjiagang', '04', '', '31.9500', '120.4500');
INSERT INTO `net_city` VALUES ('104496', '4', 'Цзиань', 'Jian', '03', '', '27.0500', '114.9000');
INSERT INTO `net_city` VALUES ('104499', '4', 'Вужонг', 'Wuzhong', '07', '', '27.4472', '118.3725');
INSERT INTO `net_city` VALUES ('104500', '4', 'Гуюань', 'Guyuan', '07', '', '27.3450', '119.0131');
INSERT INTO `net_city` VALUES ('104501', '4', 'Шицзуйшань', 'Shizuishan', '21', '', '39.0419', '106.3958');
INSERT INTO `net_city` VALUES ('104505', '4', 'Ланг', 'Lang', '14', '', '29.0500', '93.2000');
INSERT INTO `net_city` VALUES ('104506', '4', 'Хами', 'Hami', '13', '', '42.8000', '93.4500');
INSERT INTO `net_city` VALUES ('104507', '4', 'Даньдун', 'Dandong', '19', '', '40.1292', '124.3947');
INSERT INTO `net_city` VALUES ('104514', '4', 'Или', 'Yining', '13', '', '43.8811', '81.2458');
INSERT INTO `net_city` VALUES ('104516', '4', 'Датун', 'Datong', '24', '', '40.0936', '113.2914');
INSERT INTO `net_city` VALUES ('104520', '4', 'Санья', 'Sanya', '31', '', '19.2639', '109.6567');
INSERT INTO `net_city` VALUES ('104522', '4', 'Шочжоу', 'Shuozhou', '24', '', '39.3158', '112.4225');
INSERT INTO `net_city` VALUES ('104523', '45', 'Магеланг', 'Magelang', '07', '', '-7.4706', '110.2178');
INSERT INTO `net_city` VALUES ('104524', '4', 'Дали', 'Dali', '29', '', '25.7000', '100.1833');
INSERT INTO `net_city` VALUES ('104532', '4', 'Баоцзи', 'Baoji', '26', '', '34.3659', '107.3590');
INSERT INTO `net_city` VALUES ('104533', '4', 'Вэйнань', 'Weinan', '26', '', '34.5035', '109.5089');
INSERT INTO `net_city` VALUES ('104534', '4', 'Ханьчжун', 'Hanzhong', '26', '', '33.0728', '107.0303');
INSERT INTO `net_city` VALUES ('104535', '4', 'Яньань', 'Yanan', '26', '', '36.5989', '109.4917');
INSERT INTO `net_city` VALUES ('104555', '4', 'Даньянг', 'Danyang', '04', '', '32.0000', '119.5703');
INSERT INTO `net_city` VALUES ('104557', '4', 'Тунчжоу', 'Tongzhou', '22', '', '39.9053', '116.5994');
INSERT INTO `net_city` VALUES ('104561', '4', 'Лиян', 'Liyang', '04', '', '31.4308', '119.5240');
INSERT INTO `net_city` VALUES ('104564', '4', 'Джуронг', 'Jurong', '04', '', '31.9333', '119.1667');
INSERT INTO `net_city` VALUES ('104573', '4', 'Чжоушань', 'Zhoushan', '02', '', '30.0108', '122.2046');
INSERT INTO `net_city` VALUES ('104575', '4', 'Яньчжоу', 'Yanzhou', '25', '', '35.5528', '116.8286');
INSERT INTO `net_city` VALUES ('104580', '4', 'Хуладао', 'Huludao', '19', '', '40.7524', '120.8355');
INSERT INTO `net_city` VALUES ('104584', '4', 'Тунхуа', 'Tonghua', '24', '', '35.4581', '110.7028');
INSERT INTO `net_city` VALUES ('104587', '4', 'Синьюй', 'Xinyu', '03', '', '27.8043', '114.9334');
INSERT INTO `net_city` VALUES ('104588', '4', 'Шиянь', 'Shiyan', '12', '', '32.6475', '110.7781');
INSERT INTO `net_city` VALUES ('104598', '4', 'Лиши', 'Lishi', '03', '', '24.7833', '115.0333');
INSERT INTO `net_city` VALUES ('104603', '5', 'Ясу', 'Yasu', '35', '', '35.0500', '136.0167');
INSERT INTO `net_city` VALUES ('104607', '4', 'Гайонг', 'Guyong', '07', '', '26.7308', '117.4683');
INSERT INTO `net_city` VALUES ('104609', '4', 'Синтай', 'Xingtai', '10', '', '37.0631', '114.4942');
INSERT INTO `net_city` VALUES ('104610', '4', 'Учжоу', 'Wuzhou', '16', '', '23.4833', '111.3167');
INSERT INTO `net_city` VALUES ('104628', '4', 'Цзыян', 'Ziyang', '32', '', '30.1211', '104.6481');
INSERT INTO `net_city` VALUES ('104630', '4', 'Иженг', 'Yizheng', '04', '', '32.2803', '119.1700');
INSERT INTO `net_city` VALUES ('104633', '45', 'Пурвакарта', 'Purwakarta', '06', '', '-6.5569', '107.4389');
INSERT INTO `net_city` VALUES ('104637', '4', 'Интань', 'Yingtan', '03', '', '28.2333', '117.0000');
INSERT INTO `net_city` VALUES ('104638', '4', 'Шанжао', 'Shangrao', '03', '', '28.4532', '117.9686');
INSERT INTO `net_city` VALUES ('104641', '4', 'Цзиндэчжэнь', 'Jingdezhen', '03', '', '29.2947', '117.2079');
INSERT INTO `net_city` VALUES ('104644', '4', 'Пинсян', 'Pingxiang', '03', '', '27.6167', '113.8500');
INSERT INTO `net_city` VALUES ('104645', '4', 'Эмешань', 'Emei', '32', '', '29.5833', '103.5167');
INSERT INTO `net_city` VALUES ('104646', '4', 'Сичан', 'Xichang', '32', '', '27.8964', '102.2634');
INSERT INTO `net_city` VALUES ('104647', '4', 'Юнсинь', 'Yongxin', '03', '', '26.9167', '114.3000');
INSERT INTO `net_city` VALUES ('104651', '4', 'Юган', 'Yugan', '03', '', '28.6833', '116.6833');
INSERT INTO `net_city` VALUES ('104658', '1', 'Боурал', 'Bowral', '02', '', '-34.4775', '150.4204');
INSERT INTO `net_city` VALUES ('104660', '1', 'Лонсестон', 'Launceston', '06', '', '-41.4388', '147.1347');
INSERT INTO `net_city` VALUES ('104661', '1', 'Маунт Гамбьер', 'Mount Gambier', '05', '', '-37.8318', '140.7792');
INSERT INTO `net_city` VALUES ('104663', '1', 'Синклер', 'Sinclair', '07', '', '-38.0833', '141.5500');
INSERT INTO `net_city` VALUES ('104664', '1', 'Келмскотт', 'Kelmscott', '08', '', '-32.1167', '116.0167');
INSERT INTO `net_city` VALUES ('104667', '1', 'Стерт', 'Sturt', '05', '', '-35.0167', '138.5500');
INSERT INTO `net_city` VALUES ('104669', '1', 'Уорунга', 'Wahroonga', '02', '', '-33.7167', '151.1167');
INSERT INTO `net_city` VALUES ('104670', '1', 'Менай', 'Menai', '02', '', '-34.0167', '151.0167');
INSERT INTO `net_city` VALUES ('104671', '1', 'Хамптон Парк', 'Hampton Park', '07', '', '-38.0333', '145.2500');
INSERT INTO `net_city` VALUES ('104674', '1', 'Яндина', 'Yandina', '04', '', '-26.5616', '152.9559');
INSERT INTO `net_city` VALUES ('104675', '1', 'Франкстон', 'Frankston', '07', '', '-38.1333', '145.1167');
INSERT INTO `net_city` VALUES ('104677', '1', 'Гриффит ', 'Griffith', '02', '', '-34.2885', '146.0509');
INSERT INTO `net_city` VALUES ('104679', '1', 'Линдсей', 'Lindsay', '07', '', '-37.6333', '140.9667');
INSERT INTO `net_city` VALUES ('104680', '1', 'Ориндж', 'Orange', '02', '', '-33.2831', '149.1000');
INSERT INTO `net_city` VALUES ('104682', '1', 'Уотсонс Бэй', 'Watsons Bay', '02', '', '-33.8500', '151.2833');
INSERT INTO `net_city` VALUES ('104685', '1', 'Татура', 'Tatura', '07', '', '-36.4396', '145.2299');
INSERT INTO `net_city` VALUES ('104686', '1', 'Маффра', 'Maffra', '07', '', '-37.9713', '146.9837');
INSERT INTO `net_city` VALUES ('104687', '1', 'Милтон', 'Milton', '02', '', '-35.3164', '150.4361');
INSERT INTO `net_city` VALUES ('104688', '1', 'Семафор', 'Semaphore', '05', '', '-34.8333', '138.4833');
INSERT INTO `net_city` VALUES ('104690', '1', 'Синглтон', 'Singleton (New South Wales)', '02', '', '-32.5674', '151.1660');
INSERT INTO `net_city` VALUES ('104694', '1', 'Долби', 'Dalby', '04', '', '-27.1817', '151.2621');
INSERT INTO `net_city` VALUES ('104699', '1', 'Мортлейк', 'Mortlake', '07', '', '-38.0810', '142.8083');
INSERT INTO `net_city` VALUES ('104700', '1', 'Окли', 'Oakleigh', '07', '', '-37.9000', '145.1000');
INSERT INTO `net_city` VALUES ('104703', '1', 'Берора', 'Berowra', '02', '', '-33.6333', '151.1500');
INSERT INTO `net_city` VALUES ('104704', '1', 'Дуглас', 'Douglas', '07', '', '-37.0333', '141.7333');
INSERT INTO `net_city` VALUES ('104707', '1', 'Паркс', 'Parkes', '02', '', '-33.1372', '148.1759');
INSERT INTO `net_city` VALUES ('104709', '1', 'Кума', 'Cooma', '02', '', '-36.2347', '149.1260');
INSERT INTO `net_city` VALUES ('104710', '1', 'Траралгон', 'Traralgon', '07', '', '-38.1953', '146.5415');
INSERT INTO `net_city` VALUES ('104711', '1', 'Кройдон', 'Croydon', '07', '', '-37.8000', '145.2833');
INSERT INTO `net_city` VALUES ('104712', '1', 'Робертсон', 'Robertson', '02', '', '-34.5874', '150.5912');
INSERT INTO `net_city` VALUES ('104713', '1', 'Ричлендс', 'Richlands', '02', '', '-34.3167', '149.8167');
INSERT INTO `net_city` VALUES ('104715', '1', 'Лисмор', 'Lismore', '02', '', '-28.8133', '153.2758');
INSERT INTO `net_city` VALUES ('104716', '1', 'Редленд Бэй', 'Redland Bay', '04', '', '-27.6100', '153.3016');
INSERT INTO `net_city` VALUES ('104717', '1', 'Кроус Нест', 'Crows Nest', '04', '', '-27.2599', '152.0516');
INSERT INTO `net_city` VALUES ('104718', '1', 'Аспли', 'Aspley', '06', '', '-42.4333', '147.1333');
INSERT INTO `net_city` VALUES ('104719', '1', 'Уильямс', 'Williams', '08', '', '-33.0280', '116.8792');
INSERT INTO `net_city` VALUES ('104720', '1', 'Лавертон', 'Laverton', '07', '', '-37.8500', '144.7500');
INSERT INTO `net_city` VALUES ('104721', '1', 'Голер', 'Gawler', '05', '', '-34.6025', '138.7490');
INSERT INTO `net_city` VALUES ('104723', '1', 'Олбери', 'Albury', '02', '', '-36.0749', '146.9239');
INSERT INTO `net_city` VALUES ('104724', '1', 'Кейлор', 'Keilor', '07', '', '-37.7167', '144.8333');
INSERT INTO `net_city` VALUES ('104725', '1', 'Спрингвейл Саут', 'Springvale South', '07', '', '-37.9667', '145.1500');
INSERT INTO `net_city` VALUES ('104727', '1', 'Биконсфилд', 'Beaconsfield', '07', '', '-38.0500', '145.3667');
INSERT INTO `net_city` VALUES ('104728', '1', 'Морфетт Вейл', 'Morphett Vale', '05', '', '-35.1333', '138.5167');
INSERT INTO `net_city` VALUES ('104731', '1', 'Уэлшпул', 'Welshpool', '07', '', '-38.6667', '146.4333');
INSERT INTO `net_city` VALUES ('104734', '1', 'Нортклифф', 'Northcliffe', '08', '', '-34.6329', '116.1224');
INSERT INTO `net_city` VALUES ('104736', '1', 'Гоулберн', 'Goulburn', '02', '', '-34.7515', '149.7209');
INSERT INTO `net_city` VALUES ('104737', '1', 'Карила', 'Kareela', '02', '', '-34.0167', '151.0833');
INSERT INTO `net_city` VALUES ('104739', '1', 'Берни', 'Burnie', '06', '', '-41.0558', '145.9037');
INSERT INTO `net_city` VALUES ('104740', '1', 'Девонпорт', 'Devonport', '06', '', '-41.1769', '146.3515');
INSERT INTO `net_city` VALUES ('104743', '1', 'Лара', 'Lara', '07', '', '-38.0239', '144.4062');
INSERT INTO `net_city` VALUES ('104745', '1', 'Стерлинг', 'Stirling', '07', '', '-37.4333', '147.7500');
INSERT INTO `net_city` VALUES ('104746', '1', 'Пенрит', 'Penrith', '02', '', '-33.7500', '150.7000');
INSERT INTO `net_city` VALUES ('104747', '1', 'Бердвуд', 'Birdwood', '05', '', '-34.8183', '138.9648');
INSERT INTO `net_city` VALUES ('104749', '1', 'Лидкомб', 'Lidcombe', '02', '', '-33.8667', '151.0333');
INSERT INTO `net_city` VALUES ('104754', '1', 'Падстоу', 'Padstow', '02', '', '-33.9500', '151.0333');
INSERT INTO `net_city` VALUES ('104755', '1', 'Бандарра', 'Bundarra', '02', '', '-30.1721', '151.0762');
INSERT INTO `net_city` VALUES ('104756', '1', 'Фримантл', 'Fremantle', '08', '', '-32.0500', '115.7667');
INSERT INTO `net_city` VALUES ('104757', '1', 'Эрлстон', 'Earlston', '07', '', '-36.5500', '145.6667');
INSERT INTO `net_city` VALUES ('104759', '1', 'Борониа', 'Boronia', '07', '', '-37.8667', '145.2833');
INSERT INTO `net_city` VALUES ('104760', '1', 'Винсент', 'Vincent', '07', '', '-37.7000', '145.3167');
INSERT INTO `net_city` VALUES ('104766', '1', 'Донвейл', 'Donvale', '07', '', '-37.8000', '145.1833');
INSERT INTO `net_city` VALUES ('104768', '1', 'Боуэн', 'Bowen', '04', '', '-20.0137', '148.2475');
INSERT INTO `net_city` VALUES ('104770', '1', 'Эвандейл', 'Evandale', '06', '', '-41.5710', '147.2474');
INSERT INTO `net_city` VALUES ('104771', '1', 'Уэверли', 'Waverley', '02', '', '-33.9000', '151.2667');
INSERT INTO `net_city` VALUES ('104775', '1', 'Рокингем', 'Rockingham', '08', '', '-32.2768', '115.7298');
INSERT INTO `net_city` VALUES ('104776', '1', 'Кэтрин', 'Katherine', '03', '', '-14.4652', '132.2635');
INSERT INTO `net_city` VALUES ('104778', '1', 'Уой-Уой', 'Woy Woy', '02', '', '-33.4843', '151.3247');
INSERT INTO `net_city` VALUES ('104782', '1', 'Минто', 'Minto', '02', '', '-34.0333', '150.8500');
INSERT INTO `net_city` VALUES ('104784', '1', 'Олбани', 'Albany', '08', '', '-35.0031', '117.8660');
INSERT INTO `net_city` VALUES ('104785', '1', 'Нуланбеи', 'Nhulunbuy', '03', '', '-12.1865', '136.7820');
INSERT INTO `net_city` VALUES ('104786', '1', 'Вайоминг', 'Wyoming', '02', '', '-33.3500', '151.4333');
INSERT INTO `net_city` VALUES ('104787', '1', 'Порт Маккуори', 'Port Macquarie', '02', '', '-31.4308', '152.9089');
INSERT INTO `net_city` VALUES ('104792', '1', 'Уоррандит', 'Warrandyte', '07', '', '-37.7500', '145.2333');
INSERT INTO `net_city` VALUES ('104799', '1', 'Вангаратта', 'Wangaratta', '07', '', '-36.3585', '146.3206');
INSERT INTO `net_city` VALUES ('104804', '1', 'Паймбл', 'Pymble', '02', '', '-33.7500', '151.1500');
INSERT INTO `net_city` VALUES ('104807', '1', 'Варата', 'Waratah', '07', '', '-38.8667', '146.0000');
INSERT INTO `net_city` VALUES ('104808', '1', 'Нанавадинг', 'Nunawading', '07', '', '-37.8167', '145.1667');
INSERT INTO `net_city` VALUES ('104809', '1', 'Каррингтон', 'Carrington', '02', '', '-32.6667', '152.0167');
INSERT INTO `net_city` VALUES ('104810', '1', 'Бруквейл', 'Brookvale', '02', '', '-33.7667', '151.2667');
INSERT INTO `net_city` VALUES ('104811', '1', 'Хербертон', 'Herberton', '04', '', '-17.3784', '145.3837');
INSERT INTO `net_city` VALUES ('104812', '1', 'Тооувун Бэй', 'Tuggerah', '02', '', '-33.3167', '151.4167');
INSERT INTO `net_city` VALUES ('104813', '1', 'Калгурли-Боулдер', 'Kalgoorlie-Boulder', '08', '', '-30.7500', '121.4667');
INSERT INTO `net_city` VALUES ('104814', '1', 'Наррабри', 'Narrabri', '02', '', '-30.3261', '149.7837');
INSERT INTO `net_city` VALUES ('104819', '1', 'Куджи', 'Coogee', '08', '', '-32.1167', '115.7667');
INSERT INTO `net_city` VALUES ('104820', '1', 'Рингвуд', 'Ringwood', '07', '', '-37.8167', '145.2333');
INSERT INTO `net_city` VALUES ('104821', '1', 'Мандъюра', 'Mandurah', '08', '', '-32.5269', '115.7217');
INSERT INTO `net_city` VALUES ('104823', '1', 'Уоучоп', 'Wauchope', '02', '', '-31.4579', '152.7262');
INSERT INTO `net_city` VALUES ('104827', '1', 'Фенуик', 'Fenwick', '07', '', '-38.2500', '144.5167');
INSERT INTO `net_city` VALUES ('104830', '1', 'Вамберал', 'Wamberal', '02', '', '-33.4167', '151.4833');
INSERT INTO `net_city` VALUES ('104831', '1', 'Вомбат', 'Wombat', '07', '', '-36.7833', '147.6167');
INSERT INTO `net_city` VALUES ('104833', '1', 'Росс', 'Ross', '06', '', '-42.0308', '147.4927');
INSERT INTO `net_city` VALUES ('104835', '1', 'Терригал', 'Terrigal', '02', '', '-33.4482', '151.4467');
INSERT INTO `net_city` VALUES ('104836', '1', 'Миранда', 'Miranda', '02', '', '-34.0333', '151.1000');
INSERT INTO `net_city` VALUES ('104837', '1', 'Спрингвейл', 'Springvale', '07', '', '-37.9500', '145.1500');
INSERT INTO `net_city` VALUES ('104843', '1', 'Умина Бич', 'Umina Beach', '02', '', '-33.5490', '151.2249');
INSERT INTO `net_city` VALUES ('104844', '1', 'Кэпалаба', 'Capalaba', '04', '', '-27.5167', '153.1833');
INSERT INTO `net_city` VALUES ('104846', '1', 'Вакол', 'Wacol', '04', '', '-27.5833', '152.9333');
INSERT INTO `net_city` VALUES ('104847', '1', 'Авалон', 'Avalon', '02', '', '-33.6333', '151.3333');
INSERT INTO `net_city` VALUES ('104849', '1', 'Иллаварра', 'Illawarra', '07', '', '-37.0667', '142.7000');
INSERT INTO `net_city` VALUES ('104851', '1', 'Милдьюра', 'Mildura', '07', '', '-34.1855', '142.1625');
INSERT INTO `net_city` VALUES ('104852', '1', 'Уоррнамбул', 'Warrnambool', '07', '', '-38.3818', '142.4880');
INSERT INTO `net_city` VALUES ('104853', '1', 'Корделия', 'Cordelia', '04', '', '-18.5833', '146.2500');
INSERT INTO `net_city` VALUES ('104855', '1', 'Шеппартон', 'Shepparton', '07', '', '-36.3805', '145.3987');
INSERT INTO `net_city` VALUES ('104856', '1', 'Бресайд', 'Braeside', '07', '', '-37.9833', '145.1167');
INSERT INTO `net_city` VALUES ('104857', '1', 'Ментон', 'Mentone', '07', '', '-37.9833', '145.0667');
INSERT INTO `net_city` VALUES ('104859', '1', 'Иден', 'Eden', '02', '', '-37.0632', '149.9040');
INSERT INTO `net_city` VALUES ('104861', '1', 'Редклифф', 'Redcliffe', '04', '', '-27.2333', '153.1167');
INSERT INTO `net_city` VALUES ('104863', '1', 'Клонкарри', 'Cloncurry', '04', '', '-20.7072', '140.5130');
INSERT INTO `net_city` VALUES ('104872', '1', 'Морнингтон', 'Mornington', '07', '', '-38.2167', '145.0333');
INSERT INTO `net_city` VALUES ('104873', '1', 'Когара', 'Kogarah', '02', '', '-33.9833', '151.1167');
INSERT INTO `net_city` VALUES ('104875', '1', 'Рингарума', 'Ringarooma', '06', '', '-41.2418', '147.7376');
INSERT INTO `net_city` VALUES ('104876', '1', 'Пантон Хилл', 'Panton Hill', '07', '', '-37.6408', '145.2399');
INSERT INTO `net_city` VALUES ('104877', '1', 'Инглберн', 'Ingleburn', '02', '', '-34.0000', '150.8667');
INSERT INTO `net_city` VALUES ('104878', '1', 'Иннисфейл', 'Innisfail', '04', '', '-17.5221', '146.0310');
INSERT INTO `net_city` VALUES ('104879', '1', 'Порт Уиллунга', 'Port Willunga', '05', '', '-35.2667', '138.4500');
INSERT INTO `net_city` VALUES ('104880', '1', 'Брокен-Хилл', 'Broken Hill', '02', '', '-31.9617', '141.4600');
INSERT INTO `net_city` VALUES ('104882', '1', 'Томаго', 'Tomago', '02', '', '-32.8333', '151.7333');
INSERT INTO `net_city` VALUES ('104884', '1', 'Тамворт', 'Tamworth', '02', '', '-31.0905', '150.9290');
INSERT INTO `net_city` VALUES ('104885', '1', 'Тоогум', 'Toogoom', '04', '', '-25.2564', '152.6902');
INSERT INTO `net_city` VALUES ('104887', '1', 'Джимея', 'Gymea', '02', '', '-34.0333', '151.0833');
INSERT INTO `net_city` VALUES ('104888', '1', 'Масуэллбрук', 'Muswellbrook', '02', '', '-32.2612', '150.8901');
INSERT INTO `net_city` VALUES ('104890', '1', 'Гора Баркер', 'Mount Barker', '05', '', '-35.0667', '138.8667');
INSERT INTO `net_city` VALUES ('104891', '1', 'Ноттинг Хилл', 'Notting Hill', '07', '', '-37.9000', '145.1167');
INSERT INTO `net_city` VALUES ('104892', '1', 'Маккай', 'Mackay', '04', '', '-21.1534', '149.1655');
INSERT INTO `net_city` VALUES ('104895', '1', 'Ярравилл', 'Yarraville', '07', '', '-37.8167', '144.9000');
INSERT INTO `net_city` VALUES ('104897', '1', 'Малмсбери', 'Malmsbury', '07', '', '-37.1886', '144.3847');
INSERT INTO `net_city` VALUES ('104901', '1', 'Дандас', 'Dundas', '08', '', '-32.4000', '121.7667');
INSERT INTO `net_city` VALUES ('104902', '1', 'Леичардт', 'Leichardt', '07', '', '-36.6833', '144.0667');
INSERT INTO `net_city` VALUES ('104903', '1', 'Мелвилл', 'Melville', '08', '', '-28.1833', '116.7333');
INSERT INTO `net_city` VALUES ('104904', '1', 'Клир Маунтин', 'Clear Mountain', '04', '', '-27.2833', '152.9833');
INSERT INTO `net_city` VALUES ('104907', '1', 'Довер Хайтс', 'Dover Heights', '02', '', '-33.8708', '151.2792');
INSERT INTO `net_city` VALUES ('104908', '1', 'Брум', 'Broome', '08', '', '-17.9554', '122.2392');
INSERT INTO `net_city` VALUES ('104910', '1', 'Темплстау', 'Templestowe', '07', '', '-37.7500', '145.1167');
INSERT INTO `net_city` VALUES ('104915', '1', 'Лион', 'Lyons', '07', '', '-38.0167', '141.4667');
INSERT INTO `net_city` VALUES ('104916', '1', 'Марубра', 'Maroubra', '02', '', '-33.9500', '151.2333');
INSERT INTO `net_city` VALUES ('104917', '1', 'Литго', 'Lithgow', '02', '', '-33.4825', '150.1363');
INSERT INTO `net_city` VALUES ('104918', '1', 'Муни Пондс', 'Moonee Ponds', '07', '', '-37.7667', '144.9167');
INSERT INTO `net_city` VALUES ('104920', '1', 'Марри-Бридж', 'Murray Bridge', '05', '', '-35.1199', '139.2735');
INSERT INTO `net_city` VALUES ('104922', '1', 'Пендл Хилл', 'Pendle Hill', '02', '', '-33.8000', '150.9500');
INSERT INTO `net_city` VALUES ('104923', '1', 'Бадерим', 'Buderim', '04', '', '-26.6844', '153.0571');
INSERT INTO `net_city` VALUES ('104925', '1', 'Тамут', 'Tumut', '02', '', '-35.3002', '148.2251');
INSERT INTO `net_city` VALUES ('104926', '1', 'Сейл', 'Sale', '07', '', '-38.1110', '147.0680');
INSERT INTO `net_city` VALUES ('104930', '1', 'Порт Хедленд', 'Port Hedland', '08', '', '-20.3121', '118.6106');
INSERT INTO `net_city` VALUES ('104931', '1', 'Батерст', 'Bathurst', '02', '', '-33.4174', '149.5813');
INSERT INTO `net_city` VALUES ('104932', '1', 'Эмералд', 'Emerald', '04', '', '-23.5230', '148.1578');
INSERT INTO `net_city` VALUES ('104933', '1', 'Халлам', 'Hallam', '07', '', '-38.0167', '145.2667');
INSERT INTO `net_city` VALUES ('104936', '1', 'Белгрейв', 'Belgrave', '07', '', '-37.9000', '145.3500');
INSERT INTO `net_city` VALUES ('104937', '1', 'Форбс', 'Forbes', '02', '', '-33.3844', '148.0076');
INSERT INTO `net_city` VALUES ('104941', '1', 'Отлендс', 'Oatlands', '06', '', '-42.3030', '147.3672');
INSERT INTO `net_city` VALUES ('104942', '1', 'Ангастон', 'Angaston', '05', '', '-34.5013', '139.0462');
INSERT INTO `net_city` VALUES ('104945', '1', 'Карлингфорд', 'Carlingford', '02', '', '-33.7833', '151.0500');
INSERT INTO `net_city` VALUES ('104946', '1', 'Гордонвейл', 'Gordonvale', '04', '', '-17.0996', '145.7804');
INSERT INTO `net_city` VALUES ('104947', '1', 'Форрест', 'Forrest', '07', '', '-38.5167', '143.7167');
INSERT INTO `net_city` VALUES ('104948', '1', 'Йенда', 'Yenda', '02', '', '-34.2501', '146.1990');
INSERT INTO `net_city` VALUES ('104951', '1', 'Херствилл', 'Hurstville', '02', '', '-33.9667', '151.1000');
INSERT INTO `net_city` VALUES ('104955', '1', 'Хитмонт', 'Heathmont', '07', '', '-37.8333', '145.2500');
INSERT INTO `net_city` VALUES ('104956', '1', 'Намарка', 'Numurkah', '07', '', '-36.0885', '145.4422');
INSERT INTO `net_city` VALUES ('104957', '1', 'Гранит', 'Granite', '07', '', '-37.1167', '145.2167');
INSERT INTO `net_city` VALUES ('104958', '1', 'Мулулаба', 'Mooloolaba', '04', '', '-26.6816', '153.1192');
INSERT INTO `net_city` VALUES ('104960', '1', 'Госфорд', 'Gosford', '02', '', '-33.4244', '151.3440');
INSERT INTO `net_city` VALUES ('104962', '1', 'Ревесби', 'Revesby', '02', '', '-33.9500', '151.0167');
INSERT INTO `net_city` VALUES ('104966', '1', 'Хендон', 'Hendon', '04', '', '-28.0667', '151.9500');
INSERT INTO `net_city` VALUES ('104969', '1', 'Кулангатта', 'Coolangatta', '04', '', '-28.1667', '153.5333');
INSERT INTO `net_city` VALUES ('104970', '1', 'Челси Хайтс', 'Chelsea Heights', '07', '', '-38.0333', '145.1333');
INSERT INTO `net_city` VALUES ('104976', '1', 'Элтем', 'Eltham', '07', '', '-37.7333', '145.1500');
INSERT INTO `net_city` VALUES ('104977', '1', 'Бэрнсдейл', 'Bairnsdale', '07', '', '-37.8229', '147.6104');
INSERT INTO `net_city` VALUES ('104979', '1', 'Ривервью', 'Riverview', '04', '', '-27.6000', '152.8500');
INSERT INTO `net_city` VALUES ('104980', '1', 'Кемпси', 'Kempsey', '02', '', '-31.0790', '152.8309');
INSERT INTO `net_city` VALUES ('104981', '1', 'Лоритон', 'Laurieton', '02', '', '-31.6448', '152.7946');
INSERT INTO `net_city` VALUES ('104982', '1', 'Катумба', 'Katoomba', '02', '', '-33.7130', '150.3117');
INSERT INTO `net_city` VALUES ('104984', '1', 'Блэк Рок', 'Black Rock', '05', '', '-32.8333', '138.7000');
INSERT INTO `net_city` VALUES ('104985', '1', 'Кайнтон', 'Kyneton', '07', '', '-37.2444', '144.4515');
INSERT INTO `net_city` VALUES ('104987', '1', 'Мэриборо', 'Maryborough', '04', '', '-25.5407', '152.7049');
INSERT INTO `net_city` VALUES ('104988', '1', 'Катаннинг', 'Katanning', '08', '', '-33.6879', '117.5584');
INSERT INTO `net_city` VALUES ('104990', '1', 'Теннисон', 'Tennyson', '07', '', '-36.2833', '144.4333');
INSERT INTO `net_city` VALUES ('104993', '1', 'Розлла', 'Rosella', '04', '', '-21.2333', '149.1333');
INSERT INTO `net_city` VALUES ('104998', '1', 'Балгоула', 'Balgowlah', '02', '', '-33.8000', '151.2667');
INSERT INTO `net_city` VALUES ('104999', '1', 'Дерримут', 'Derrimut', '07', '', '-37.8167', '144.7333');
INSERT INTO `net_city` VALUES ('105000', '1', 'Димбоола', 'Dimboola', '07', '', '-36.4562', '142.0329');
INSERT INTO `net_city` VALUES ('105001', '1', 'Гленорчи', 'Glenorchy', '07', '', '-36.9000', '142.6833');
INSERT INTO `net_city` VALUES ('105002', '1', 'Нарр Уоррен', 'Narre Warren', '07', '', '-38.0333', '145.3000');
INSERT INTO `net_city` VALUES ('105003', '1', 'Биак', 'Beeac', '07', '', '-38.1938', '143.6413');
INSERT INTO `net_city` VALUES ('105004', '1', 'Маргейт', 'Margate', '06', '', '-43.0281', '147.2626');
INSERT INTO `net_city` VALUES ('105005', '1', 'Балморал', 'Balmoral', '07', '', '-37.2500', '141.8500');
INSERT INTO `net_city` VALUES ('105006', '1', 'Мосман Парк', 'Mosman Park', '08', '', '-32.0000', '115.7500');
INSERT INTO `net_city` VALUES ('105007', '1', 'Кронулла', 'Cronulla', '02', '', '-34.0500', '151.1500');
INSERT INTO `net_city` VALUES ('105009', '1', 'Янко', 'Yanco', '02', '', '-34.5983', '146.4124');
INSERT INTO `net_city` VALUES ('105011', '1', 'Инкерман', 'Inkerman', '05', '', '-34.3167', '138.2500');
INSERT INTO `net_city` VALUES ('105012', '1', 'Колдстрим', 'Coldstream', '07', '', '-37.7249', '145.3780');
INSERT INTO `net_city` VALUES ('105014', '1', 'Шелборн', 'Shelbourne', '07', '', '-36.8833', '144.0167');
INSERT INTO `net_city` VALUES ('105015', '1', 'Уэнтворт', 'Wentworth', '02', '', '-34.1043', '141.9165');
INSERT INTO `net_city` VALUES ('105016', '1', 'Дунсайд', 'Doonside', '02', '', '-33.7667', '150.8667');
INSERT INTO `net_city` VALUES ('105018', '1', 'Йеппун', 'Yeppoon', '04', '', '-23.1268', '150.7441');
INSERT INTO `net_city` VALUES ('105019', '1', 'Оксли', 'Oxley', '07', '', '-36.4500', '146.3667');
INSERT INTO `net_city` VALUES ('105021', '1', 'Хокер', 'Hawker', '05', '', '-31.8892', '138.4200');
INSERT INTO `net_city` VALUES ('105023', '1', 'Гринхилл', 'Greenhill', '02', '', '-31.0590', '152.8017');
INSERT INTO `net_city` VALUES ('105024', '1', 'Гросвенор', 'Grosvenor', '04', '', '-25.4333', '151.1667');
INSERT INTO `net_city` VALUES ('105031', '1', 'Бассенден', 'Bassendean', '08', '', '-31.9000', '115.9500');
INSERT INTO `net_city` VALUES ('105033', '1', 'Уэйтара', 'Waitara', '02', '', '-33.7167', '151.1167');
INSERT INTO `net_city` VALUES ('105034', '1', 'Слакс Крик', 'Slacks Creek', '04', '', '-27.6500', '153.1500');
INSERT INTO `net_city` VALUES ('105035', '1', 'Маланда', 'Malanda', '04', '', '-17.3517', '145.5965');
INSERT INTO `net_city` VALUES ('105036', '1', 'Мори', 'Moree', '02', '', '-29.4628', '149.8416');
INSERT INTO `net_city` VALUES ('105037', '1', 'Кингскот', 'Kingscote', '05', '', '-35.6559', '137.6393');
INSERT INTO `net_city` VALUES ('105038', '1', 'Вудридж', 'Woodridge', '04', '', '-27.6333', '153.1000');
INSERT INTO `net_city` VALUES ('105039', '1', 'Леопольд', 'Leopold', '07', '', '-38.1900', '144.4682');
INSERT INTO `net_city` VALUES ('105041', '1', 'Кабулчер', 'Caboolture', '04', '', '-27.0846', '152.9511');
INSERT INTO `net_city` VALUES ('105042', '1', 'Мертон', 'Merton', '07', '', '-36.9833', '145.7167');
INSERT INTO `net_city` VALUES ('105044', '1', 'Джералдтон', 'Geraldton', '08', '', '-28.7790', '114.6146');
INSERT INTO `net_city` VALUES ('105047', '1', 'Холлетт', 'Hallett', '05', '', '-33.4000', '138.8833');
INSERT INTO `net_city` VALUES ('105049', '1', 'Стратмор', 'Strathmore', '07', '', '-37.6333', '142.4833');
INSERT INTO `net_city` VALUES ('105052', '1', 'Мак-Кинлей', 'Mckinlay', '04', '', '-21.2667', '141.3000');
INSERT INTO `net_city` VALUES ('105053', '1', 'Блейкхерст', 'Blakehurst', '02', '', '-33.9833', '151.1000');
INSERT INTO `net_city` VALUES ('105054', '1', 'Бротон', 'Broughton', '07', '', '-36.1667', '141.3500');
INSERT INTO `net_city` VALUES ('105055', '1', 'Джуни', 'Junee', '06', '', '-42.7500', '146.6500');
INSERT INTO `net_city` VALUES ('105056', '1', 'Пакенхем', 'Pakenham', '07', '', '-38.0702', '145.4741');
INSERT INTO `net_city` VALUES ('105058', '1', 'Каслмейн', 'Castlemaine', '07', '', '-37.0671', '144.2168');
INSERT INTO `net_city` VALUES ('105059', '1', 'Белроз', 'Belrose', '02', '', '-33.7333', '151.2167');
INSERT INTO `net_city` VALUES ('105060', '1', 'Торнли', 'Thornleigh', '02', '', '-33.7333', '151.0833');
INSERT INTO `net_city` VALUES ('105062', '1', 'Аппер Суон', 'Upper Swan', '08', '', '-31.7667', '116.0167');
INSERT INTO `net_city` VALUES ('105064', '1', 'Буллин', 'Bulleen', '07', '', '-37.7667', '145.0833');
INSERT INTO `net_city` VALUES ('105065', '1', 'Сейнт Мэрис', 'Saint Marys', '06', '', '-41.5791', '148.1873');
INSERT INTO `net_city` VALUES ('105067', '1', 'Бундалл', 'Boondall', '04', '', '-27.3500', '153.0667');
INSERT INTO `net_city` VALUES ('105068', '1', 'Равенсворт', 'Ravensworth', '02', '', '-32.4500', '151.0667');
INSERT INTO `net_city` VALUES ('105070', '1', 'Кондинин', 'Kondinin', '08', '', '-32.4986', '118.2653');
INSERT INTO `net_city` VALUES ('105071', '1', 'Регент', 'Regent', '07', '', '-37.7333', '145.0000');
INSERT INTO `net_city` VALUES ('105072', '1', 'Вермонт', 'Vermont', '07', '', '-37.8333', '145.2000');
INSERT INTO `net_city` VALUES ('105073', '1', 'Уоррауи', 'Warrawee', '02', '', '-33.7333', '151.1167');
INSERT INTO `net_city` VALUES ('105074', '1', 'Килсайт', 'Kilsyth', '07', '', '-37.8000', '145.3167');
INSERT INTO `net_city` VALUES ('105075', '1', 'Киррауи', 'Kirrawee', '02', '', '-34.0333', '151.0667');
INSERT INTO `net_city` VALUES ('105078', '1', 'Палмерстон', 'Palmerston', '03', '', '-12.4572', '130.8366');
INSERT INTO `net_city` VALUES ('105080', '1', 'Изабелла', 'Isabella', '02', '', '-33.9500', '149.6667');
INSERT INTO `net_city` VALUES ('105082', '1', 'Николсон', 'Nicholson', '07', '', '-37.8167', '147.7333');
INSERT INTO `net_city` VALUES ('105084', '1', 'Алис-Спрингс', 'Alice Springs', '03', '', '-23.6975', '133.8836');
INSERT INTO `net_city` VALUES ('105085', '1', 'Мертоа', 'Murtoa', '07', '', '-36.6201', '142.4668');
INSERT INTO `net_city` VALUES ('105086', '1', 'Кутингал', 'Kootingal', '02', '', '-31.0586', '151.0535');
INSERT INTO `net_city` VALUES ('105087', '1', 'Ларгс', 'Largs', '05', '', '-34.8333', '138.4833');
INSERT INTO `net_city` VALUES ('105090', '1', 'Келливилл', 'Kellyville', '02', '', '-33.7100', '150.9600');
INSERT INTO `net_city` VALUES ('105091', '1', 'Карингба', 'Caringbah', '02', '', '-34.0500', '151.1333');
INSERT INTO `net_city` VALUES ('105094', '1', 'Виндзор', 'Windsor (New South Wales)', '02', '', '-33.6833', '150.8667');
INSERT INTO `net_city` VALUES ('105095', '1', 'Хайетт', 'Highett', '07', '', '-37.9500', '145.0500');
INSERT INTO `net_city` VALUES ('105096', '1', 'Неранг', 'Nerang', '04', '', '-27.9894', '153.3363');
INSERT INTO `net_city` VALUES ('105099', '1', 'Керсбрук', 'Kersbrook', '05', '', '-34.7831', '138.8509');
INSERT INTO `net_city` VALUES ('105100', '1', 'Дансборо', 'Dunsborough', '08', '', '-33.5833', '115.0833');
INSERT INTO `net_city` VALUES ('105102', '1', 'Наракоорт', 'Naracoorte', '05', '', '-36.9563', '140.7409');
INSERT INTO `net_city` VALUES ('105104', '1', 'Александра', 'Alexandra', '07', '', '-37.1913', '145.7112');
INSERT INTO `net_city` VALUES ('105105', '1', 'Каррум Даунс', 'Carrum Downs', '07', '', '-38.0997', '145.1725');
INSERT INTO `net_city` VALUES ('105107', '1', 'Муни Муни', 'Mooney Mooney', '02', '', '-33.5243', '151.2010');
INSERT INTO `net_city` VALUES ('105108', '1', 'Пирс', 'Pearce', '08', '', '-31.6667', '116.0167');
INSERT INTO `net_city` VALUES ('105109', '1', 'Отли', 'Oatley', '02', '', '-33.9833', '151.0667');
INSERT INTO `net_city` VALUES ('105112', '1', 'Уоронора', 'Woronora', '02', '', '-34.0167', '151.0333');
INSERT INTO `net_city` VALUES ('105114', '1', 'Олдинга', 'Aldinga', '05', '', '-35.2833', '138.4833');
INSERT INTO `net_city` VALUES ('105115', '1', 'Станторп', 'Stanthorpe', '04', '', '-28.6572', '151.9337');
INSERT INTO `net_city` VALUES ('105117', '1', 'Логанхолм', 'Loganholme', '04', '', '-27.7000', '153.2000');
INSERT INTO `net_city` VALUES ('105118', '1', 'Просерпайн', 'Proserpine', '04', '', '-20.4011', '148.5802');
INSERT INTO `net_city` VALUES ('105120', '1', 'Уоннеру', 'Wanneroo', '08', '', '-31.7500', '115.8000');
INSERT INTO `net_city` VALUES ('105121', '1', 'Бойла', 'Beulah', '07', '', '-35.9378', '142.4222');
INSERT INTO `net_city` VALUES ('105123', '1', 'Стратолбин', 'Strathalbyn', '05', '', '-35.2598', '138.8925');
INSERT INTO `net_city` VALUES ('105124', '1', 'Элейн', 'Elaine', '07', '', '-37.7833', '144.0333');
INSERT INTO `net_city` VALUES ('105126', '1', 'Байлоэла', 'Biloela', '04', '', '-24.4167', '150.5000');
INSERT INTO `net_city` VALUES ('105127', '1', 'Логан Виллидж', 'Logan Village', '04', '', '-27.7667', '153.1000');
INSERT INTO `net_city` VALUES ('105128', '1', 'Моггилл', 'Moggill', '04', '', '-27.5833', '152.8667');
INSERT INTO `net_city` VALUES ('105129', '1', 'Гудна', 'Goodna', '04', '', '-27.6167', '152.9000');
INSERT INTO `net_city` VALUES ('105130', '1', 'Порт Пири', 'Port Pirie', '05', '', '-33.1918', '138.0175');
INSERT INTO `net_city` VALUES ('105133', '1', 'Стратпин', 'Strathpine', '04', '', '-27.2833', '153.0000');
INSERT INTO `net_city` VALUES ('105134', '1', 'Розхилл', 'Rosehill', '04', '', '-28.1833', '152.0000');
INSERT INTO `net_city` VALUES ('105135', '1', 'Монморанси', 'Montmorency', '07', '', '-37.7167', '145.1167');
INSERT INTO `net_city` VALUES ('105138', '1', 'Чартерс-Тауэрс', 'Charters Towers', '04', '', '-20.0767', '146.2635');
INSERT INTO `net_city` VALUES ('105139', '1', 'Лонгрич', 'Longreach', '04', '', '-23.4421', '144.2492');
INSERT INTO `net_city` VALUES ('105140', '1', 'Мариба', 'Mareeba', '04', '', '-16.9950', '145.4232');
INSERT INTO `net_city` VALUES ('105143', '1', 'Уодонга', 'Wodonga', '07', '', '-36.1218', '146.8881');
INSERT INTO `net_city` VALUES ('105144', '1', 'Винярд', 'Wynyard', '06', '', '-40.9897', '145.7262');
INSERT INTO `net_city` VALUES ('105145', '1', 'Банбери', 'Bunbury', '08', '', '-33.3271', '115.6414');
INSERT INTO `net_city` VALUES ('105146', '1', 'Брейдвуд', 'Braidwood', '02', '', '-35.4415', '149.7998');
INSERT INTO `net_city` VALUES ('105147', '1', 'Сеймур', 'Seymour', '07', '', '-37.0266', '145.1392');
INSERT INTO `net_city` VALUES ('105148', '1', 'Булли', 'Bulli', '02', '', '-34.3333', '150.9167');
INSERT INTO `net_city` VALUES ('105149', '1', 'Уинтон', 'Winton', '07', '', '-36.5167', '146.0833');
INSERT INTO `net_city` VALUES ('105150', '1', 'Брайт', 'Bright', '07', '', '-36.7271', '146.9613');
INSERT INTO `net_city` VALUES ('105152', '1', 'Кеннеди', 'Kennedy', '04', '', '-18.2000', '145.9667');
INSERT INTO `net_city` VALUES ('105154', '1', 'Казино', 'Casino', '02', '', '-28.8582', '153.0475');
INSERT INTO `net_city` VALUES ('105155', '1', 'Бриджтаун', 'Bridgetown', '08', '', '-33.9624', '116.1360');
INSERT INTO `net_city` VALUES ('105157', '1', 'Уайандра', 'Wyandra', '04', '', '-27.2500', '145.9833');
INSERT INTO `net_city` VALUES ('105160', '1', 'Галстон', 'Galston', '02', '', '-33.6530', '151.0471');
INSERT INTO `net_city` VALUES ('105176', '4', 'Анькан', 'Ankang', '26', '', '32.6800', '109.0172');
INSERT INTO `net_city` VALUES ('105177', '1', 'Уэрай', 'Werai', '02', '', '-34.6128', '150.3208');
INSERT INTO `net_city` VALUES ('105181', '1', 'Уильямстаун', 'Williamstown', '07', '', '-37.8667', '144.9000');
INSERT INTO `net_city` VALUES ('105184', '1', 'Госнеллс', 'Gosnells', '08', '', '-32.0833', '116.0000');
INSERT INTO `net_city` VALUES ('105192', '4', 'Дуань', 'Duan', '16', '', '23.2939', '106.4839');
INSERT INTO `net_city` VALUES ('105205', '4', 'Сяньнин', 'Xianning', '12', '', '29.8833', '114.2167');
INSERT INTO `net_city` VALUES ('105220', '4', 'Дасин', 'Daxing', '22', '', '39.7214', '116.3292');
INSERT INTO `net_city` VALUES ('105254', '4', 'Хэйхэ', 'Heihe', '08', '', '50.2667', '127.4667');
INSERT INTO `net_city` VALUES ('105255', '4', 'Цзянъинь', 'Jiangyin', '04', '', '31.9051', '120.2685');
INSERT INTO `net_city` VALUES ('105261', '1', 'Вуденд', 'Woodend', '07', '', '-37.3547', '144.5290');
INSERT INTO `net_city` VALUES ('105263', '44', 'Сальседо', 'Salcedo', '41', '', '12.8105', '121.4674');
INSERT INTO `net_city` VALUES ('105292', '4', 'Цзиньцзян ', 'Jinjiang', '07', '', '24.8198', '118.5741');
INSERT INTO `net_city` VALUES ('105293', '4', 'Хэчжоу', 'Hezhou', '11', '', '26.5006', '112.2911');
INSERT INTO `net_city` VALUES ('105298', '4', 'Хэчи', 'Hechi', '11', '', '26.3406', '111.3283');
INSERT INTO `net_city` VALUES ('105300', '4', 'Циньчжоу', 'Qinzhou', '16', '', '21.9500', '108.6167');
INSERT INTO `net_city` VALUES ('105302', '4', 'Бэйхай', 'Beihai', '16', '', '21.4833', '109.1000');
INSERT INTO `net_city` VALUES ('105306', '4', 'Линлин', 'Lingling', '11', '', '26.4239', '111.6131');
INSERT INTO `net_city` VALUES ('105329', '4', 'Дуньхуан', 'Dunhuang', '15', '', '40.1667', '94.6833');
INSERT INTO `net_city` VALUES ('105363', '1', 'Кулум Бич', 'Coolum Beach', '04', '', '-26.5333', '153.0912');
INSERT INTO `net_city` VALUES ('105365', '4', 'Чаочжоу', 'Chaozhou', '30', '', '23.6651', '116.6379');
INSERT INTO `net_city` VALUES ('105371', '4', 'Туму', 'Tumu', '10', '', '40.3608', '115.6189');
INSERT INTO `net_city` VALUES ('105379', '212', 'Тхимпху', 'Thimphu', '20', '', '27.4833', '89.6000');
INSERT INTO `net_city` VALUES ('105380', '4', 'Суйчжун', 'Suizhong', '19', '', '40.3500', '120.3500');
INSERT INTO `net_city` VALUES ('105382', '1', 'Ривервуд', 'Riverwood', '02', '', '-33.9500', '151.0500');
INSERT INTO `net_city` VALUES ('105397', '1', 'Бега', 'Bega', '02', '', '-36.6739', '149.8418');
INSERT INTO `net_city` VALUES ('105398', '4', 'Чусюн', 'Chuxiong', '29', '', '25.0364', '101.5456');
INSERT INTO `net_city` VALUES ('105402', '4', 'Юнфу', 'Yongfu', '16', '', '24.9889', '109.9883');
INSERT INTO `net_city` VALUES ('105417', '1', 'Йетала', 'Yatala', '04', '', '-27.7167', '153.2167');
INSERT INTO `net_city` VALUES ('105423', '4', 'Хуанши', 'Huangshi', '11', '', '25.0494', '111.7164');
INSERT INTO `net_city` VALUES ('105426', '4', 'Шицзячжуан', 'Zhengding', '10', '', '38.1397', '114.5594');
INSERT INTO `net_city` VALUES ('105429', '1', 'Кобрам', 'Cobram', '07', '', '-35.9207', '145.6407');
INSERT INTO `net_city` VALUES ('105439', '4', 'Суйчжоу', 'Suizhou', '12', '', '31.7111', '113.3631');
INSERT INTO `net_city` VALUES ('105447', '1', 'Уоррагул', 'Warragul', '07', '', '-38.1591', '145.9312');
INSERT INTO `net_city` VALUES ('105451', '1', 'Эчака', 'Echuca', '07', '', '-36.1406', '144.7518');
INSERT INTO `net_city` VALUES ('105459', '45', 'Пурвокерто', 'Purwokerto', '07', '', '-7.4214', '109.2344');
INSERT INTO `net_city` VALUES ('105461', '45', 'Кедири', 'Kediri', '08', '', '-7.8167', '112.0167');
INSERT INTO `net_city` VALUES ('105463', '45', 'Мадиун', 'Madiun', '08', '', '-7.6298', '111.5239');
INSERT INTO `net_city` VALUES ('105465', '45', 'Банджармасин', 'Banjarmasin', '12', '', '-3.3333', '114.5833');
INSERT INTO `net_city` VALUES ('105477', '4', 'Нинхай', 'Ninghai', '02', '', '29.2892', '121.4247');
INSERT INTO `net_city` VALUES ('105493', '45', 'Кута', 'Kuta', '02', '', '-7.0186', '109.3632');
INSERT INTO `net_city` VALUES ('105494', '4', 'Бачжун', 'Bazhong', '32', '', '31.8537', '106.7586');
INSERT INTO `net_city` VALUES ('105496', '4', 'Гуанъюань', 'Guangyuan', '32', '', '32.4420', '105.8230');
INSERT INTO `net_city` VALUES ('105497', '4', 'Гуанъань', 'Guang\'an', '32', '', '30.4741', '106.6370');
INSERT INTO `net_city` VALUES ('105498', '4', 'Линшу', 'Lingshui', '31', '', '18.5036', '110.0342');
INSERT INTO `net_city` VALUES ('105501', '4', 'Суйнин', 'Suining', '32', '', '30.5080', '105.5733');
INSERT INTO `net_city` VALUES ('105507', '7', 'Илань', 'Yilan City', '04', '', '24.8250', '121.8167');
INSERT INTO `net_city` VALUES ('105511', '4', 'Хэган', 'Hegang', '08', '', '47.4000', '130.3667');
INSERT INTO `net_city` VALUES ('105525', '4', 'Цзинмэнь', 'Jingmen', '12', '', '31.0336', '112.2047');
INSERT INTO `net_city` VALUES ('105527', '1', 'Кангарилла', 'Kangarilla', '05', '', '-35.1500', '138.6500');
INSERT INTO `net_city` VALUES ('105528', '1', 'Маллумбимби', 'Mullumbimby', '02', '', '-28.5524', '153.4996');
INSERT INTO `net_city` VALUES ('105529', '1', 'Листерфилд', 'Lysterfield', '07', '', '-37.9333', '145.3000');
INSERT INTO `net_city` VALUES ('105531', '4', 'Чжунвэй', 'Zhongwei', '30', '', '22.6761', '113.5233');
INSERT INTO `net_city` VALUES ('105533', '1', 'Квинбеян', 'Queanbeyan', '02', '', '-35.3549', '149.2320');
INSERT INTO `net_city` VALUES ('105534', '4', 'Цанчжоу', 'Cangzhou', '10', '', '38.3167', '116.8667');
INSERT INTO `net_city` VALUES ('105548', '1', 'Бичвуд', 'Beechwood', '02', '', '-31.4365', '152.6768');
INSERT INTO `net_city` VALUES ('105550', '4', 'Дуюн', 'Duyun', '18', '', '26.2667', '107.5167');
INSERT INTO `net_city` VALUES ('105551', '4', 'Аньшунь', 'Anshun', '18', '', '26.2500', '105.9333');
INSERT INTO `net_city` VALUES ('105552', '4', 'Бицзе', 'Bijie', '18', '', '27.3125', '105.2942');
INSERT INTO `net_city` VALUES ('105554', '4', 'Цяньсинань', 'Xingyi', '18', '', '25.0500', '104.9833');
INSERT INTO `net_city` VALUES ('105558', '5', 'Агео', 'Ageo', '34', '', '35.9697', '139.5886');
INSERT INTO `net_city` VALUES ('105566', '4', 'Сяньтао', 'Xiantao', '12', '', '30.3833', '113.4000');
INSERT INTO `net_city` VALUES ('105569', '5', 'Йокосука ', 'Yokosuka', '19', '', '35.2836', '139.6672');
INSERT INTO `net_city` VALUES ('105570', '1', 'Берри', 'Berry', '02', '', '-34.7753', '150.6906');
INSERT INTO `net_city` VALUES ('105575', '4', 'Чифэн', 'Chifeng', '20', '', '42.2683', '118.9636');
INSERT INTO `net_city` VALUES ('105585', '7', 'Цзяи', 'Chiayi', '04', '', '23.4806', '120.4494');
INSERT INTO `net_city` VALUES ('105591', '11', 'Хошимин', 'Ho Chi Minh City', '20', '', '10.8142', '106.6438');
INSERT INTO `net_city` VALUES ('105592', '11', 'Хайзыонг', 'Hai Duong', '79', '', '20.9333', '106.3167');
INSERT INTO `net_city` VALUES ('105595', '11', 'Дананг', 'Da Nang', '78', '', '16.0678', '108.2208');
INSERT INTO `net_city` VALUES ('105597', '11', 'Бьенхоа', 'Bien Hoa', '43', '', '10.9500', '106.8167');
INSERT INTO `net_city` VALUES ('105598', '11', 'Кантхо', 'Can Tho', '48', '', '10.0333', '105.7833');
INSERT INTO `net_city` VALUES ('105600', '11', 'Вунгтау', 'Vung Tau', '45', '', '10.3500', '107.0667');
INSERT INTO `net_city` VALUES ('105601', '11', 'Нячанг', 'Nha Trang', '54', '', '12.2500', '109.1833');
INSERT INTO `net_city` VALUES ('105602', '11', 'Хайфон', 'Hai Phong', '13', '', '20.8561', '106.6822');
INSERT INTO `net_city` VALUES ('105604', '11', 'Винь', 'Vinh', '58', '', '18.6667', '105.6667');
INSERT INTO `net_city` VALUES ('105611', '45', 'Самаринда', 'Samarinda', '14', '', '-0.5000', '117.1500');
INSERT INTO `net_city` VALUES ('105612', '11', 'Куангнгай', 'Quang Ngai', '63', '', '15.1167', '108.8000');
INSERT INTO `net_city` VALUES ('105615', '1', 'Керанг', 'Kerang', '07', '', '-35.7349', '143.9203');
INSERT INTO `net_city` VALUES ('105628', '7', 'Бан-Чиао', 'Banciao City', '03', '', '25.0392', '121.5250');
INSERT INTO `net_city` VALUES ('105635', '1', 'Котонг', 'Koetong', '07', '', '-36.1500', '147.5000');
INSERT INTO `net_city` VALUES ('105637', '1', 'Каннингтон', 'Cannington', '08', '', '-32.0167', '115.9500');
INSERT INTO `net_city` VALUES ('105641', '4', 'Хэншуй', 'Hengshui', '10', '', '37.7322', '115.7011');
INSERT INTO `net_city` VALUES ('105643', '45', 'Баликпапан', 'Balikpapan', '14', '', '-1.2833', '116.8333');
INSERT INTO `net_city` VALUES ('105651', '11', 'Лонгтхань', 'Long Thanh', '27', '', '14.7000', '109.0667');
INSERT INTO `net_city` VALUES ('105652', '11', 'Тамки', 'Tam Ky', '84', '', '15.5667', '108.4833');
INSERT INTO `net_city` VALUES ('105655', '3', 'Сувон', 'Suwon', '13', '', '37.2911', '127.0089');
INSERT INTO `net_city` VALUES ('105657', '3', 'Кимхэ', 'Kimhae', '20', '', '35.2342', '128.8811');
INSERT INTO `net_city` VALUES ('105660', '3', 'Пхаджу', 'Paju', '13', '', '37.7611', '126.7750');
INSERT INTO `net_city` VALUES ('105662', '1', 'Норт Хейвен', 'North Haven', '02', '', '-31.6333', '152.8167');
INSERT INTO `net_city` VALUES ('105668', '3', 'Вонджу', 'Wonju', '06', '', '37.3514', '127.9453');
INSERT INTO `net_city` VALUES ('105669', '3', 'Тэджон', 'Taejon', '16', '', '34.7093', '127.2665');
INSERT INTO `net_city` VALUES ('105670', '3', 'Масан', 'Masan', '20', '', '35.2081', '128.5725');
INSERT INTO `net_city` VALUES ('105674', '3', 'Иксан', 'Iksan', '03', '', '35.9439', '126.9544');
INSERT INTO `net_city` VALUES ('105675', '3', 'Чханвон', 'Changwon', '20', '', '35.2281', '128.6811');
INSERT INTO `net_city` VALUES ('105679', '3', 'Йонъин', 'Yongin', '13', '', '37.2342', '127.2064');
INSERT INTO `net_city` VALUES ('105683', '132', 'Моратува', 'Moratuwa', '36', '', '6.7730', '79.8816');
INSERT INTO `net_city` VALUES ('105687', '132', 'Анурадхапура', 'Anuradhapura', '30', '', '8.3171', '80.4051');
INSERT INTO `net_city` VALUES ('105690', '3', 'Манан', 'Manan', '16', '', '34.4917', '126.5817');
INSERT INTO `net_city` VALUES ('105695', '3', 'Чинджу', 'Jinju', '20', '', '35.1928', '128.0847');
INSERT INTO `net_city` VALUES ('105696', '3', 'Пучхон ', 'Bucheon', '13', '', '37.4989', '126.7831');
INSERT INTO `net_city` VALUES ('105697', '3', 'Куми', 'Gumi', '14', '', '36.1136', '128.3360');
INSERT INTO `net_city` VALUES ('105698', '6', 'Ананд', 'Anand', '09', '', '22.5667', '72.9333');
INSERT INTO `net_city` VALUES ('105749', '3', 'Кимпхо', 'Gimpo', '13', '', '37.6236', '126.7142');
INSERT INTO `net_city` VALUES ('105760', '11', 'Тэйнинь', 'Tây Ninh', '33', '', '11.3000', '106.1000');
INSERT INTO `net_city` VALUES ('105765', '211', 'Янгон', 'Yangon', '17', '', '16.7833', '96.1667');
INSERT INTO `net_city` VALUES ('105767', '5', 'Саяма', 'Sayama', '34', '', '35.8242', '139.3764');
INSERT INTO `net_city` VALUES ('105773', '4', 'Чжучэн', 'Zhucheng', '25', '', '35.9947', '119.3975');
INSERT INTO `net_city` VALUES ('105778', '4', 'Шицзун', 'Shizong', '29', '', '24.8500', '103.9833');
INSERT INTO `net_city` VALUES ('105779', '4', 'Хунхэ', 'Honghe', '29', '', '23.3323', '102.4471');
INSERT INTO `net_city` VALUES ('105807', '4', 'Луфын', 'Lufeng', '11', '', '27.9094', '110.5858');
INSERT INTO `net_city` VALUES ('105826', '4', 'Пуэр', 'Puer', '29', '', '23.0405', '101.0368');
INSERT INTO `net_city` VALUES ('105835', '4', 'Сишуанбаньна', 'Xishuangbanna', '29', '', '21.9910', '100.7341');
INSERT INTO `net_city` VALUES ('105853', '132', 'Катунаяке', 'Katunayake', '36', '', '7.1643', '79.8757');
INSERT INTO `net_city` VALUES ('105864', '1', 'Маунт-Айза', 'Mount Isa', '04', '', '-20.7252', '139.4973');
INSERT INTO `net_city` VALUES ('105867', '6', 'Джабалпур', 'Jabalpur', '35', '', '23.1667', '79.9500');
INSERT INTO `net_city` VALUES ('105871', '6', 'Вадодара', 'Vadodara', '09', '', '22.3000', '73.2000');
INSERT INTO `net_city` VALUES ('105884', '3', 'Янсан', 'Yangsan', '20', '', '35.3386', '129.0386');
INSERT INTO `net_city` VALUES ('105885', '3', 'Чхонджу', 'Cheongju', '05', '', '36.6372', '127.4897');
INSERT INTO `net_city` VALUES ('105886', '3', 'Кёнсан-Намдо', 'Gyeongsangnam-Do', '20', '', '35.2081', '128.5725');
INSERT INTO `net_city` VALUES ('105887', '3', 'Чхунчхон', 'Chuncheon', '06', '', '37.8747', '127.7342');
INSERT INTO `net_city` VALUES ('105890', '3', 'Пхохан', 'Pohang', '14', '', '36.0322', '129.3650');
INSERT INTO `net_city` VALUES ('105895', '9', 'Сукхотаи', 'Sukhothai', '09', '', '17.0078', '99.8230');
INSERT INTO `net_city` VALUES ('105896', '5', 'Сендай', 'Sendai', '24', '', '38.2689', '140.8719');
INSERT INTO `net_city` VALUES ('105898', '3', 'Чхонан', 'Cheonan', '17', '', '36.8065', '127.1522');
INSERT INTO `net_city` VALUES ('105901', '4', 'Тайчжоу ', 'Taizhou (Zhejiang)', '02', '', '28.6478', '121.2594');
INSERT INTO `net_city` VALUES ('105912', '3', 'Мокпхо ', 'Mokpo', '16', '', '34.7936', '126.3886');
INSERT INTO `net_city` VALUES ('105913', '3', 'Кури', 'Kuri', '13', '', '37.5986', '127.1394');
INSERT INTO `net_city` VALUES ('105919', '11', 'Ниньхоа', 'Ninh Phuoc', '28', '', '12.4500', '109.2833');
INSERT INTO `net_city` VALUES ('105920', '11', 'Биньдинь', 'Binh Dinh', '27', '', '14.1333', '108.7833');
INSERT INTO `net_city` VALUES ('105925', '11', 'Тхайбинь', 'Thái Bình', '35', '', '20.4500', '106.3333');
INSERT INTO `net_city` VALUES ('105930', '132', 'Нувара-Элия', 'Nuwara Eliya', '29', '', '6.9732', '80.7677');
INSERT INTO `net_city` VALUES ('105936', '5', 'Йоккаити', 'Yokkaichi', '23', '', '34.9667', '136.6167');
INSERT INTO `net_city` VALUES ('105938', '5', 'Аомори', 'Aomori', '03', '', '40.8244', '140.7400');
INSERT INTO `net_city` VALUES ('105940', '44', 'Курримао', 'Currimao', '28', '', '18.0333', '120.5167');
INSERT INTO `net_city` VALUES ('105941', '44', 'Давао', 'Davao', 'C3', '', '7.0731', '125.6128');
INSERT INTO `net_city` VALUES ('105947', '132', 'Галле', 'Galle', '34', '', '6.0367', '80.2170');
INSERT INTO `net_city` VALUES ('105949', '3', 'Анян', 'Anyang', '13', '', '37.3925', '126.9269');
INSERT INTO `net_city` VALUES ('105968', '132', 'Негомбо', 'Negombo', '36', '', '7.2083', '79.8358');
INSERT INTO `net_city` VALUES ('105970', '9', 'Чачоенгсао', 'Chachoengsao', '44', '', '13.6882', '101.0716');
INSERT INTO `net_city` VALUES ('105974', '45', 'Джаяпура', 'Jayapura City', '09', '', '-2.5333', '140.7000');
INSERT INTO `net_city` VALUES ('105980', '132', 'Джафна', 'Jaffna', '31', '', '9.6667', '80');
INSERT INTO `net_city` VALUES ('105981', '45', 'Тегал', 'Tegal', '07', '', '-6.8694', '109.1402');
INSERT INTO `net_city` VALUES ('105985', '44', 'Сервантес', 'Cervantes', '29', '', '16.9917', '120.7344');
INSERT INTO `net_city` VALUES ('105989', '44', 'Банко', 'Banco', '33', '', '14.2333', '121.4667');
INSERT INTO `net_city` VALUES ('105993', '11', 'Ниньбинь', 'Ninh Binh', '59', '', '20.2539', '105.9750');
INSERT INTO `net_city` VALUES ('105995', '11', 'Тантхань', 'Tân Thành', '27', '', '14.0000', '109.2333');
INSERT INTO `net_city` VALUES ('106003', '44', 'Алегрия', 'Alegria (Cebu)', '21', '', '9.6953', '123.4033');
INSERT INTO `net_city` VALUES ('106007', '44', 'Лурд', 'Lourdes', '16', '', '13.3764', '123.3817');
INSERT INTO `net_city` VALUES ('106009', '44', 'Аллен', 'Allen', '67', '', '12.5006', '124.2849');
INSERT INTO `net_city` VALUES ('106010', '44', 'Джонс', 'Jones', '31', '', '16.5571', '121.7029');
INSERT INTO `net_city` VALUES ('106021', '132', 'Маравила', 'Marawila', '32', '', '7.4106', '79.8280');
INSERT INTO `net_city` VALUES ('106028', '132', 'Канди', 'Kandy', '29', '', '7.2955', '80.6356');
INSERT INTO `net_city` VALUES ('106033', '1', 'Клонтарф', 'Clontarf', '04', '', '-27.9667', '151.2167');
INSERT INTO `net_city` VALUES ('106037', '6', 'Коимбатур', 'Coimbatore', '25', '', '10.9925', '76.9614');
INSERT INTO `net_city` VALUES ('106041', '44', 'Сан Фернандо', 'San Fernando (Pampanga)', '50', '', '14.9923', '120.7057');
INSERT INTO `net_city` VALUES ('106063', '4', 'Мачэн', 'Macheng', '12', '', '31.1783', '115.0319');
INSERT INTO `net_city` VALUES ('106069', '4', 'Тунляо', 'Tongliao', '20', '', '43.6125', '122.2653');
INSERT INTO `net_city` VALUES ('106075', '4', 'Фучжоу', 'Fuzhou (Jiangxi)', '03', '', '27.9217', '116.4083');
INSERT INTO `net_city` VALUES ('106076', '51', 'Порт-Морсби', 'Port Moresby', '20', '', '-9.4647', '147.1925');
INSERT INTO `net_city` VALUES ('106084', '4', 'Жэньминь', 'Renmin', '08', '', '46.6333', '125.6000');
INSERT INTO `net_city` VALUES ('106090', '4', 'Сяншань', 'Xiangshan', '02', '', '29.3708', '121.7919');
INSERT INTO `net_city` VALUES ('106111', '45', 'Тамань', 'Taman', '07', '', '-6.9000', '109.3833');
INSERT INTO `net_city` VALUES ('106112', '132', 'Дехивала', 'Dehiwala', '36', '', '6.8523', '79.8656');
INSERT INTO `net_city` VALUES ('106113', '3', 'Кодже', 'Geoje', '20', '', '34.7000', '128.6167');
INSERT INTO `net_city` VALUES ('106120', '5', 'Цукуба ', 'Tsukuba', '14', '', '36.0833', '140.1167');
INSERT INTO `net_city` VALUES ('106121', '45', 'Серанг', 'Serang', '06', '', '-6.1128', '106.1478');
INSERT INTO `net_city` VALUES ('106123', '1', 'Латроб', 'Latrobe', '06', '', '-41.2362', '146.4172');
INSERT INTO `net_city` VALUES ('106140', '5', 'Мацуэ', 'Matsue', '36', '', '35.4722', '133.0506');
INSERT INTO `net_city` VALUES ('106143', '3', 'Кванджу', 'Gwangju', '18', '', '35.1547', '126.9156');
INSERT INTO `net_city` VALUES ('106147', '11', 'Буонметхуот', 'Buon Ma Thuot', '07', '', '12.6667', '108.0500');
INSERT INTO `net_city` VALUES ('106173', '4', 'Фули', 'Fuli', '08', '', '46.7217', '131.1394');
INSERT INTO `net_city` VALUES ('106180', '3', 'Чонджу', 'Jeonju', '03', '', '35.8219', '127.1489');
INSERT INTO `net_city` VALUES ('106183', '3', 'Чечхон ', 'Jecheon', '05', '', '37.1361', '128.2119');
INSERT INTO `net_city` VALUES ('106185', '1', 'Монаш', 'Monash', '05', '', '-34.2333', '140.5667');
INSERT INTO `net_city` VALUES ('106211', '9', 'Пхитсанулок', 'Phitsanulok', '12', '', '16.8248', '100.2586');
INSERT INTO `net_city` VALUES ('106213', '1', 'Франклин', 'Franklin', '06', '', '-43.0888', '147.0091');
INSERT INTO `net_city` VALUES ('106214', '4', 'Тайбэй', 'Taipei', '07', '', '24.9853', '118.6453');
INSERT INTO `net_city` VALUES ('106219', '4', 'Лалин', 'Lalin', '18', '', '25.8906', '107.5769');
INSERT INTO `net_city` VALUES ('106228', '5', 'Кумамото', 'Kumamoto', '21', '', '32.7897', '130.7417');
INSERT INTO `net_city` VALUES ('106262', '7', 'Хуалянь', 'Hualien City', '04', '', '23.9833', '121.5500');
INSERT INTO `net_city` VALUES ('106263', '7', 'Килунг', 'Keelung', '04', '', '25.1314', '121.7375');
INSERT INTO `net_city` VALUES ('106264', '45', 'Коло', 'Colo', '07', '', '-6.6693', '110.9037');
INSERT INTO `net_city` VALUES ('106265', '2', 'Мири', 'Miri', '11', '', '4.4148', '114.0089');
INSERT INTO `net_city` VALUES ('106267', '5', 'Нагасаки', 'Nagasaki', '27', '', '32.7447', '129.8736');
INSERT INTO `net_city` VALUES ('106268', '1', 'Эрина', 'Erina', '02', '', '-33.4333', '151.3833');
INSERT INTO `net_city` VALUES ('106270', '45', 'Нуса-Лембонган', 'Lembongan', '02', '', '-8.6833', '115.4333');
INSERT INTO `net_city` VALUES ('106284', '45', 'Палембанг', 'Palembang', '25', '', '-2.9167', '104.7500');
INSERT INTO `net_city` VALUES ('106285', '45', 'Сидоарджо', 'Sidoarjo', '08', '', '-7.4478', '112.7183');
INSERT INTO `net_city` VALUES ('106292', '45', 'Амбон', 'Ambon', '16', '', '-3.7167', '128.2000');
INSERT INTO `net_city` VALUES ('106301', '7', 'Чжанхуа', 'Changhua', '04', '', '24.0800', '120.5425');
INSERT INTO `net_city` VALUES ('106302', '3', 'Асан', 'Asan', '17', '', '36.7836', '127.0042');
INSERT INTO `net_city` VALUES ('106316', '4', 'Лишуй', 'Lishui', '02', '', '28.4604', '119.9103');
INSERT INTO `net_city` VALUES ('106325', '5', 'Такамацу', 'Takamatsu', '17', '', '34.3403', '134.0433');
INSERT INTO `net_city` VALUES ('106329', '5', 'Обихиро', 'Obihiro', '12', '', '42.9172', '143.2044');
INSERT INTO `net_city` VALUES ('106331', '11', 'Танан', 'Tân An', '24', '', '10.5333', '106.4167');
INSERT INTO `net_city` VALUES ('106332', '11', 'Ратьзя', 'Rach Gia', '21', '', '10.0167', '105.0833');
INSERT INTO `net_city` VALUES ('106336', '11', 'Далат', 'Da Lat', '23', '', '11.9333', '108.4167');
INSERT INTO `net_city` VALUES ('106338', '11', 'Анзянг', 'An Giang', '01', '', '10.6833', '105.1667');
INSERT INTO `net_city` VALUES ('106340', '11', 'Тханьхоа', 'Thanh Hóa', '34', '', '19.8000', '105.7667');
INSERT INTO `net_city` VALUES ('106341', '11', 'Хоабинь', 'Hoa Binh', '53', '', '20.8133', '105.3383');
INSERT INTO `net_city` VALUES ('106349', '5', 'Накано', 'Nakano', '26', '', '36.7500', '138.3667');
INSERT INTO `net_city` VALUES ('106358', '5', 'Муроран', 'Muroran', '12', '', '42.3172', '140.9881');
INSERT INTO `net_city` VALUES ('106393', '4', 'Хэпин', 'Heping', '33', '', '29.2250', '106.4553');
INSERT INTO `net_city` VALUES ('106406', '132', 'Ваттала', 'Wattala', '36', '', '6.9779', '79.8898');
INSERT INTO `net_city` VALUES ('106408', '2', 'Куала-Данган', 'Kuala Dungun', '13', '', '4.7750', '103.4162');
INSERT INTO `net_city` VALUES ('106417', '5', 'Уцуномия', 'Utsunomiya', '38', '', '36.5658', '139.8836');
INSERT INTO `net_city` VALUES ('106418', '5', 'Тоттори', 'Tottori', '41', '', '35.5036', '134.2383');
INSERT INTO `net_city` VALUES ('106419', '5', 'Цуруока ', 'Tsuruoka', '44', '', '38.7217', '139.8217');
INSERT INTO `net_city` VALUES ('106422', '5', 'Наруто', 'Naruto', '39', '', '34.1833', '134.6167');
INSERT INTO `net_city` VALUES ('106423', '5', 'Мики', 'Miki', '13', '', '34.8000', '134.9833');
INSERT INTO `net_city` VALUES ('106425', '5', 'Оита', 'Oita', '30', '', '33.2381', '131.6125');
INSERT INTO `net_city` VALUES ('106432', '2', 'Кота-Кинабалу', 'Kota Kinabalu', '16', '', '5.9749', '116.0724');
INSERT INTO `net_city` VALUES ('106434', '5', 'Кофу', 'Kofu', '46', '', '35.6639', '138.5683');
INSERT INTO `net_city` VALUES ('106440', '11', 'Лаокай', 'Lao Cai', '56', '', '22.4833', '103.9500');
INSERT INTO `net_city` VALUES ('106444', '44', 'Кагаян-де-Оро', 'Cagayan de Oro', 'B2', '', '8.4811', '124.6431');
INSERT INTO `net_city` VALUES ('106456', '5', 'Асикага', 'Ashikaga', '38', '', '36.3333', '139.4500');
INSERT INTO `net_city` VALUES ('106457', '5', 'Хакодате', 'Hakodate', '12', '', '41.7758', '140.7367');
INSERT INTO `net_city` VALUES ('106459', '45', 'Чиребон', 'Cirebon', '06', '', '-6.7333', '108.5667');
INSERT INTO `net_city` VALUES ('106460', '4', 'Динсин', 'Dingxing', '10', '', '39.2700', '115.7697');
INSERT INTO `net_city` VALUES ('106464', '6', 'Сахибабад', 'Sahibabad', '36', '', '28.6833', '77.4000');
INSERT INTO `net_city` VALUES ('106477', '3', 'Сокчхо', 'Sokcho', '06', '', '38.2083', '128.5911');
INSERT INTO `net_city` VALUES ('106479', '7', 'Яньлинь', 'Yüanlin', '04', '', '23.9575', '120.5733');
INSERT INTO `net_city` VALUES ('106480', '5', 'Секи', 'Seki', '23', '', '34.8500', '136.4000');
INSERT INTO `net_city` VALUES ('106481', '4', 'Чанту', 'Changtu', '19', '', '42.7788', '124.0954');
INSERT INTO `net_city` VALUES ('106484', '6', 'Шимла', 'Shimla', '11', '', '31.1033', '77.1722');
INSERT INTO `net_city` VALUES ('106546', '4', 'Шаньтоу', 'Shantou', '30', '', '23.3667', '116.8000');
INSERT INTO `net_city` VALUES ('106604', '4', 'Путянь', 'Putian', '07', '', '25.3292', '118.9903');
INSERT INTO `net_city` VALUES ('106620', '4', 'Мэйчжоу', 'Meizhou', '30', '', '24.2711', '116.0567');
INSERT INTO `net_city` VALUES ('106704', '4', 'Пуджиянг', 'Pujiang', '02', '', '29.4568', '119.8887');
INSERT INTO `net_city` VALUES ('106710', '4', 'Чжути', 'Zhuji', '02', '', '29.7188', '120.2423');
INSERT INTO `net_city` VALUES ('106732', '4', 'Тонглу', 'Tonglu', '02', '', '29.8100', '119.6711');
INSERT INTO `net_city` VALUES ('106818', '4', 'Синьминь', 'Xinmin', '19', '', '41.9908', '122.8253');
INSERT INTO `net_city` VALUES ('106912', '4', 'Гуши', 'Gushi', '09', '', '32.2000', '115.8000');
INSERT INTO `net_city` VALUES ('106919', '4', 'Линси', 'Lingxi', '11', '', '29.3606', '111.1814');
INSERT INTO `net_city` VALUES ('106982', '4', 'Хайлун', 'Hailong', '05', '', '42.5272', '125.6753');
INSERT INTO `net_city` VALUES ('106993', '4', 'Чжанхуа', 'Changhua', '09', '', '34.8228', '112.4350');
INSERT INTO `net_city` VALUES ('107117', '4', 'Линьцан', 'Lincang', '29', '', '23.9000', '100.0333');
INSERT INTO `net_city` VALUES ('107132', '4', 'Либо', 'Libo', '18', '', '25.4167', '107.8833');
INSERT INTO `net_city` VALUES ('107176', '4', 'Цзиньчэн', 'Jincheng', '24', '', '35.4711', '112.8642');
INSERT INTO `net_city` VALUES ('107179', '5', 'Кавагути', 'Kawaguchi', '34', '', '35.8050', '139.7206');
INSERT INTO `net_city` VALUES ('107188', '6', 'Тирупати', 'Tirupati', '02', '', '13.6500', '79.4167');
INSERT INTO `net_city` VALUES ('107194', '1', 'Апсли', 'Apsley', '07', '', '-36.9667', '141.0833');
INSERT INTO `net_city` VALUES ('107195', '48', 'Мастертон', 'Masterton', '00', '', '-40.9597', '175.6575');
INSERT INTO `net_city` VALUES ('107209', '4', 'Жуйцзинь', 'Ruijin', '03', '', '25.8000', '116.0000');
INSERT INTO `net_city` VALUES ('107212', '132', 'Панадура', 'Panadura', '36', '', '6.7132', '79.9026');
INSERT INTO `net_city` VALUES ('107215', '1', 'Графтон ', 'Grafton', '02', '', '-29.6901', '152.9334');
INSERT INTO `net_city` VALUES ('107231', '5', 'Коти', 'Kochi', '20', '', '33.5597', '133.5311');
INSERT INTO `net_city` VALUES ('107250', '9', 'Пхаяо ', 'Phayao', '41', '', '19.1920', '99.8788');
INSERT INTO `net_city` VALUES ('107254', '45', 'Индрамаю', 'Indramayu', '06', '', '-6.3333', '108.3167');
INSERT INTO `net_city` VALUES ('107256', '44', 'Вито', 'Vito', 'H3', '', '10.9033', '123.5114');
INSERT INTO `net_city` VALUES ('107267', '5', 'Масуда', 'Masuda', '36', '', '34.6667', '131.8500');
INSERT INTO `net_city` VALUES ('107319', '5', 'Мори', 'Mori', '37', '', '34.8333', '137.9333');
INSERT INTO `net_city` VALUES ('107321', '45', 'Унгаран', 'Ungaran', '07', '', '-7.1397', '110.4050');
INSERT INTO `net_city` VALUES ('107323', '5', 'Канадзава', 'Kanazawa', '15', '', '36.5944', '136.6256');
INSERT INTO `net_city` VALUES ('107335', '5', 'Акаси', 'Akashi', '13', '', '34.6333', '134.9833');
INSERT INTO `net_city` VALUES ('107337', '2', 'Меру', 'Meru', '12', '', '3.1333', '101.4333');
INSERT INTO `net_city` VALUES ('107340', '6', 'Дхар', 'Dhar', '35', '', '22.6000', '75.3000');
INSERT INTO `net_city` VALUES ('107347', '44', 'Каламба', 'Calamba', '33', '', '14.2117', '121.1653');
INSERT INTO `net_city` VALUES ('107350', '44', 'Тагиг', 'Taguig', '53', '', '14.5243', '121.0792');
INSERT INTO `net_city` VALUES ('107352', '44', 'Замбоанга', 'Zamboanga', 'G7', '', '6.9103', '122.0717');
INSERT INTO `net_city` VALUES ('107355', '44', 'Батангас', 'Batangas', 'A7', '', '13.7567', '121.0584');
INSERT INTO `net_city` VALUES ('107358', '44', 'Лаоаг', 'Laoag', 'D3', '', '18.1978', '120.5957');
INSERT INTO `net_city` VALUES ('107359', '44', 'Памплона', 'Pamplona', '46', '', '9.4711', '123.1150');
INSERT INTO `net_city` VALUES ('107361', '44', 'Мунтинлупа', 'Muntinlupa', '53', '', '14.3903', '121.0475');
INSERT INTO `net_city` VALUES ('107364', '44', 'Тринидад', 'Trinidad', '11', '', '10.0819', '124.3436');
INSERT INTO `net_city` VALUES ('107366', '44', 'Сан-Хуан', 'San Juan (La Union)', '36', '', '16.6333', '120.3167');
INSERT INTO `net_city` VALUES ('107367', '6', 'Мангалор', 'Mangalore', '19', '', '12.8639', '74.8353');
INSERT INTO `net_city` VALUES ('107369', '2', 'Кланг', 'Klang', '12', '', '3.0333', '101.4500');
INSERT INTO `net_city` VALUES ('107373', '44', 'Ирига', 'Iriga', 'D1', '', '13.4324', '123.4115');
INSERT INTO `net_city` VALUES ('107379', '44', 'Тамбо', 'Tambo', '46', '', '9.8950', '123.0556');
INSERT INTO `net_city` VALUES ('107382', '44', 'Моронг', 'Olongapo', 'E3', '', '14.8373', '120.2868');
INSERT INTO `net_city` VALUES ('107387', '44', 'Думагете', 'Dumaguete', 'C5', '', '9.3070', '123.3074');
INSERT INTO `net_city` VALUES ('107392', '44', 'Либертад', 'Libertad', '03', '', '8.1075', '126.0264');
INSERT INTO `net_city` VALUES ('107396', '44', 'Варгас', 'Vargas', '63', '', '15.5928', '120.4867');
INSERT INTO `net_city` VALUES ('107398', '44', 'Эррера', 'Herrera', '05', '', '13.2653', '123.5825');
INSERT INTO `net_city` VALUES ('107407', '44', 'Луна', 'Luna', '45', '', '10.9667', '123.2333');
INSERT INTO `net_city` VALUES ('107422', '44', 'Крус', 'Cruz', '50', '', '15.0292', '120.9353');
INSERT INTO `net_city` VALUES ('107439', '44', 'Окампо', 'Ocampo', '16', '', '13.5614', '123.3761');
INSERT INTO `net_city` VALUES ('107454', '1', 'Куламон', 'Coolamon', '02', '', '-34.8179', '147.2008');
INSERT INTO `net_city` VALUES ('107457', '44', 'Тарлак', 'Tarlac', '63', '', '15.4889', '120.5986');
INSERT INTO `net_city` VALUES ('107458', '44', 'Пили', 'Pili', '16', '', '13.5572', '123.2735');
INSERT INTO `net_city` VALUES ('107463', '44', 'Лусена', 'Lucena', 'D7', '', '13.9348', '121.6127');
INSERT INTO `net_city` VALUES ('107467', '44', 'Баланга', 'Balanga', '07', '', '14.6761', '120.5361');
INSERT INTO `net_city` VALUES ('107470', '44', 'Комильяс', 'Comillas', '63', '', '15.3992', '120.7189');
INSERT INTO `net_city` VALUES ('107479', '44', 'Баколод', 'Bacolod', 'A2', '', '10.6677', '122.9533');
INSERT INTO `net_city` VALUES ('107489', '44', 'Консепсьон', 'Concepcion', '63', '', '15.3255', '120.6572');
INSERT INTO `net_city` VALUES ('107499', '44', 'Долорес', 'Dolores', '23', '', '12.0378', '125.4814');
INSERT INTO `net_city` VALUES ('107506', '44', 'Сан Пабло', 'San Pablo (Laguna)', 'F7', '', '14.0683', '121.3256');
INSERT INTO `net_city` VALUES ('107508', '44', 'Клара', 'Clara', '21', '', '10.7894', '124.5422');
INSERT INTO `net_city` VALUES ('107511', '44', 'Пуэрто-Принсеса', 'Puerto Princesa City', 'F1', '', '9.7392', '118.7353');
INSERT INTO `net_city` VALUES ('107514', '44', 'Кабанатуан', 'Cabanatuan', 'A9', '', '15.4867', '120.9676');
INSERT INTO `net_city` VALUES ('107523', '44', 'Исабела', 'Isabela', '22', '', '6.7085', '121.9711');
INSERT INTO `net_city` VALUES ('107525', '44', 'Тагайтай', 'Tagaytay', 'G2', '', '14.0953', '120.9335');
INSERT INTO `net_city` VALUES ('107535', '44', 'Бинангонан', 'Binangonan', '53', '', '14.4646', '121.1929');
INSERT INTO `net_city` VALUES ('107536', '44', 'Агуада', 'Aguada', '58', '', '12.8167', '123.8333');
INSERT INTO `net_city` VALUES ('107540', '44', 'Малайбалай', 'Malaybalay', '12', '', '8.1575', '125.1278');
INSERT INTO `net_city` VALUES ('107545', '44', 'Малинта', 'Malinta', '39', '', '12.3022', '123.5575');
INSERT INTO `net_city` VALUES ('107546', '44', 'Бутуан', 'Butuan', 'A8', '', '8.9492', '125.5436');
INSERT INTO `net_city` VALUES ('107548', '44', 'Тала', 'Tala', 'H2', '', '13.2833', '122.5833');
INSERT INTO `net_city` VALUES ('107549', '1', 'Стауэлл', 'Stawell', '07', '', '-37.0563', '142.7809');
INSERT INTO `net_city` VALUES ('107555', '44', 'Алегрия', 'Alegria', '61', '', '9.4669', '125.5772');
INSERT INTO `net_city` VALUES ('107571', '44', 'Диполог', 'Dipolog', 'C4', '', '8.5883', '123.3409');
INSERT INTO `net_city` VALUES ('107576', '44', 'Гамбоа', 'Gamboa', '41', '', '13.1517', '121.2444');
INSERT INTO `net_city` VALUES ('107582', '44', 'Миллер', 'Miller', 'A9', '', '15.5667', '121.0333');
INSERT INTO `net_city` VALUES ('107584', '44', 'Виган', 'Vigan', '29', '', '17.5747', '120.3869');
INSERT INTO `net_city` VALUES ('107587', '44', 'Каролина', 'Carolina', 'E2', '', '13.6633', '123.2892');
INSERT INTO `net_city` VALUES ('107594', '44', 'Эстрада', 'Estrada', '63', '', '15.3694', '120.5922');
INSERT INTO `net_city` VALUES ('107605', '44', 'Мелвар', 'Malvar', '09', '', '14.0447', '121.1586');
INSERT INTO `net_city` VALUES ('107609', '44', 'Диас', 'Diaz', '51', '', '15.8833', '120.8333');
INSERT INTO `net_city` VALUES ('107610', '44', 'Ангоно', 'Angono', '53', '', '14.5266', '121.1536');
INSERT INTO `net_city` VALUES ('107614', '44', 'Ла-Пас', 'La Paz', '37', '', '10.8925', '124.9558');
INSERT INTO `net_city` VALUES ('107621', '44', 'Калбайог', 'Calbayog', 'B3', '', '12.0668', '124.5962');
INSERT INTO `net_city` VALUES ('107624', '44', 'Паланка', 'Palanca', '09', '', '13.8833', '121.0833');
INSERT INTO `net_city` VALUES ('107625', '44', 'Баутиста', 'Bautista', '51', '', '15.8112', '120.4737');
INSERT INTO `net_city` VALUES ('107626', '44', 'Ремедиос', 'Remedios', '50', '', '14.9167', '120.5833');
INSERT INTO `net_city` VALUES ('107638', '1', 'Станмор', 'Stanmore', '04', '', '-27.7500', '153.2167');
INSERT INTO `net_city` VALUES ('107664', '4', 'Дуньхуа', 'Dunhua', '05', '', '43.3725', '128.2425');
INSERT INTO `net_city` VALUES ('107665', '1', 'Маручидор', 'Maroochydore', '04', '', '-26.6601', '153.0995');
INSERT INTO `net_city` VALUES ('107669', '5', 'Ямагути', 'Yamaguchi', '45', '', '34.1858', '131.4714');
INSERT INTO `net_city` VALUES ('107675', '44', 'Альба', 'Alba', '62', '', '8.9694', '126.1319');
INSERT INTO `net_city` VALUES ('107678', '44', 'Мартинес', 'Martinez', '06', '', '11.3028', '122.0428');
INSERT INTO `net_city` VALUES ('107680', '44', 'Пол', 'Paul', '51', '', '15.7833', '120.3167');
INSERT INTO `net_city` VALUES ('107681', '44', 'Инес', 'Inez', '63', '', '15.7000', '120.6000');
INSERT INTO `net_city` VALUES ('107708', '7', 'Пиндун', 'Pingtung', '04', '', '22.6725', '120.4883');
INSERT INTO `net_city` VALUES ('107710', '2', 'Банги', 'Bangi', '05', '', '2.9000', '101.7833');
INSERT INTO `net_city` VALUES ('107712', '6', 'Бала', 'Bala', '12', '', '32.9778', '74.7514');
INSERT INTO `net_city` VALUES ('107713', '6', 'Майсур', 'Mysore', '19', '', '12.3072', '76.6497');
INSERT INTO `net_city` VALUES ('107714', '6', 'Лакхнау', 'Lucknow', '36', '', '26.8500', '80.9167');
INSERT INTO `net_city` VALUES ('107717', '6', 'Гандинагар', 'Gandhinagar', '09', '', '23.2167', '72.6833');
INSERT INTO `net_city` VALUES ('107718', '6', 'Мадурай', 'Madurai', '25', '', '9.9333', '78.1167');
INSERT INTO `net_city` VALUES ('107724', '6', 'Бадринатх', 'Badrinath', '39', '', '30.7333', '79.4833');
INSERT INTO `net_city` VALUES ('107726', '6', 'Коттаям', 'Kottayam', '13', '', '9.5833', '76.5167');
INSERT INTO `net_city` VALUES ('107737', '1', 'Нортмид', 'Northmead', '02', '', '-33.7833', '150.9833');
INSERT INTO `net_city` VALUES ('107738', '9', 'Районг', 'Rayong', '47', '', '12.6685', '101.2755');
INSERT INTO `net_city` VALUES ('107746', '1', 'Уоллан', 'Wallan', '07', '', '-37.4162', '144.9786');
INSERT INTO `net_city` VALUES ('107748', '1', 'Кадина', 'Kadina', '05', '', '-33.9650', '137.7163');
INSERT INTO `net_city` VALUES ('107750', '1', 'Хиткот', 'Heathcote', '07', '', '-36.9221', '144.7084');
INSERT INTO `net_city` VALUES ('107756', '1', 'Баннистер', 'Bannister', '02', '', '-34.6000', '149.4833');
INSERT INTO `net_city` VALUES ('107762', '48', 'Клайв', 'Clive', '00', '', '-39.5833', '176.9167');
INSERT INTO `net_city` VALUES ('107766', '1', 'Порт Ноарлунга', 'Port Noarlunga', '05', '', '-35.1500', '138.4667');
INSERT INTO `net_city` VALUES ('107770', '48', 'Инверкаргилл', 'Invercargill', '00', '', '-46.4000', '168.3500');
INSERT INTO `net_city` VALUES ('107772', '9', 'Сисакет', 'Sisaket', '30', '', '15.1148', '104.3294');
INSERT INTO `net_city` VALUES ('107774', '1', 'Кисборо', 'Keysborough', '07', '', '-38.0167', '145.1667');
INSERT INTO `net_city` VALUES ('107777', '3', 'Инчхон', 'Incheon', '12', '', '37.4536', '126.7317');
INSERT INTO `net_city` VALUES ('107778', '1', 'Пойнт Лонсдейл', 'Point Lonsdale', '07', '', '-38.2833', '144.6000');
INSERT INTO `net_city` VALUES ('107779', '1', 'Ходжсон', 'Hodgson', '04', '', '-26.5667', '148.6167');
INSERT INTO `net_city` VALUES ('107781', '1', 'Кентукки', 'Kentucky', '02', '', '-30.7667', '151.4500');
INSERT INTO `net_city` VALUES ('107810', '48', 'Уангамата', 'Whangamata', '00', '', '-37.2000', '175.8667');
INSERT INTO `net_city` VALUES ('107813', '1', 'Лалор', 'Lalor', '07', '', '-37.6667', '145.0167');
INSERT INTO `net_city` VALUES ('107814', '6', 'Ширди', 'Shirdi', '16', '', '19.7667', '74.4833');
INSERT INTO `net_city` VALUES ('107825', '3', 'Пусан', 'Busan', '10', '', '35.1028', '129.0403');
INSERT INTO `net_city` VALUES ('107831', '6', 'Мани', 'Mani', '11', '', '32.0167', '78.2500');
INSERT INTO `net_city` VALUES ('107838', '6', 'Анклешвар', 'Ankleshwar', '09', '', '21.6000', '73.0000');
INSERT INTO `net_city` VALUES ('107839', '6', 'Пимпри-Чинчвад', 'Pimpri-Chinchwad', '16', '', '18.6167', '73.7833');
INSERT INTO `net_city` VALUES ('107840', '6', 'Бхопал', 'Bhopal', '35', '', '23.2667', '77.4000');
INSERT INTO `net_city` VALUES ('107841', '6', 'Варанаси', 'Varanasi', '36', '', '25.3333', '83.0000');
INSERT INTO `net_city` VALUES ('107843', '6', 'Виджаявада', 'Vijayawada', '02', '', '16.5167', '80.6167');
INSERT INTO `net_city` VALUES ('107844', '6', 'Барода', 'Baroda', '35', '', '25.5000', '76.6500');
INSERT INTO `net_city` VALUES ('107853', '6', 'Дварка', 'Dwarka', '09', '', '22.2394', '68.9678');
INSERT INTO `net_city` VALUES ('107862', '6', 'Мири', 'Miri', '16', '', '19.2833', '74.9667');
INSERT INTO `net_city` VALUES ('107863', '5', 'Мацусака', 'Matsusaka', '23', '', '34.5667', '136.5333');
INSERT INTO `net_city` VALUES ('107876', '1', 'Инверлок', 'Inverloch', '07', '', '-38.6266', '145.7226');
INSERT INTO `net_city` VALUES ('107877', '1', 'Вонтагги', 'Wonthaggi', '07', '', '-38.6059', '145.5936');
INSERT INTO `net_city` VALUES ('107878', '44', 'Малабон', 'Malabon', '64', '', '15.6361', '119.9379');
INSERT INTO `net_city` VALUES ('107879', '44', 'Масбате', 'Masbate', '39', '', '12.3667', '123.6167');
INSERT INTO `net_city` VALUES ('107881', '1', 'Харгрейвс', 'Hargraves', '02', '', '-32.7833', '149.4500');
INSERT INTO `net_city` VALUES ('107884', '1', 'Порт Стивенс', 'Port Stephens', '02', '', '-32.7204', '152.1440');
INSERT INTO `net_city` VALUES ('107885', '1', 'Палмвудс', 'Palmwoods', '04', '', '-26.6858', '152.9613');
INSERT INTO `net_city` VALUES ('107889', '1', 'Окли Саут', 'Oakleigh South', '07', '', '-37.9000', '145.1000');
INSERT INTO `net_city` VALUES ('107894', '5', 'Такео', 'Takeo', '33', '', '33.2000', '130.0167');
INSERT INTO `net_city` VALUES ('107895', '5', 'Карацу', 'Karatsu', '33', '', '33.4425', '129.9697');
INSERT INTO `net_city` VALUES ('107896', '5', 'Имари', 'Imari', '33', '', '33.2667', '129.8833');
INSERT INTO `net_city` VALUES ('107897', '5', 'Арита', 'Arita', '33', '', '33.1833', '129.9000');
INSERT INTO `net_city` VALUES ('107898', '5', 'Уресино', 'Ureshino', '33', '', '33.1000', '129.9833');
INSERT INTO `net_city` VALUES ('107899', '5', 'Касима', 'Kashima', '14', '', '35.9667', '140.6333');
INSERT INTO `net_city` VALUES ('107900', '5', 'Тосу', 'Tosu', '33', '', '33.3667', '130.5167');
INSERT INTO `net_city` VALUES ('107901', '5', 'Сасебо', 'Sasebo', '27', '', '33.1592', '129.7228');
INSERT INTO `net_city` VALUES ('107902', '5', 'Исахая', 'Isahaya', '27', '', '32.8411', '130.0431');
INSERT INTO `net_city` VALUES ('107903', '5', 'Симабара', 'Shimabara', '27', '', '32.7833', '130.3667');
INSERT INTO `net_city` VALUES ('107904', '5', 'Хирадо', 'Hirado', '27', '', '33.3597', '129.5531');
INSERT INTO `net_city` VALUES ('107912', '48', 'Ричмонд', 'Richmond', '00', '', '-45.0167', '171.0500');
INSERT INTO `net_city` VALUES ('107913', '48', 'Уонгануи', 'Wanganui', '00', '', '-39.9333', '175.0500');
INSERT INTO `net_city` VALUES ('107914', '48', 'Парапарауму', 'Paraparaumu', '00', '', '-40.9167', '175.0167');
INSERT INTO `net_city` VALUES ('107915', '48', 'Гисборн ', 'Gisborne', '00', '', '-38.6533', '178.0042');
INSERT INTO `net_city` VALUES ('107918', '48', 'Нейпир', 'Napier', '00', '', '-39.4833', '176.9167');
INSERT INTO `net_city` VALUES ('107919', '48', 'Нгиер', 'Ngahere', '00', '', '-42.4000', '171.4500');
INSERT INTO `net_city` VALUES ('107920', '48', 'Тимару ', 'Timaru', '00', '', '-44.4000', '171.2500');
INSERT INTO `net_city` VALUES ('107921', '48', 'Фангареи', 'Whangarei', '00', '', '-35.7200', '174.3300');
INSERT INTO `net_city` VALUES ('107922', '48', 'Хейстингс', 'Hastings', '00', '', '-39.6500', '176.8333');
INSERT INTO `net_city` VALUES ('107927', '48', 'Темс', 'Thames', '00', '', '-37.1333', '175.5333');
INSERT INTO `net_city` VALUES ('107928', '48', 'Вакатане', 'Whakatane', '00', '', '-37.9833', '177.0000');
INSERT INTO `net_city` VALUES ('107929', '48', 'Тасман', 'Tasman', '00', '', '-41.2000', '173.0500');
INSERT INTO `net_city` VALUES ('107930', '48', 'Куинстаун', 'Queenstown', '00', '', '-45.0100', '168.4000');
INSERT INTO `net_city` VALUES ('107932', '48', 'Таупо ', 'Taupo', '00', '', '-38.6833', '176.0833');
INSERT INTO `net_city` VALUES ('107933', '48', 'Левин', 'Levin', '00', '', '-40.6333', '175.2750');
INSERT INTO `net_city` VALUES ('107934', '48', 'Гордон', 'Gordon', '00', '', '-37.7000', '175.8333');
INSERT INTO `net_city` VALUES ('107935', '48', 'Хейвлок', 'Havelock', '00', '', '-41.2833', '173.7667');
INSERT INTO `net_city` VALUES ('107937', '48', 'Кайкаура', 'Kaikoura', '00', '', '-42.4167', '173.6833');
INSERT INTO `net_city` VALUES ('107938', '48', 'Ашбертон', 'Ashburton', '00', '', '-43.9500', '171.8167');
INSERT INTO `net_city` VALUES ('107941', '46', 'Хайдарабад', 'Hyderabad', '05', '', '25.3924', '68.3737');
INSERT INTO `net_city` VALUES ('107951', '1', 'Дрисдейл', 'Drysdale', '07', '', '-38.1724', '144.5699');
INSERT INTO `net_city` VALUES ('107952', '48', 'Фэрфакс', 'Fairfax', '00', '', '-46.2000', '168.0500');
INSERT INTO `net_city` VALUES ('107967', '1', 'Ред Хилл', 'Red Hill', '07', '', '-38.3500', '145.0167');
INSERT INTO `net_city` VALUES ('107971', '44', 'Хименес', 'Jimenez', '42', '', '8.3365', '123.8383');
INSERT INTO `net_city` VALUES ('107990', '4', 'Чжунхэ', 'Zhonghe', '11', '', '25.7058', '111.8586');
INSERT INTO `net_city` VALUES ('107992', '2', 'Джохор-Бару', 'Johor Bahru', '01', '', '1.4655', '103.7578');
INSERT INTO `net_city` VALUES ('107996', '2', 'Лабуан', 'Labuan', '15', '', '5.2767', '115.2417');
INSERT INTO `net_city` VALUES ('107997', '132', 'Хорана ', 'Horana', '36', '', '6.7159', '80.0626');
INSERT INTO `net_city` VALUES ('108008', '5', 'Тохо', 'Toho', '33', '', '33.4833', '129.9333');
INSERT INTO `net_city` VALUES ('108011', '5', 'Асахикава', 'Asahikawa', '12', '', '43.7678', '142.3703');
INSERT INTO `net_city` VALUES ('108015', '132', 'Гампаха', 'Gampaha', '36', '', '7.0897', '79.9925');
INSERT INTO `net_city` VALUES ('108027', '1', 'Ярравонга', 'Yarrawonga', '07', '', '-36.0192', '145.9997');
INSERT INTO `net_city` VALUES ('108029', '6', 'Халдвани', 'Haldwani', '39', '', '29.2167', '79.5167');
INSERT INTO `net_city` VALUES ('108031', '6', 'Солапур', 'Solapur', '16', '', '17.6833', '75.9167');
INSERT INTO `net_city` VALUES ('108036', '6', 'Массури', 'Mussoorie', '39', '', '30.4500', '78.0833');
INSERT INTO `net_city` VALUES ('108039', '6', 'Гувахати', 'Guwahati', '03', '', '26.1833', '91.7333');
INSERT INTO `net_city` VALUES ('108040', '6', 'Джамму', 'Jammu', '12', '', '32.7333', '74.8667');
INSERT INTO `net_city` VALUES ('108044', '43', 'Покхара', 'Pokhara', '00', '', '28.2333', '83.9833');
INSERT INTO `net_city` VALUES ('108047', '43', 'Пальпа', 'Palpa', '00', '', '27.8667', '83.4833');
INSERT INTO `net_city` VALUES ('108052', '9', 'Хуахин', 'Hua Hin', '57', '', '12.5307', '99.8809');
INSERT INTO `net_city` VALUES ('108056', '9', 'Лампанг', 'Lampang', '06', '', '18.2923', '99.4928');
INSERT INTO `net_city` VALUES ('108058', '1', 'Блаксленд', 'Blaxland', '04', '', '-27.2000', '151.3167');
INSERT INTO `net_city` VALUES ('108061', '2', 'Кота-Бару', 'Kota Bharu', '07', '', '4.3988', '101.0787');
INSERT INTO `net_city` VALUES ('108067', '1', 'Иримпл', 'Irymple', '07', '', '-34.2354', '142.1710');
INSERT INTO `net_city` VALUES ('108069', '1', 'Милава', 'Milawa', '07', '', '-36.4333', '146.4333');
INSERT INTO `net_city` VALUES ('108071', '132', 'Берувала', 'Beruwala', '36', '', '6.4788', '79.9828');
INSERT INTO `net_city` VALUES ('108075', '132', 'Маунт Лавиния', 'Mount Lavinia', '36', '', '6.8339', '79.8644');
INSERT INTO `net_city` VALUES ('108077', '132', 'Ратнапура', 'Ratnapura', '33', '', '6.6828', '80.3992');
INSERT INTO `net_city` VALUES ('108079', '132', 'Дамбулла', 'Dambulla', '29', '', '7.8600', '80.6517');
INSERT INTO `net_city` VALUES ('108083', '132', 'Калутара', 'Kalutara', '36', '', '6.5831', '79.9593');
INSERT INTO `net_city` VALUES ('108089', '132', 'Кирибатгода', 'Kiribathgoda', '36', '', '6.9423', '79.9842');
INSERT INTO `net_city` VALUES ('108094', '132', 'Диквелла', 'Dickwella', '34', '', '5.9500', '80.6000');
INSERT INTO `net_city` VALUES ('108097', '132', 'Хамбантота', 'Hambantota', '34', '', '6.1167', '81.1167');
INSERT INTO `net_city` VALUES ('108098', '132', 'Сидува', 'Seeduwa', '36', '', '7.1305', '79.8871');
INSERT INTO `net_city` VALUES ('108099', '132', 'Кадувела', 'Kaduwela', '36', '', '6.9339', '79.9820');
INSERT INTO `net_city` VALUES ('108103', '132', 'Трикомали', 'Trincomalee', '31', '', '8.5667', '81.2333');
INSERT INTO `net_city` VALUES ('108109', '132', 'Курунегала', 'Kurunegala', '32', '', '7.4863', '80.3623');
INSERT INTO `net_city` VALUES ('108114', '132', 'Бандаравела', 'Bandarawela', '35', '', '6.8334', '80.9853');
INSERT INTO `net_city` VALUES ('108116', '132', 'Путталам', 'Puttalam', '32', '', '8.0362', '79.8283');
INSERT INTO `net_city` VALUES ('108117', '132', 'Бентота', 'Bentota', '34', '', '6.4254', '79.9948');
INSERT INTO `net_city` VALUES ('108118', '132', 'Коггала', 'Koggala', '34', '', '5.9833', '80.3333');
INSERT INTO `net_city` VALUES ('108126', '132', 'Матале', 'Matale', '29', '', '7.4698', '80.6217');
INSERT INTO `net_city` VALUES ('108127', '132', 'Унаватуна', 'Unawatuna', '34', '', '6.0167', '80.2500');
INSERT INTO `net_city` VALUES ('108128', '132', 'Маннар', 'Mannar', '31', '', '8.9833', '79.9000');
INSERT INTO `net_city` VALUES ('108129', '132', 'Амбалангода', 'Ambalangoda', '34', '', '6.2355', '80.0538');
INSERT INTO `net_city` VALUES ('108138', '132', 'Хикадуа', 'Hikkaduwa', '34', '', '6.1407', '80.1012');
INSERT INTO `net_city` VALUES ('108139', '2', 'Каянг', 'Kajang', '05', '', '2.9927', '101.7909');
INSERT INTO `net_city` VALUES ('108140', '6', 'Белгаум', 'Belgaum', '19', '', '15.8667', '74.5000');
INSERT INTO `net_city` VALUES ('108142', '2', 'Нилай', 'Nilai', '05', '', '2.8033', '101.7972');
INSERT INTO `net_city` VALUES ('108145', '1', 'Леумиа', 'Leumeah', '02', '', '-34.0500', '150.8333');
INSERT INTO `net_city` VALUES ('108151', '6', 'Хубли', 'Hubli', '19', '', '15.3500', '75.1667');
INSERT INTO `net_city` VALUES ('108153', '6', 'Порт-Блэр', 'Port Blair', '01', '', '11.6667', '92.7500');
INSERT INTO `net_city` VALUES ('108157', '6', 'Канпур', 'Kanpur', '36', '', '26.4667', '80.3500');
INSERT INTO `net_city` VALUES ('108158', '5', 'Огава', 'Ogawa', '34', '', '36.0500', '139.2667');
INSERT INTO `net_city` VALUES ('108160', '6', 'Недумбассери', 'Nedumbassery', '13', '', '10.1092', '76.3644');
INSERT INTO `net_city` VALUES ('108162', '1', 'Виндам', 'Wyndham', '08', '', '-15.4869', '128.1243');
INSERT INTO `net_city` VALUES ('108166', '5', 'Наха', 'Naha', '47', '', '26.2125', '127.6811');
INSERT INTO `net_city` VALUES ('108168', '6', 'Мирут', 'Meerut', '36', '', '28.9833', '77.7000');
INSERT INTO `net_city` VALUES ('108179', '44', 'Глория', 'Gloria', '41', '', '12.9833', '121.4667');
INSERT INTO `net_city` VALUES ('108181', '6', 'Неллор', 'Nellore', '02', '', '14.4333', '79.9667');
INSERT INTO `net_city` VALUES ('108186', '1', 'Марибирнонг', 'Maribyrnong', '07', '', '-37.7833', '144.8833');
INSERT INTO `net_city` VALUES ('108200', '6', 'Ховрах', 'Howrah', '28', '', '22.5892', '88.3103');
INSERT INTO `net_city` VALUES ('108201', '1', 'Кингстон Парк', 'Kingston Park', '05', '', '-35.0500', '138.5167');
INSERT INTO `net_city` VALUES ('108202', '6', 'Аурангабад', 'Aurangabad', '16', '', '19.8833', '75.3333');
INSERT INTO `net_city` VALUES ('108203', '6', 'Хисар', 'Hisar', '10', '', '29.1667', '75.7167');
INSERT INTO `net_city` VALUES ('108204', '6', 'Гвалиор', 'Gwalior', '35', '', '26.2236', '78.1792');
INSERT INTO `net_city` VALUES ('108212', '6', 'Шиллонг', 'Shillong', '18', '', '25.5756', '91.8731');
INSERT INTO `net_city` VALUES ('108216', '6', 'Танджавур', 'Thanjavur', '25', '', '10.8000', '79.1500');
INSERT INTO `net_city` VALUES ('108220', '6', 'Матхура', 'Mathura', '36', '', '27.5000', '77.6833');
INSERT INTO `net_city` VALUES ('108221', '6', 'Алмора', 'Almora', '39', '', '29.6167', '79.6667');
INSERT INTO `net_city` VALUES ('108222', '9', 'Сала', 'Sala', '68', '', '6.5000', '100.9833');
INSERT INTO `net_city` VALUES ('108223', '9', 'Ланг Суан', 'Lang Suan', '58', '', '9.9500', '99.0667');
INSERT INTO `net_city` VALUES ('108229', '6', 'Шринагар', 'Srinagar', '12', '', '34.0922', '74.8022');
INSERT INTO `net_city` VALUES ('108233', '1', 'Мингенью', 'Mingenew', '08', '', '-29.1833', '115.4333');
INSERT INTO `net_city` VALUES ('108235', '6', 'Ревари', 'Rewari', '10', '', '28.1833', '76.6167');
INSERT INTO `net_city` VALUES ('108242', '6', 'Корапут', 'Koraput', '21', '', '18.8167', '82.7167');
INSERT INTO `net_city` VALUES ('108244', '6', 'Хассан', 'Hassan', '19', '', '13.0006', '76.0994');
INSERT INTO `net_city` VALUES ('108245', '6', 'Кхандала', 'Khandala', '16', '', '18.7833', '73.3333');
INSERT INTO `net_city` VALUES ('108246', '6', 'Ранчи', 'Ranchi', '38', '', '23.3500', '85.3333');
INSERT INTO `net_city` VALUES ('108247', '6', 'Палаккад', 'Palakkad', '13', '', '10.7725', '76.6514');
INSERT INTO `net_city` VALUES ('108248', '6', 'Лудхиана', 'Ludhiana', '23', '', '30.9000', '75.8500');
INSERT INTO `net_city` VALUES ('108252', '5', 'Идзумо', 'Izumo', '36', '', '35.3667', '132.7667');
INSERT INTO `net_city` VALUES ('108255', '1', 'Линтон', 'Linton', '07', '', '-37.6863', '143.5629');
INSERT INTO `net_city` VALUES ('108256', '1', 'Карратул', 'Carrathool', '02', '', '-34.4167', '145.4333');
INSERT INTO `net_city` VALUES ('108257', '1', 'Монтерей', 'Monterey', '02', '', '-33.9667', '151.1500');
INSERT INTO `net_city` VALUES ('108258', '1', 'Пойнт Клэр', 'Point Clare', '02', '', '-33.4500', '151.3333');
INSERT INTO `net_city` VALUES ('108259', '1', 'Уайонг', 'Wyong', '02', '', '-33.2827', '151.4254');
INSERT INTO `net_city` VALUES ('108261', '2', 'Мерсинг', 'Mersing', '01', '', '2.4312', '103.8405');
INSERT INTO `net_city` VALUES ('108265', '6', 'Тричур', 'Trichur', '13', '', '10.5167', '76.2167');
INSERT INTO `net_city` VALUES ('108270', '2', 'Кулим', 'Kulim', '02', '', '5.3650', '100.5618');
INSERT INTO `net_city` VALUES ('108271', '2', 'Куала-Кангсар', 'Kuala Kangsar', '07', '', '4.7667', '100.9333');
INSERT INTO `net_city` VALUES ('108273', '2', 'Лангкави', 'Langkawi', '02', '', '6.3265', '99.8432');
INSERT INTO `net_city` VALUES ('108275', '2', 'Кангар', 'Kangar', '08', '', '6.4414', '100.1986');
INSERT INTO `net_city` VALUES ('108279', '2', 'Джитра', 'Jitra', '02', '', '6.2681', '100.4217');
INSERT INTO `net_city` VALUES ('108283', '2', 'Порт Диксон', 'Port Dickson', '05', '', '2.5228', '101.7959');
INSERT INTO `net_city` VALUES ('108291', '2', 'Алор-Сетар', 'Alor Setar', '02', '', '6.1210', '100.3601');
INSERT INTO `net_city` VALUES ('108292', '2', 'Куантан', 'Kuantan', '06', '', '3.8077', '103.3260');
INSERT INTO `net_city` VALUES ('108293', '2', 'Пасир Гуданг', 'Pasir Gudang', '01', '', '1.4620', '103.9053');
INSERT INTO `net_city` VALUES ('108294', '2', 'Клуанг', 'Kluang', '01', '', '2.0251', '103.3328');
INSERT INTO `net_city` VALUES ('108295', '2', 'Бату-Пахат', 'Batu Pahat', '01', '', '1.8548', '102.9325');
INSERT INTO `net_city` VALUES ('108296', '2', 'Тавау', 'Tawau', '16', '', '4.2498', '117.8871');
INSERT INTO `net_city` VALUES ('108297', '2', 'Тайпинг', 'Taiping', '07', '', '4.8500', '100.7333');
INSERT INTO `net_city` VALUES ('108298', '2', 'Лумут', 'Lumut', '07', '', '4.2323', '100.6298');
INSERT INTO `net_city` VALUES ('108300', '2', 'Муар', 'Muar', '01', '', '2.0442', '102.5689');
INSERT INTO `net_city` VALUES ('108303', '2', 'Телук Интан', 'Teluk Intan', '07', '', '4.0259', '101.0213');
INSERT INTO `net_city` VALUES ('108314', '2', 'Сепанг', 'Sepang', '05', '', '2.6931', '101.7498');
INSERT INTO `net_city` VALUES ('108315', '2', 'Лахад-Дату', 'Lahad Datu', '16', '', '5.0268', '118.3270');
INSERT INTO `net_city` VALUES ('108316', '2', 'Сандакан', 'Sandakan', '16', '', '5.8402', '118.1179');
INSERT INTO `net_city` VALUES ('108317', '2', 'Кудат', 'Kudat', '16', '', '6.8837', '116.8477');
INSERT INTO `net_city` VALUES ('108319', '2', 'Кертех', 'Kerteh', '13', '', '4.5141', '103.4483');
INSERT INTO `net_city` VALUES ('108321', '2', 'Бинтулу', 'Bintulu', '11', '', '3.1667', '113.0333');
INSERT INTO `net_city` VALUES ('108323', '2', 'Раванг', 'Rawang', '12', '', '3.3213', '101.5767');
INSERT INTO `net_city` VALUES ('108325', '1', 'Берри', 'Berri', '05', '', '-34.2811', '140.5996');
INSERT INTO `net_city` VALUES ('108334', '1', 'Авока', 'Avoca', '07', '', '-37.0904', '143.4736');
INSERT INTO `net_city` VALUES ('108337', '9', 'Транг', 'Trang', '65', '', '7.5582', '99.6105');
INSERT INTO `net_city` VALUES ('108341', '9', 'Трат', 'Trat', '49', '', '12.2410', '102.5155');
INSERT INTO `net_city` VALUES ('108353', '1', 'Байфилд', 'Byfield', '04', '', '-22.8333', '150.6667');
INSERT INTO `net_city` VALUES ('108359', '9', 'Мукдахан', 'Mukdahan', '78', '', '16.5453', '104.7235');
INSERT INTO `net_city` VALUES ('108360', '9', 'Уттарадит', 'Uttaradit', '10', '', '17.6256', '100.0942');
INSERT INTO `net_city` VALUES ('108362', '9', 'Ратчабури ', 'Ratchaburi', '52', '', '13.5367', '99.8171');
INSERT INTO `net_city` VALUES ('108363', '9', 'Краби', 'Krabi', '63', '', '8.0726', '98.9105');
INSERT INTO `net_city` VALUES ('108368', '44', 'Калибо', 'Kalibo', '70', '', '6.3506', '124.8189');
INSERT INTO `net_city` VALUES ('108369', '44', 'Миндоро', 'Mindoro', '64', '', '15.0500', '120.0667');
INSERT INTO `net_city` VALUES ('108370', '9', 'Яла', 'Yala', '70', '', '6.5399', '101.2813');
INSERT INTO `net_city` VALUES ('108371', '9', 'Дой Ло', 'Kang', '02', '', '18.4667', '98.6667');
INSERT INTO `net_city` VALUES ('108374', '6', 'Нирмал', 'Nirmal', '02', '', '19.1000', '78.3500');
INSERT INTO `net_city` VALUES ('108383', '1', 'Чарлстаун', 'Charlestown', '02', '', '-32.9500', '151.6667');
INSERT INTO `net_city` VALUES ('108388', '46', 'Пешавар', 'Peshawar', '03', '', '34.0080', '71.5785');
INSERT INTO `net_city` VALUES ('108391', '1', 'Читтеринг', 'Chittering', '08', '', '-31.4833', '116.1000');
INSERT INTO `net_city` VALUES ('108393', '1', 'Хантли', 'Huntley', '02', '', '-33.3667', '149.1333');
INSERT INTO `net_city` VALUES ('108400', '1', 'Гренфелл', 'Grenfell', '02', '', '-33.8955', '148.1644');
INSERT INTO `net_city` VALUES ('108401', '1', 'Доусон', 'Dawson', '07', '', '-37.9833', '146.7333');
INSERT INTO `net_city` VALUES ('108403', '1', 'Листон', 'Liston', '02', '', '-28.6500', '152.0833');
INSERT INTO `net_city` VALUES ('108405', '1', 'Денисон', 'Denison', '07', '', '-38.0333', '146.8833');
INSERT INTO `net_city` VALUES ('108406', '44', 'Табора', 'Tabora', '20', '', '14.2044', '120.7850');
INSERT INTO `net_city` VALUES ('108408', '1', 'Бьют', 'Bute', '05', '', '-33.8656', '138.0066');
INSERT INTO `net_city` VALUES ('108411', '1', 'Киалла', 'Kialla', '02', '', '-34.5333', '149.4500');
INSERT INTO `net_city` VALUES ('108412', '1', 'Стокдейл', 'Stockdale', '07', '', '-37.8000', '147.1667');
INSERT INTO `net_city` VALUES ('108413', '1', 'Селвин', 'Selwyn', '04', '', '-21.5333', '140.5000');
INSERT INTO `net_city` VALUES ('108414', '1', 'Кранборн', 'Cranbourne', '07', '', '-38.1134', '145.2833');
INSERT INTO `net_city` VALUES ('108416', '1', 'Колак', 'Colac', '07', '', '-38.3390', '143.5849');
INSERT INTO `net_city` VALUES ('108417', '1', 'Суон-Хилл', 'Swan Hill', '07', '', '-35.3386', '143.5595');
INSERT INTO `net_city` VALUES ('108418', '1', 'Беналла', 'Benalla', '07', '', '-36.5511', '145.9843');
INSERT INTO `net_city` VALUES ('108419', '1', 'Мордиаллок', 'Mordialloc', '07', '', '-38.0000', '145.0833');
INSERT INTO `net_city` VALUES ('108420', '1', 'Гленрой', 'Glenroy', '07', '', '-37.7000', '144.9333');
INSERT INTO `net_city` VALUES ('108421', '1', 'Копленд', 'Copeland', '02', '', '-32.0000', '151.8333');
INSERT INTO `net_city` VALUES ('108422', '1', 'Санбери', 'Sunbury', '07', '', '-37.5774', '144.7261');
INSERT INTO `net_city` VALUES ('108423', '1', 'Мурулбарк', 'Mooroolbark', '07', '', '-37.7833', '145.3000');
INSERT INTO `net_city` VALUES ('108424', '1', 'Дромана', 'Dromana', '07', '', '-38.3333', '144.9667');
INSERT INTO `net_city` VALUES ('108425', '1', 'Джисборн', 'Gisborne', '07', '', '-37.4886', '144.5942');
INSERT INTO `net_city` VALUES ('108426', '1', 'Меррикс', 'Merricks', '07', '', '-38.3833', '145.0833');
INSERT INTO `net_city` VALUES ('108428', '1', 'Трентам', 'Trentham', '07', '', '-37.3888', '144.3216');
INSERT INTO `net_city` VALUES ('108429', '1', 'Моама', 'Moama', '07', '', '-36.1136', '144.7565');
INSERT INTO `net_city` VALUES ('108431', '1', 'Белгрейвия', 'Belgravia', '02', '', '-33.1167', '149.0500');
INSERT INTO `net_city` VALUES ('108436', '1', 'Ошен Гров', 'Ocean Grove', '07', '', '-38.2653', '144.5147');
INSERT INTO `net_city` VALUES ('108437', '1', 'Нирим', 'Neerim', '07', '', '-37.9667', '145.9500');
INSERT INTO `net_city` VALUES ('108438', '1', 'Кинглейк', 'Kinglake', '07', '', '-37.5329', '145.3412');
INSERT INTO `net_city` VALUES ('108440', '1', 'Минерва', 'Minerva', '04', '', '-23.9667', '148.1167');
INSERT INTO `net_city` VALUES ('108445', '1', 'Тананда', 'Tanunda', '05', '', '-34.5234', '138.9598');
INSERT INTO `net_city` VALUES ('108447', '1', 'Клэр', 'Clare', '05', '', '-33.8332', '138.6106');
INSERT INTO `net_city` VALUES ('108450', '1', 'Маддингтон', 'Maddington', '08', '', '-32.0500', '115.9833');
INSERT INTO `net_city` VALUES ('108451', '1', 'Эрскин', 'Erskine', '05', '', '-32.7333', '138.8500');
INSERT INTO `net_city` VALUES ('108454', '1', 'Кинросс', 'Kinross', '02', '', '-32.7667', '151.7500');
INSERT INTO `net_city` VALUES ('108455', '1', 'Мервилламба', 'Murwillumbah', '02', '', '-28.3273', '153.3934');
INSERT INTO `net_city` VALUES ('108456', '1', 'Даббо', 'Dubbo', '02', '', '-32.2430', '148.6048');
INSERT INTO `net_city` VALUES ('108459', '1', 'Уорриму', 'Warrimoo', '02', '', '-33.7167', '150.6000');
INSERT INTO `net_city` VALUES ('108460', '1', 'Дениликин', 'Deniliquin', '02', '', '-35.5274', '144.9596');
INSERT INTO `net_city` VALUES ('108461', '1', 'Драммонд', 'Drummond', '07', '', '-37.2333', '144.3333');
INSERT INTO `net_city` VALUES ('108462', '1', 'Найора', 'Nyora', '07', '', '-38.3336', '145.6725');
INSERT INTO `net_city` VALUES ('108463', '1', 'Улверстон', 'Ulverstone', '06', '', '-41.1603', '146.1824');
INSERT INTO `net_city` VALUES ('108464', '1', 'Деруэнт', 'Derwent', '06', '', '-42.7000', '146.9000');
INSERT INTO `net_city` VALUES ('108471', '1', 'Бейфилд', 'Bayfield', '04', '', '-22.8333', '150.6667');
INSERT INTO `net_city` VALUES ('108473', '1', 'Сорелл', 'Sorell', '06', '', '-42.7816', '147.5627');
INSERT INTO `net_city` VALUES ('108474', '1', 'Нью-Норфолк', 'New Norfolk', '06', '', '-42.7807', '147.0594');
INSERT INTO `net_city` VALUES ('108475', '1', 'Голден Гров', 'Golden Grove', '05', '', '-34.7833', '138.7333');
INSERT INTO `net_city` VALUES ('108476', '1', 'Кингстон Бич', 'Kingston Beach', '06', '', '-42.9833', '147.3167');
INSERT INTO `net_city` VALUES ('108478', '1', 'Эллерсли', 'Ellerslie', '07', '', '-38.1500', '142.7000');
INSERT INTO `net_city` VALUES ('108480', '1', 'Кайабрам', 'Kyabram', '07', '', '-36.3134', '145.0504');
INSERT INTO `net_city` VALUES ('108481', '1', 'Рокби', 'Rokeby', '07', '', '-38.0667', '145.9333');
INSERT INTO `net_city` VALUES ('108482', '1', 'Джордж Таун', 'George Town', '06', '', '-41.1056', '146.8261');
INSERT INTO `net_city` VALUES ('108486', '1', 'Скотсдейл', 'Scottsdale', '06', '', '-41.1578', '147.5173');
INSERT INTO `net_city` VALUES ('108487', '1', 'Уивенхо', 'Wivenhoe', '06', '', '-41.0833', '145.9333');
INSERT INTO `net_city` VALUES ('108490', '1', 'Джимпи', 'Gympie', '04', '', '-26.1892', '152.6582');
INSERT INTO `net_city` VALUES ('108492', '1', 'Хоптаун', 'Hopetoun', '07', '', '-35.7270', '142.3663');
INSERT INTO `net_city` VALUES ('108495', '1', 'Намбор', 'Nambour', '04', '', '-26.6261', '152.9594');
INSERT INTO `net_city` VALUES ('108497', '1', 'Вумбай', 'Woombye', '04', '', '-26.6605', '152.9695');
INSERT INTO `net_city` VALUES ('108498', '1', 'Гундивинди', 'Goondiwindi', '04', '', '-28.5464', '150.3073');
INSERT INTO `net_city` VALUES ('108499', '1', 'Бирва', 'Beerwah', '04', '', '-26.8588', '152.9614');
INSERT INTO `net_city` VALUES ('108502', '1', 'Флинн', 'Flynn', '07', '', '-38.1667', '146.6833');
INSERT INTO `net_city` VALUES ('108503', '1', 'Мередит', 'Meredith', '07', '', '-37.8454', '144.0774');
INSERT INTO `net_city` VALUES ('108507', '1', 'Хиллкрест', 'Hillcrest', '07', '', '-37.6167', '143.6333');
INSERT INTO `net_city` VALUES ('108510', '1', 'Леура', 'Leura', '02', '', '-33.7167', '150.3333');
INSERT INTO `net_city` VALUES ('108511', '1', 'Эрлвуд', 'Earlwood', '02', '', '-33.9500', '151.1000');
INSERT INTO `net_city` VALUES ('108512', '1', 'Тари', 'Taree', '02', '', '-31.9110', '152.4539');
INSERT INTO `net_city` VALUES ('108513', '1', 'Гленхейвен', 'Glenhaven', '02', '', '-33.7000', '151.0000');
INSERT INTO `net_city` VALUES ('108514', '1', 'Меримбула', 'Merimbula', '02', '', '-36.8890', '149.9096');
INSERT INTO `net_city` VALUES ('108515', '1', 'Лангваррин', 'Langwarrin', '07', '', '-38.1667', '145.1667');
INSERT INTO `net_city` VALUES ('108516', '1', 'Бернс', 'Burns', '02', '', '-32.0833', '141.0000');
INSERT INTO `net_city` VALUES ('108517', '1', 'Гринвейл', 'Greenvale', '07', '', '-37.6333', '144.8667');
INSERT INTO `net_city` VALUES ('108519', '1', 'Нагамби', 'Nagambie', '07', '', '-36.7851', '145.1537');
INSERT INTO `net_city` VALUES ('108520', '1', 'Паркдейл', 'Parkdale', '07', '', '-37.9833', '145.0667');
INSERT INTO `net_city` VALUES ('108522', '1', 'Бена', 'Bena', '07', '', '-38.4167', '145.7667');
INSERT INTO `net_city` VALUES ('108523', '1', 'Ферншо', 'Fernshaw', '07', '', '-37.6000', '145.6333');
INSERT INTO `net_city` VALUES ('108525', '1', 'Сомертон', 'Somerton', '07', '', '-37.6500', '144.9333');
INSERT INTO `net_city` VALUES ('108526', '1', 'Уоллес', 'Wallace', '07', '', '-37.5500', '144.0500');
INSERT INTO `net_city` VALUES ('108528', '1', 'Дарра', 'Darra', '04', '', '-27.5667', '152.9667');
INSERT INTO `net_city` VALUES ('108532', '1', 'Роб Рой', 'Rob Roy', '02', '', '-29.7500', '151.0167');
INSERT INTO `net_city` VALUES ('108533', '1', 'Эванс-Хед', 'Evans Head', '02', '', '-29.1178', '153.4307');
INSERT INTO `net_city` VALUES ('108535', '1', 'Уитлсея', 'Whittlesea', '07', '', '-37.5115', '145.1184');
INSERT INTO `net_city` VALUES ('108536', '1', 'Ньюман', 'Newman', '08', '', '-23.3667', '119.7333');
INSERT INTO `net_city` VALUES ('108537', '1', 'Джиндабйн', 'Jindabyne', '02', '', '-36.4162', '148.6250');
INSERT INTO `net_city` VALUES ('108538', '1', 'Калорама', 'Kalorama', '07', '', '-37.8167', '145.3667');
INSERT INTO `net_city` VALUES ('108539', '1', 'Татра', 'Tathra', '02', '', '-36.7313', '149.9833');
INSERT INTO `net_city` VALUES ('108540', '1', 'Тооламба', 'Toolamba', '07', '', '-36.5000', '145.3500');
INSERT INTO `net_city` VALUES ('108541', '1', 'Карнак', 'Karnak', '07', '', '-36.8667', '141.5000');
INSERT INTO `net_city` VALUES ('108543', '1', 'Корамберра', 'Korumburra', '07', '', '-38.4319', '145.8235');
INSERT INTO `net_city` VALUES ('108544', '1', 'Эероа', 'Euroa', '07', '', '-36.7555', '145.5708');
INSERT INTO `net_city` VALUES ('108547', '1', 'Баллан', 'Ballan', '07', '', '-37.5999', '144.2289');
INSERT INTO `net_city` VALUES ('108548', '1', 'Маунт Марта', 'Mount Martha', '07', '', '-38.2667', '145.0167');
INSERT INTO `net_city` VALUES ('108549', '1', 'Бакстон', 'Buxton', '07', '', '-37.4167', '145.7167');
INSERT INTO `net_city` VALUES ('108550', '1', 'Таллангатта', 'Tallangatta', '07', '', '-36.2179', '147.1770');
INSERT INTO `net_city` VALUES ('108551', '1', 'Бунгония', 'Bungonia', '02', '', '-34.8500', '149.9500');
INSERT INTO `net_city` VALUES ('108552', '1', 'Нарр Уоррен Норт', 'Narre Warren North', '07', '', '-37.9833', '145.3167');
INSERT INTO `net_city` VALUES ('108554', '1', 'Бинли', 'Beenleigh', '04', '', '-27.7167', '153.2000');
INSERT INTO `net_city` VALUES ('108555', '1', 'Довер', 'Dover', '06', '', '-43.3142', '147.0149');
INSERT INTO `net_city` VALUES ('108556', '1', 'Артур', 'Arthur', '02', '', '-33.8167', '149.3333');
INSERT INTO `net_city` VALUES ('108560', '1', 'Чиппинг Нортон', 'Chipping Norton', '02', '', '-33.9000', '150.9500');
INSERT INTO `net_city` VALUES ('108563', '1', 'Колдейл', 'Coledale', '02', '', '-34.2833', '150.9500');
INSERT INTO `net_city` VALUES ('108564', '1', 'Крейгиберн', 'Craigieburn', '07', '', '-37.6000', '144.9500');
INSERT INTO `net_city` VALUES ('108565', '1', 'Кэннонвейл', 'Cannonvale', '04', '', '-20.2768', '148.6976');
INSERT INTO `net_city` VALUES ('108569', '1', 'Килмор', 'Kilmore', '07', '', '-37.2958', '144.9525');
INSERT INTO `net_city` VALUES ('108571', '1', 'Уорделл', 'Wardell', '02', '', '-28.9489', '153.4651');
INSERT INTO `net_city` VALUES ('108572', '1', 'Бакингем', 'Buckingham', '08', '', '-33.4000', '116.3333');
INSERT INTO `net_city` VALUES ('108573', '1', 'Калимна', 'Kalimna', '07', '', '-37.8833', '147.9500');
INSERT INTO `net_city` VALUES ('108577', '1', 'Портарлингтон', 'Portarlington', '07', '', '-38.1154', '144.6556');
INSERT INTO `net_city` VALUES ('108578', '1', 'Чарлтон', 'Charlton', '07', '', '-36.2644', '143.3490');
INSERT INTO `net_city` VALUES ('108581', '1', 'Уолпол', 'Walpole', '08', '', '-34.9762', '116.7313');
INSERT INTO `net_city` VALUES ('108582', '1', 'Тарен Пойнт', 'Taren Point', '02', '', '-34.0167', '151.1167');
INSERT INTO `net_city` VALUES ('108583', '1', 'Торнлендс', 'Thornlands', '04', '', '-27.5500', '153.2667');
INSERT INTO `net_city` VALUES ('108589', '6', 'Алипур', 'Alipur', '07', '', '28.8000', '77.1500');
INSERT INTO `net_city` VALUES ('108590', '5', 'Ивакуни', 'Iwakuni', '45', '', '34.1500', '132.1833');
INSERT INTO `net_city` VALUES ('108592', '1', 'Гаттон', 'Gatton', '04', '', '-27.5587', '152.2762');
INSERT INTO `net_city` VALUES ('108593', '2', 'Сегамат', 'Segamat', '01', '', '2.5148', '102.8158');
INSERT INTO `net_city` VALUES ('108596', '1', 'Ситон', 'Seaton', '07', '', '-37.9333', '146.6667');
INSERT INTO `net_city` VALUES ('108597', '1', 'Биркдейл', 'Birkdale', '04', '', '-27.4833', '153.2167');
INSERT INTO `net_city` VALUES ('108602', '44', 'Кармен', 'Carmen', '21', '', '10.5931', '124.0178');
INSERT INTO `net_city` VALUES ('108603', '1', 'Бриндабелла', 'Brindabella', '02', '', '-35.4000', '148.7333');
INSERT INTO `net_city` VALUES ('108604', '1', 'Левишем', 'Lewisham', '06', '', '-42.8333', '147.6167');
INSERT INTO `net_city` VALUES ('108608', '45', 'Тубан', 'Tuban', '08', '', '-6.8976', '112.0649');
INSERT INTO `net_city` VALUES ('108609', '45', 'Бандар-Лампунг', 'Bandar Lampung', '15', '', '-5.4500', '105.2667');
INSERT INTO `net_city` VALUES ('108612', '6', 'Раджкот', 'Rajkot', '09', '', '22.3000', '70.7833');
INSERT INTO `net_city` VALUES ('108622', '45', 'Манадо', 'Manado', '31', '', '1.4870', '124.8455');
INSERT INTO `net_city` VALUES ('108625', '44', 'Танауан', 'Tanauan City', '33', '', '14.0500', '121.2167');
INSERT INTO `net_city` VALUES ('108628', '44', 'Бохоль', 'Bohol', '21', '', '10.1994', '123.5350');
INSERT INTO `net_city` VALUES ('108629', '4', 'Паньши', 'Panshi', '05', '', '42.9422', '126.0561');
INSERT INTO `net_city` VALUES ('108631', '6', 'Нагеркоил ', 'Nagercoil', '25', '', '8.1939', '77.4314');
INSERT INTO `net_city` VALUES ('108706', '6', 'Джамнагар', 'Jamnagar', '09', '', '22.4667', '70.0667');
INSERT INTO `net_city` VALUES ('108718', '6', 'Хан', 'Khan', '12', '', '34.1903', '74.7528');
INSERT INTO `net_city` VALUES ('108721', '6', 'Бхубанешвар', 'Bhubaneswar', '21', '', '20.2333', '85.8333');
INSERT INTO `net_city` VALUES ('108724', '4', 'Хух-Хото', 'Hohhot', '20', '', '40.8106', '111.6522');
INSERT INTO `net_city` VALUES ('108735', '44', 'Самора', 'Zamora', '59', '', '10.3500', '124.9500');
INSERT INTO `net_city` VALUES ('108756', '6', 'Патиала', 'Patiala', '23', '', '30.3267', '76.4003');
INSERT INTO `net_city` VALUES ('108759', '6', 'Амритсар', 'Amritsar', '23', '', '31.6331', '74.8656');
INSERT INTO `net_city` VALUES ('108761', '6', 'Пхагвара', 'Phagwara', '23', '', '31.2178', '75.7694');
INSERT INTO `net_city` VALUES ('108765', '6', 'Батхинда', 'Bhatinda', '23', '', '30.2000', '74.9500');
INSERT INTO `net_city` VALUES ('108776', '1', 'Огилви', 'Ogilvie', '08', '', '-28.1500', '114.6333');
INSERT INTO `net_city` VALUES ('108783', '1', 'Глостер', 'Gloucester', '02', '', '-32.0077', '151.9633');
INSERT INTO `net_city` VALUES ('108791', '6', 'Коллам', 'Kollam', '13', '', '8.8806', '76.5917');
INSERT INTO `net_city` VALUES ('108794', '6', 'Агартала', 'Agartala', '26', '', '23.8364', '91.2750');
INSERT INTO `net_city` VALUES ('108798', '1', 'Ландсборо', 'Landsborough', '07', '', '-37.0167', '143.1500');
INSERT INTO `net_city` VALUES ('108803', '45', 'Сингараджа', 'Singaraja', '02', '', '-8.1127', '115.0949');
INSERT INTO `net_city` VALUES ('108806', '1', 'Девон', 'Devon', '07', '', '-38.5167', '146.6500');
INSERT INTO `net_city` VALUES ('108811', '6', 'Бхавнагар', 'Bhavnagar', '09', '', '21.7667', '72.1500');
INSERT INTO `net_city` VALUES ('108813', '6', 'Файзабад', 'Faizabad', '36', '', '26.7833', '82.1333');
INSERT INTO `net_city` VALUES ('108816', '6', 'Тируччираппалли', 'Tiruchirappalli', '25', '', '10.8050', '78.6856');
INSERT INTO `net_city` VALUES ('108819', '6', 'Джханси', 'Jhansi', '36', '', '25.4333', '78.5833');
INSERT INTO `net_city` VALUES ('108822', '6', 'Гулбарга', 'Gulbarga', '19', '', '17.3333', '76.8333');
INSERT INTO `net_city` VALUES ('108823', '6', 'Биласпур', 'Bilaspur', '37', '', '22.0833', '82.1500');
INSERT INTO `net_city` VALUES ('108826', '6', 'Варангал', 'Warangal', '02', '', '18.0000', '79.5833');
INSERT INTO `net_city` VALUES ('108831', '44', 'Суригао', 'Surigao', 'F9', '', '9.7890', '125.4950');
INSERT INTO `net_city` VALUES ('108833', '44', 'Ибарра', 'Ibarra', '59', '', '10.1247', '124.8842');
INSERT INTO `net_city` VALUES ('108834', '6', 'Триссур', 'Thrissur', '13', '', '10.5167', '76.2167');
INSERT INTO `net_city` VALUES ('108842', '4', 'Лоуди', 'Loudi', '11', '', '27.6089', '111.4333');
INSERT INTO `net_city` VALUES ('108849', '6', 'Карнал', 'Karnal', '10', '', '29.6833', '76.9833');
INSERT INTO `net_city` VALUES ('108852', '6', 'Бхилвара', 'Bhilwara', '24', '', '25.3500', '74.6333');
INSERT INTO `net_city` VALUES ('108853', '1', 'Харрингтон', 'Harrington', '02', '', '-31.8723', '152.6917');
INSERT INTO `net_city` VALUES ('108859', '2', 'Кепала-Батас', 'Kepala Batas', '09', '', '5.5171', '100.4265');
INSERT INTO `net_city` VALUES ('108898', '1', 'Рочедейл', 'Rochedale', '04', '', '-27.5667', '153.1333');
INSERT INTO `net_city` VALUES ('108903', '1', 'Ньюхейвен', 'Newhaven', '07', '', '-38.5146', '145.3576');
INSERT INTO `net_city` VALUES ('108905', '45', 'Танджунгпинанг', 'Tanjung Pinang', '19', '', '0.9167', '104.4500');
INSERT INTO `net_city` VALUES ('108908', '6', 'Колхапур', 'Kolhapur', '16', '', '16.7000', '74.2167');
INSERT INTO `net_city` VALUES ('108909', '6', 'Бхаруч', 'Bharuch', '09', '', '21.7000', '72.9667');
INSERT INTO `net_city` VALUES ('108910', '6', 'Райпур', 'Raipur', '37', '', '21.2333', '81.6333');
INSERT INTO `net_city` VALUES ('108911', '6', 'Солан', 'Solan', '11', '', '30.9167', '77.1167');
INSERT INTO `net_city` VALUES ('108913', '6', 'Раманагарам', 'Ramanagaram', '19', '', '12.7167', '77.3000');
INSERT INTO `net_city` VALUES ('108917', '45', 'Проболинго', 'Probolinggo', '08', '', '-7.7543', '113.2159');
INSERT INTO `net_city` VALUES ('108928', '6', 'Гангток', 'Gangtok', '29', '', '27.3333', '88.6167');
INSERT INTO `net_city` VALUES ('108930', '6', 'Каннур', 'Kannur', '13', '', '11.8667', '75.3653');
INSERT INTO `net_city` VALUES ('108931', '6', 'Миднапор', 'Midnapore', '28', '', '22.4333', '87.3333');
INSERT INTO `net_city` VALUES ('108932', '6', 'Кочи', 'Kochi', '13', '', '9.9667', '76.2333');
INSERT INTO `net_city` VALUES ('108933', '6', 'Идукки', 'Idukki', '13', '', '9.8500', '76.9667');
INSERT INTO `net_city` VALUES ('108934', '6', 'Ратнагири', 'Ratnagiri', '16', '', '16.9833', '73.3000');
INSERT INTO `net_city` VALUES ('108945', '1', 'Уолш', 'Walsh', '04', '', '-16.6500', '143.9000');
INSERT INTO `net_city` VALUES ('108948', '6', 'Банда', 'Banda', '36', '', '25.4833', '80.3333');
INSERT INTO `net_city` VALUES ('108949', '6', 'Бармер', 'Barmer', '24', '', '25.7500', '71.3833');
INSERT INTO `net_city` VALUES ('108951', '6', 'Маргао', 'Margão', '33', '', '15.3000', '73.9500');
INSERT INTO `net_city` VALUES ('108955', '45', 'Чилакап', 'Cilacap', '07', '', '-7.7264', '109.0094');
INSERT INTO `net_city` VALUES ('108959', '45', 'Бима', 'Bima', '17', '', '-8.4667', '118.7167');
INSERT INTO `net_city` VALUES ('108964', '1', 'Дейнтри', 'Daintree', '04', '', '-16.2500', '145.3167');
INSERT INTO `net_city` VALUES ('108965', '5', 'Судзука', 'Suzuka', '23', '', '34.8833', '136.5833');
INSERT INTO `net_city` VALUES ('108973', '6', 'Васко да Гама', 'Vasco Da Gama', '33', '', '15.4000', '73.8333');
INSERT INTO `net_city` VALUES ('108982', '6', 'Аллахабад', 'Allahabad', '36', '', '25.4500', '81.8500');
INSERT INTO `net_city` VALUES ('108983', '6', 'Гандидхам', 'Gandhidham', '09', '', '23.0833', '70.1333');
INSERT INTO `net_city` VALUES ('108990', '6', 'Тарапур', 'Tarapur', '16', '', '19.8500', '72.7000');
INSERT INTO `net_city` VALUES ('108992', '6', 'Удджайн', 'Ujjain', '35', '', '23.1833', '75.7667');
INSERT INTO `net_city` VALUES ('108994', '6', 'Панвел', 'Panvel', '16', '', '18.9833', '73.1000');
INSERT INTO `net_city` VALUES ('108998', '6', 'Вапи', 'Vapi', '32', '', '20.3667', '72.9000');
INSERT INTO `net_city` VALUES ('109002', '6', 'Дургапур', 'Durgapur', '28', '', '23.4833', '87.3167');
INSERT INTO `net_city` VALUES ('109004', '48', 'Токороа', 'Tokoroa', '00', '', '-38.2333', '175.8667');
INSERT INTO `net_city` VALUES ('109007', '6', 'Амбала', 'Ambala', '10', '', '30.3783', '76.7808');
INSERT INTO `net_city` VALUES ('109008', '6', 'Палампур', 'Palampur', '11', '', '32.1167', '76.5333');
INSERT INTO `net_city` VALUES ('109009', '6', 'Тируваннамалай', 'Tiruvannamalai', '25', '', '12.2167', '79.0667');
INSERT INTO `net_city` VALUES ('109012', '6', 'Техри', 'Tehri', '39', '', '30.3833', '78.4833');
INSERT INTO `net_city` VALUES ('109014', '6', 'Веллор', 'Vellore', '25', '', '12.9333', '79.1333');
INSERT INTO `net_city` VALUES ('109015', '6', 'Халдиа', 'Haldia', '28', '', '22.0253', '88.0583');
INSERT INTO `net_city` VALUES ('109016', '6', 'Салем', 'Salem', '25', '', '11.6500', '78.1667');
INSERT INTO `net_city` VALUES ('109017', '6', 'Патханкот', 'Pathankot', '23', '', '32.2833', '75.6500');
INSERT INTO `net_city` VALUES ('109028', '6', 'Пантнагар', 'Pantnagar', '39', '', '29.0500', '79.5167');
INSERT INTO `net_city` VALUES ('109034', '6', 'Джорхат', 'Jorhat', '03', '', '26.7500', '94.2167');
INSERT INTO `net_city` VALUES ('109035', '6', 'Мандви', 'Mandvi', '09', '', '21.2500', '73.3000');
INSERT INTO `net_city` VALUES ('109039', '6', 'Патна', 'Patna', '34', '', '25.6000', '85.1167');
INSERT INTO `net_city` VALUES ('109043', '6', 'Беллари', 'Bellary', '19', '', '15.1500', '76.9333');
INSERT INTO `net_city` VALUES ('109044', '6', 'Алвар', 'Alwar', '24', '', '27.5667', '76.6000');
INSERT INTO `net_city` VALUES ('109045', '6', 'Панаджи', 'Panaji', '33', '', '15.4833', '73.8333');
INSERT INTO `net_city` VALUES ('109058', '4', 'Боуэн', 'Bowen', '31', '', '19.4728', '110.1828');
INSERT INTO `net_city` VALUES ('109062', '6', 'Пала', 'Pala', '18', '', '25.4167', '92.5667');
INSERT INTO `net_city` VALUES ('109063', '45', 'Пасуруан', 'Pasuruan', '08', '', '-7.6453', '112.9075');
INSERT INTO `net_city` VALUES ('109064', '1', 'Филлип Айленд', 'Phillip Island', '07', '', '-38.4523', '145.2386');
INSERT INTO `net_city` VALUES ('109065', '1', 'Питтсворт', 'Pittsworth', '04', '', '-27.7164', '151.6340');
INSERT INTO `net_city` VALUES ('109066', '1', 'Киама', 'Kiama', '02', '', '-34.6683', '150.8522');
INSERT INTO `net_city` VALUES ('109067', '1', 'Нареллан', 'Narellan', '02', '', '-34.0333', '150.7333');
INSERT INTO `net_city` VALUES ('109070', '1', 'Теннант-Крик', 'Tennant Creek', '03', '', '-19.6500', '134.2000');
INSERT INTO `net_city` VALUES ('109071', '1', 'Баниип', 'Bunyip', '07', '', '-38.0979', '145.7161');
INSERT INTO `net_city` VALUES ('109072', '1', 'Райан', 'Ryan', '02', '', '-35.5667', '146.8667');
INSERT INTO `net_city` VALUES ('109075', '1', 'Ингам', 'Ingham', '04', '', '-18.6455', '146.1625');
INSERT INTO `net_city` VALUES ('109077', '6', 'Джамшедпур', 'Jamshedpur', '38', '', '22.8000', '86.1833');
INSERT INTO `net_city` VALUES ('109097', '44', 'Фатима', 'Fatima', '66', '', '7.6158', '122.8314');
INSERT INTO `net_city` VALUES ('109099', '6', 'Аллеппи', 'Alleppey', '13', '', '9.4942', '76.3275');
INSERT INTO `net_city` VALUES ('109102', '6', 'Барейлли', 'Bareilly', '36', '', '28.3500', '79.4167');
INSERT INTO `net_city` VALUES ('109104', '1', 'Калоола', 'Caloola', '02', '', '-33.6000', '149.4333');
INSERT INTO `net_city` VALUES ('109105', '1', 'Уэнтворт Фолс', 'Wentworth Falls', '02', '', '-33.7103', '150.3753');
INSERT INTO `net_city` VALUES ('109106', '1', 'Маргарет Ривер', 'Margaret River', '08', '', '-33.9536', '115.0739');
INSERT INTO `net_city` VALUES ('109107', '1', 'Александра Хедленд', 'Alexandra Headland', '04', '', '-26.6172', '153.0367');
INSERT INTO `net_city` VALUES ('109115', '45', 'Ситра', 'Citra', '06', '', '-6.3969', '107.8119');
INSERT INTO `net_city` VALUES ('109118', '45', 'Сумбава', 'Sumbawa', '17', '', '-8.5000', '117.4333');
INSERT INTO `net_city` VALUES ('109123', '45', 'Бенкулу', 'Bengkulu', '03', '', '-3.8000', '102.2667');
INSERT INTO `net_city` VALUES ('109124', '45', 'Танджунг', 'Tanjung', '25', '', '-2.9667', '106.3333');
INSERT INTO `net_city` VALUES ('109125', '1', 'Глен Хаон', 'Glen Huon', '06', '', '-43.0333', '146.9667');
INSERT INTO `net_city` VALUES ('109139', '9', 'Сураттани', 'Surat Thani', '60', '', '9.1401', '99.3331');
INSERT INTO `net_city` VALUES ('109140', '9', 'Рои-Ет', 'Roi Et', '25', '', '16.0533', '103.6539');
INSERT INTO `net_city` VALUES ('109141', '9', 'Кампхэнгпхет', 'Kamphaeng Phet', '11', '', '16.4834', '99.5215');
INSERT INTO `net_city` VALUES ('109142', '6', 'Нашик', 'Nashik', '16', '', '19.9833', '73.8000');
INSERT INTO `net_city` VALUES ('109159', '44', 'Ормок', 'Ormoc', 'E4', '', '11.0064', '124.6075');
INSERT INTO `net_city` VALUES ('109166', '5', 'Нарита', 'Narita', '04', '', '35.7833', '140.3167');
INSERT INTO `net_city` VALUES ('109184', '1', 'Лайл', 'Lisle', '06', '', '-41.2167', '147.3167');
INSERT INTO `net_city` VALUES ('109186', '1', 'Кроссовер', 'Crossover', '07', '', '-38.0500', '145.9667');
INSERT INTO `net_city` VALUES ('109189', '1', 'Дональдсон', 'Donaldson', '04', '', '-19.8667', '140.3667');
INSERT INTO `net_city` VALUES ('109190', '1', 'Ноожи', 'Noojee', '07', '', '-37.9167', '146.0000');
INSERT INTO `net_city` VALUES ('109192', '1', 'Сеснок ', 'Cessnock', '02', '', '-32.8321', '151.3562');
INSERT INTO `net_city` VALUES ('109193', '1', 'Лоутер', 'Lowther', '02', '', '-33.6167', '150.1000');
INSERT INTO `net_city` VALUES ('109194', '1', 'Ошен Бич', 'Ocean Beach', '02', '', '-33.5333', '151.3167');
INSERT INTO `net_city` VALUES ('109202', '3', 'Тэгу ', 'Daegu', '15', '', '35.8703', '128.5911');
INSERT INTO `net_city` VALUES ('109208', '1', 'Харкорт', 'Harcourt', '07', '', '-36.9998', '144.2599');
INSERT INTO `net_city` VALUES ('109210', '1', 'Танкарри', 'Tuncurry', '02', '', '-32.1744', '152.4988');
INSERT INTO `net_city` VALUES ('109213', '6', 'Рохтак', 'Rohtak', '10', '', '28.9000', '76.5667');
INSERT INTO `net_city` VALUES ('109220', '9', 'Ранонг', 'Ranong', '59', '', '9.9658', '98.6348');
INSERT INTO `net_city` VALUES ('109223', '6', 'Джодхпур', 'Jodhpur', '24', '', '26.2867', '73.0300');
INSERT INTO `net_city` VALUES ('109229', '6', 'Манди', 'Mandi', '11', '', '31.7167', '76.9167');
INSERT INTO `net_city` VALUES ('109230', '6', 'Касарагод', 'Kasaragod', '13', '', '12.5000', '75.0000');
INSERT INTO `net_city` VALUES ('109240', '9', 'Чантхабури', 'Chanthaburi', '48', '', '12.6096', '102.1045');
INSERT INTO `net_city` VALUES ('109246', '6', 'Тутикорин', 'Tuticorin', '25', '', '8.7833', '78.1333');
INSERT INTO `net_city` VALUES ('109250', '45', 'Букиттингги', 'Bukittinggi', '24', '', '-0.3091', '100.3706');
INSERT INTO `net_city` VALUES ('109252', '45', 'Дури', 'Duri', '19', '', '1.4500', '101.2500');
INSERT INTO `net_city` VALUES ('109258', '45', 'Парапат ', 'Parapat', '26', '', '2.6630', '98.9349');
INSERT INTO `net_city` VALUES ('109262', '45', 'Сиболга', 'Sibolga', '26', '', '1.7427', '98.7792');
INSERT INTO `net_city` VALUES ('109263', '45', 'Солок', 'Solok', '24', '', '-0.7918', '100.6593');
INSERT INTO `net_city` VALUES ('109273', '45', 'Чианджур', 'Cianjur', '30', '', '-6.8222', '107.1394');
INSERT INTO `net_city` VALUES ('109274', '45', 'Гарут', 'Garut', '06', '', '-7.2167', '107.9000');
INSERT INTO `net_city` VALUES ('109275', '45', 'Сукабуми', 'Sukabumi', '06', '', '-6.9167', '106.9272');
INSERT INTO `net_city` VALUES ('109276', '45', 'Тасикмалая', 'Tasikmalaya', '06', '', '-7.3333', '108.2000');
INSERT INTO `net_city` VALUES ('109277', '45', 'Кудус', 'Kudus', '07', '', '-6.8048', '110.8405');
INSERT INTO `net_city` VALUES ('109278', '45', 'Пекалонган', 'Pekalongan', '07', '', '-6.8886', '109.6753');
INSERT INTO `net_city` VALUES ('109281', '45', 'Палангкарая', 'Palangkaraya', '13', '', '-2.2000', '113.8333');
INSERT INTO `net_city` VALUES ('109283', '45', 'Синкаванг', 'Singkawang', '11', '', '0.9000', '109.0000');
INSERT INTO `net_city` VALUES ('109285', '45', 'Таракан', 'Tarakan', '14', '', '3.3000', '117.6333');
INSERT INTO `net_city` VALUES ('109286', '45', 'Атамбуа', 'Atambua', '18', '', '-9.1061', '124.8925');
INSERT INTO `net_city` VALUES ('109288', '45', 'Биак', 'Biak', '09', '', '-1.1667', '136.1000');
INSERT INTO `net_city` VALUES ('109291', '45', 'Горонтало', 'Gorontalo', '31', '', '0.5412', '123.0595');
INSERT INTO `net_city` VALUES ('109293', '45', 'Кендари', 'Kendari', '22', '', '-3.9450', '122.4989');
INSERT INTO `net_city` VALUES ('109295', '45', 'Маумере', 'Maumere', '18', '', '-8.6167', '122.2333');
INSERT INTO `net_city` VALUES ('109296', '45', 'Мерауке', 'Merauke', '09', '', '-8.4667', '140.3333');
INSERT INTO `net_city` VALUES ('109297', '45', 'Маноквари', 'Manokwari', '09', '', '-0.8667', '134.0833');
INSERT INTO `net_city` VALUES ('109298', '45', 'Набире', 'Nabire', '09', '', '-3.3667', '135.4833');
INSERT INTO `net_city` VALUES ('109302', '45', 'Палу', 'Palu', '21', '', '-0.8917', '119.8707');
INSERT INTO `net_city` VALUES ('109304', '45', 'Парепаре', 'Parepare', '20', '', '-4.0100', '119.6269');
INSERT INTO `net_city` VALUES ('109307', '45', 'Соронг', 'Sorong', '09', '', '-0.8833', '131.2500');
INSERT INTO `net_city` VALUES ('109311', '45', 'Тернате', 'Ternate', '16', '', '0.8000', '127.4000');
INSERT INTO `net_city` VALUES ('109313', '45', 'Вамена', 'Wamena', '09', '', '-3.9167', '138.7333');
INSERT INTO `net_city` VALUES ('109318', '6', 'Морган', 'Morgan', '12', '', '33.7583', '74.2528');
INSERT INTO `net_city` VALUES ('109328', '6', 'Машобра', 'Mashobra', '11', '', '31.1333', '77.2333');
INSERT INTO `net_city` VALUES ('109332', '6', 'Биканер', 'Bikaner', '24', '', '28.0167', '73.3000');
INSERT INTO `net_city` VALUES ('109337', '1', 'Кранбрук', 'Cranbrook', '08', '', '-34.2500', '117.3333');
INSERT INTO `net_city` VALUES ('109346', '6', 'Гуна', 'Guna', '35', '', '24.6500', '77.3167');
INSERT INTO `net_city` VALUES ('109350', '6', 'Куддалор', 'Cuddalore', '25', '', '11.7500', '79.7500');
INSERT INTO `net_city` VALUES ('109351', '6', 'Ути', 'Ooty', '25', '', '11.4000', '76.7000');
INSERT INTO `net_city` VALUES ('109352', '6', 'Каньякумари', 'Kanyakumari', '25', '', '8.0761', '77.5483');
INSERT INTO `net_city` VALUES ('109369', '1', 'Фостер', 'Foster', '07', '', '-38.6527', '146.2007');
INSERT INTO `net_city` VALUES ('109377', '5', 'Сакаиде', 'Sakaide', '17', '', '34.3167', '133.8500');
INSERT INTO `net_city` VALUES ('109381', '1', 'Кингарой', 'Kingaroy', '04', '', '-26.5399', '151.8373');
INSERT INTO `net_city` VALUES ('109383', '6', 'Удупи', 'Udupi', '19', '', '13.3500', '74.7500');
INSERT INTO `net_city` VALUES ('109384', '5', 'Томакомай', 'Tomakomai', '12', '', '42.6369', '141.6033');
INSERT INTO `net_city` VALUES ('109393', '1', 'Порт-Линкольн', 'Port Lincoln', '05', '', '-34.7263', '135.8744');
INSERT INTO `net_city` VALUES ('109394', '1', 'Ямба', 'Yamba', '02', '', '-29.4354', '153.3603');
INSERT INTO `net_city` VALUES ('109395', '1', 'Беллара', 'Bellara', '04', '', '-27.0650', '153.1431');
INSERT INTO `net_city` VALUES ('109426', '9', 'Мае Рим', 'Mae Rim', '02', '', '18.9106', '98.9480');
INSERT INTO `net_city` VALUES ('109468', '4', 'Юйчэн', 'Yucheng', '25', '', '36.9303', '116.6286');
INSERT INTO `net_city` VALUES ('109519', '5', 'Кувана', 'Kuwana', '23', '', '35.0667', '136.7000');
INSERT INTO `net_city` VALUES ('109523', '45', 'Савахлунто', 'Sawahlunto', '24', '', '-0.6748', '100.8072');
INSERT INTO `net_city` VALUES ('109524', '4', 'Ваньнин', 'Wanning', '31', '', '18.8003', '110.3967');
INSERT INTO `net_city` VALUES ('109527', '45', 'Думай', 'Dumai', '19', '', '1.6833', '101.4500');
INSERT INTO `net_city` VALUES ('109537', '5', 'Хиракава', 'Hirakawa', '18', '', '31.9500', '130.4000');
INSERT INTO `net_city` VALUES ('109540', '6', 'Диса', 'Disa', '09', '', '24.2500', '72.1667');
INSERT INTO `net_city` VALUES ('109554', '1', 'Маунт-Плезант', 'Mount Pleasant', '05', '', '-34.7749', '139.0491');
INSERT INTO `net_city` VALUES ('109557', '45', 'Дана', 'Dana', '22', '', '-4.8061', '122.6464');
INSERT INTO `net_city` VALUES ('109562', '2', 'Синток', 'Sintok', '02', '', '6.4423', '100.5235');
INSERT INTO `net_city` VALUES ('109571', '6', 'Морена', 'Morena', '35', '', '26.4969', '78.0000');
INSERT INTO `net_city` VALUES ('109574', '6', 'Дона-Паула', 'Dona Paula', '33', '', '15.4500', '73.8000');
INSERT INTO `net_city` VALUES ('109579', '6', 'Нахан', 'Nahan', '11', '', '30.5500', '77.3000');
INSERT INTO `net_city` VALUES ('109582', '6', 'Морадабад', 'Moradabad', '36', '', '28.8333', '78.7833');
INSERT INTO `net_city` VALUES ('109583', '6', 'Рурки', 'Roorkee', '39', '', '29.8667', '77.8833');
INSERT INTO `net_city` VALUES ('109587', '6', 'Кота', 'Kota', '24', '', '25.1833', '75.8333');
INSERT INTO `net_city` VALUES ('109592', '6', 'Джунагадх', 'Junagadh', '09', '', '21.5167', '70.4667');
INSERT INTO `net_city` VALUES ('109604', '6', 'Сада', 'Sada', '16', '', '18.2833', '75.2833');
INSERT INTO `net_city` VALUES ('109607', '6', 'Варка', 'Varca', '33', '', '15.2167', '73.9167');
INSERT INTO `net_city` VALUES ('109608', '6', 'Бамболим', 'Bambolim', '33', '', '15.4500', '73.8500');
INSERT INTO `net_city` VALUES ('109609', '6', 'Бхандара', 'Bhandara', '16', '', '21.1667', '79.6500');
INSERT INTO `net_city` VALUES ('109614', '6', 'Танда', 'Tanda', '36', '', '28.9833', '78.9333');
INSERT INTO `net_city` VALUES ('109617', '6', 'Виктор', 'Victor', '09', '', '21.0000', '71.5833');
INSERT INTO `net_city` VALUES ('109626', '6', 'Хоспет  ', 'Toranagallu', '19', '', '15.2000', '76.6833');
INSERT INTO `net_city` VALUES ('109627', '6', 'Хампи', 'Hampi', '19', '', '15.3333', '76.4667');
INSERT INTO `net_city` VALUES ('109638', '6', 'Раджахмундри', 'Rajahmundry', '02', '', '16.9833', '81.7833');
INSERT INTO `net_city` VALUES ('109647', '6', 'Кодайканал', 'Kodaikanal', '25', '', '10.2333', '77.4833');
INSERT INTO `net_city` VALUES ('109653', '1', 'Альфа', 'Alpha', '04', '', '-23.6492', '146.6398');
INSERT INTO `net_city` VALUES ('109654', '48', 'Уэйуку', 'Waiuku', '00', '', '-37.2500', '174.7500');
INSERT INTO `net_city` VALUES ('109687', '1', 'Хьюитт', 'Hewitt', '04', '', '-17.9667', '145.9333');
INSERT INTO `net_city` VALUES ('109688', '1', 'Абердин', 'Aberdeen', '02', '', '-32.1659', '150.8900');
INSERT INTO `net_city` VALUES ('109694', '1', 'Портленд', 'Portland', '07', '', '-38.3526', '141.6057');
INSERT INTO `net_city` VALUES ('109697', '1', 'Росси', 'Rossi', '02', '', '-35.4667', '149.5000');
INSERT INTO `net_city` VALUES ('109713', '1', 'Мелроз', 'Melrose', '05', '', '-32.8167', '138.1833');
INSERT INTO `net_city` VALUES ('109747', '4', 'Пинъяо', 'Pingyao', '24', '', '37.2025', '112.1781');
INSERT INTO `net_city` VALUES ('109762', '45', 'Бату', 'Batu', '08', '', '-7.8700', '112.5283');
INSERT INTO `net_city` VALUES ('109780', '45', 'Сигли', 'Sigli', '01', '', '5.3848', '95.9609');
INSERT INTO `net_city` VALUES ('109782', '45', 'Такенгон', 'Takengon', '01', '', '4.6212', '96.8467');
INSERT INTO `net_city` VALUES ('109785', '45', 'Паситан', 'Pacitan', '08', '', '-8.1095', '112.0162');
INSERT INTO `net_city` VALUES ('109795', '1', 'Коло', 'Colo', '02', '', '-33.4333', '150.8333');
INSERT INTO `net_city` VALUES ('109797', '5', 'Йонаго', 'Yonago', '41', '', '35.4333', '133.3333');
INSERT INTO `net_city` VALUES ('109806', '6', 'Паури', 'Pauri', '39', '', '30.1500', '78.7833');
INSERT INTO `net_city` VALUES ('109808', '6', 'Дарджилинг', 'Darjeeling', '28', '', '27.0333', '88.2667');
INSERT INTO `net_city` VALUES ('109814', '6', 'Медак', 'Medak', '02', '', '18.0333', '78.2667');
INSERT INTO `net_city` VALUES ('109815', '6', 'Тирупур', 'Tirupur', '25', '', '11.1000', '77.3500');
INSERT INTO `net_city` VALUES ('109819', '6', 'Сриперумбудур', 'Sriperumbudur', '25', '', '12.9689', '79.9489');
INSERT INTO `net_city` VALUES ('109825', '5', 'Ниихама', 'Niihama', '05', '', '33.9593', '133.3167');
INSERT INTO `net_city` VALUES ('109834', '46', 'Кветта', 'Quetta', '02', '', '30.1990', '67.0097');
INSERT INTO `net_city` VALUES ('109835', '1', 'Элдон', 'Eldon', '06', '', '-42.5167', '147.4167');
INSERT INTO `net_city` VALUES ('109849', '45', 'Прамбанан', 'Prambanan', '07', '', '-7.7500', '110.4942');
INSERT INTO `net_city` VALUES ('109850', '45', 'Банда', 'Banda', '01', '', '5.1198', '97.1109');
INSERT INTO `net_city` VALUES ('109856', '45', 'Баньюванги', 'Banyuwangi', '08', '', '-8.2215', '114.3646');
INSERT INTO `net_city` VALUES ('109860', '1', 'Нарангба', 'Narangba', '04', '', '-27.2034', '152.9592');
INSERT INTO `net_city` VALUES ('109861', '1', 'Тепко', 'Tepko', '05', '', '-34.9667', '139.1833');
INSERT INTO `net_city` VALUES ('109863', '1', 'Джервуа', 'Jervois', '05', '', '-35.2667', '139.4333');
INSERT INTO `net_city` VALUES ('109864', '1', 'Пимпама', 'Pimpama', '04', '', '-27.8167', '153.3000');
INSERT INTO `net_city` VALUES ('109867', '1', 'Косгров', 'Cosgrove', '07', '', '-36.3500', '145.6667');
INSERT INTO `net_city` VALUES ('109871', '1', 'Ханнафорд', 'Hannaford', '04', '', '-27.3333', '150.0667');
INSERT INTO `net_city` VALUES ('109872', '1', 'Бьюкенен', 'Buchanan', '07', '', '-38.6333', '143.5500');
INSERT INTO `net_city` VALUES ('109873', '1', 'Кунунерра', 'Kununurra', '08', '', '-15.7781', '128.7441');
INSERT INTO `net_city` VALUES ('109876', '1', 'Беррали', 'Birralee', '06', '', '-41.4500', '146.8500');
INSERT INTO `net_city` VALUES ('109877', '1', 'Коррионг', 'Corryong', '07', '', '-36.1970', '147.9026');
INSERT INTO `net_city` VALUES ('109878', '1', 'Керри', 'Currie', '06', '', '-39.9313', '143.8510');
INSERT INTO `net_city` VALUES ('109881', '1', 'Ротбери', 'Rothbury', '02', '', '-32.7500', '151.3333');
INSERT INTO `net_city` VALUES ('109883', '1', 'Калгоа', 'Culgoa', '07', '', '-35.7167', '143.0833');
INSERT INTO `net_city` VALUES ('109885', '1', 'Бангало', 'Bangalow', '02', '', '-28.6867', '153.5239');
INSERT INTO `net_city` VALUES ('109889', '1', 'Кингсвуд', 'Kingswood', '02', '', '-33.7500', '150.7500');
INSERT INTO `net_city` VALUES ('109891', '1', 'Нейпир', 'Napier', '08', '', '-34.8333', '118.0000');
INSERT INTO `net_city` VALUES ('109893', '1', 'Джеррингонг', 'Gerringong', '02', '', '-34.7470', '150.8281');
INSERT INTO `net_city` VALUES ('109901', '1', 'Барс Скраб', 'Bahrs Scrub', '04', '', '-27.7333', '153.1667');
INSERT INTO `net_city` VALUES ('109904', '1', 'Малени', 'Maleny', '04', '', '-26.7600', '152.8493');
INSERT INTO `net_city` VALUES ('109905', '1', 'Карбрук', 'Carbrook', '04', '', '-27.6833', '153.2500');
INSERT INTO `net_city` VALUES ('109908', '1', 'Рути Хилл', 'Rooty Hill', '02', '', '-33.7667', '150.8333');
INSERT INTO `net_city` VALUES ('109909', '1', 'Окс', 'Oaks', '06', '', '-41.5833', '146.9667');
INSERT INTO `net_city` VALUES ('109910', '1', 'Баргара', 'Bargara', '04', '', '-24.8148', '152.4626');
INSERT INTO `net_city` VALUES ('109911', '1', 'Тоонгабби', 'Toongabbie', '07', '', '-38.0500', '146.6167');
INSERT INTO `net_city` VALUES ('109912', '1', 'Баллина', 'Ballina', '02', '', '-28.8641', '153.5654');
INSERT INTO `net_city` VALUES ('109915', '1', 'Макартур', 'Macarthur', '07', '', '-38.0339', '142.0018');
INSERT INTO `net_city` VALUES ('109920', '1', 'Иллавонг', 'Illawong', '08', '', '-29.7000', '114.9583');
INSERT INTO `net_city` VALUES ('109921', '1', 'Маджи', 'Mudgee', '02', '', '-32.4333', '149.5833');
INSERT INTO `net_city` VALUES ('109922', '1', 'Уралла', 'Uralla', '02', '', '-30.6411', '151.5007');
INSERT INTO `net_city` VALUES ('109923', '1', 'Гринбанк', 'Greenbank', '04', '', '-27.7167', '152.9833');
INSERT INTO `net_city` VALUES ('109926', '1', 'Окдейл', 'Oakdale', '05', '', '-33.8167', '135.5000');
INSERT INTO `net_city` VALUES ('109930', '1', 'Сандгейт', 'Sandgate', '04', '', '-27.3333', '153.0833');
INSERT INTO `net_city` VALUES ('109931', '1', 'Фингал', 'Fingal', '06', '', '-41.6382', '147.9710');
INSERT INTO `net_city` VALUES ('109934', '2', 'Пераи', 'Perai', '09', '', '5.3814', '100.3897');
INSERT INTO `net_city` VALUES ('109936', '4', 'Тунжэнь', 'Tongren', '18', '', '27.7172', '109.1853');
INSERT INTO `net_city` VALUES ('109944', '1', 'Пенола', 'Penola', '05', '', '-37.3752', '140.8368');
INSERT INTO `net_city` VALUES ('109945', '1', 'Брайр Хилл', 'Briar Hill', '07', '', '-37.7167', '145.1167');
INSERT INTO `net_city` VALUES ('109951', '5', 'Кария', 'Kariya', '01', '', '34.9833', '136.9833');
INSERT INTO `net_city` VALUES ('109954', '4', 'Сунъюань', 'Songyuan', '02', '', '27.6217', '119.0592');
INSERT INTO `net_city` VALUES ('109956', '1', 'Хайклер', 'Highclere', '06', '', '-41.2000', '145.8000');
INSERT INTO `net_city` VALUES ('109963', '6', 'Бхудж', 'Bhuj', '09', '', '23.2667', '69.6667');
INSERT INTO `net_city` VALUES ('109966', '1', 'Мура', 'Moora', '08', '', '-30.6400', '116.0036');
INSERT INTO `net_city` VALUES ('109970', '4', 'Сипинг', 'Siping', '11', '', '28.6903', '111.2983');
INSERT INTO `net_city` VALUES ('109971', '5', 'Набари', 'Nabari', '23', '', '34.6167', '136.0833');
INSERT INTO `net_city` VALUES ('109990', '4', 'Яньчэн', 'Hancheng', '26', '', '32.7008', '108.4319');
INSERT INTO `net_city` VALUES ('110028', '6', 'Сона', 'Sona', '39', '', '30.2500', '80.5333');
INSERT INTO `net_city` VALUES ('110037', '45', 'Чепу', 'Cepu', '08', '', '-7.1500', '111.5833');
INSERT INTO `net_city` VALUES ('110039', '45', 'Банджарбару', 'Banjarbaru', '12', '', '-3.4167', '114.8333');
INSERT INTO `net_city` VALUES ('110048', '4', 'Ухай', 'Wuhai', '20', '', '39.6647', '106.8122');
INSERT INTO `net_city` VALUES ('110050', '4', 'Чунцзо', 'Chongzuo', '16', '', '22.4117', '107.3592');
INSERT INTO `net_city` VALUES ('110059', '3', 'Тэджон ', 'Daejeon', '19', '', '36.3214', '127.4197');
INSERT INTO `net_city` VALUES ('110064', '6', 'Раха', 'Raha', '03', '', '26.2333', '92.5167');
INSERT INTO `net_city` VALUES ('110066', '45', 'Тулунгагунг', 'Tulungagung', '08', '', '-8.0657', '111.9025');
INSERT INTO `net_city` VALUES ('110067', '4', 'Сянган', 'Xianggang', '30', '', '23.3886', '112.8211');
INSERT INTO `net_city` VALUES ('110080', '5', 'Коморо', 'Komoro', '26', '', '36.3167', '138.4333');
INSERT INTO `net_city` VALUES ('110086', '1', 'Фокнер', 'Fawkner', '07', '', '-37.7167', '144.9667');
INSERT INTO `net_city` VALUES ('110088', '4', 'Чжаочжоу', 'Zhaozhou', '08', '', '45.6833', '125.3167');
INSERT INTO `net_city` VALUES ('110103', '1', 'Хелсвилл', 'Healesville', '07', '', '-37.6540', '145.5172');
INSERT INTO `net_city` VALUES ('110107', '45', 'Джепара', 'Jepara', '07', '', '-6.5924', '110.6710');
INSERT INTO `net_city` VALUES ('110111', '5', 'Итиномия', 'Ichinomiya', '01', '', '35.3000', '136.8000');
INSERT INTO `net_city` VALUES ('110156', '45', 'Бантул', 'Bantul', '10', '', '-7.8881', '110.3289');
INSERT INTO `net_city` VALUES ('110160', '4', 'Бада', 'Bada', '02', '', '29.2050', '120.5019');
INSERT INTO `net_city` VALUES ('110176', '4', 'Яньцзин', 'Yanjing', '33', '', '29.9428', '106.3475');
INSERT INTO `net_city` VALUES ('110198', '6', 'Палани', 'Palani', '25', '', '10.4667', '77.5333');
INSERT INTO `net_city` VALUES ('110207', '1', 'Мерредин', 'Merredin', '08', '', '-31.4809', '118.2745');
INSERT INTO `net_city` VALUES ('110225', '54', 'Силхет', 'Sylhet', '86', '', '24.5333', '91.8667');
INSERT INTO `net_city` VALUES ('110231', '3', 'Каннын ', 'Gangneung', '06', '', '37.7556', '128.8961');
INSERT INTO `net_city` VALUES ('110234', '5', 'Гинован', 'Ginowan', '47', '', '26.2627', '127.7615');
INSERT INTO `net_city` VALUES ('110244', '1', 'Боро', 'Boro', '02', '', '-35.1500', '149.6667');
INSERT INTO `net_city` VALUES ('110245', '1', 'Торнтон', 'Thornton', '04', '', '-27.8167', '152.3833');
INSERT INTO `net_city` VALUES ('110249', '45', 'Ламонган', 'Lamongan', '08', '', '-7.1194', '112.4172');
INSERT INTO `net_city` VALUES ('110252', '1', 'Бьюкен', 'Buchan', '07', '', '-37.5000', '148.1833');
INSERT INTO `net_city` VALUES ('110263', '6', 'Малаппурам', 'Malappuram', '13', '', '11.0667', '76.0667');
INSERT INTO `net_city` VALUES ('110268', '44', 'Хавьер', 'Javier', '37', '', '10.7958', '124.9356');
INSERT INTO `net_city` VALUES ('110269', '6', 'Веланканни', 'Velankanni', '25', '', '10.7667', '79.8333');
INSERT INTO `net_city` VALUES ('110271', '1', 'Рома', 'Roma', '04', '', '-26.5674', '148.7875');
INSERT INTO `net_city` VALUES ('110320', '1', 'Орфорд', 'Orford', '07', '', '-38.2167', '142.1000');
INSERT INTO `net_city` VALUES ('110324', '1', 'Лорн', 'Lorne', '07', '', '-38.5404', '143.9764');
INSERT INTO `net_city` VALUES ('110325', '6', 'Канчипурам', 'Kanchipuram', '25', '', '12.8333', '79.7167');
INSERT INTO `net_city` VALUES ('110340', '5', 'Яманаси', 'Yamanashi', '37', '', '34.8000', '137.9000');
INSERT INTO `net_city` VALUES ('110341', '1', 'Куктаун', 'Cooktown', '04', '', '-15.4703', '145.2499');
INSERT INTO `net_city` VALUES ('110344', '4', 'Синхай', 'Xinghai', '06', '', '35.7500', '100.2500');
INSERT INTO `net_city` VALUES ('110349', '6', 'Пури', 'Puri', '21', '', '19.8000', '85.8500');
INSERT INTO `net_city` VALUES ('110352', '5', 'Токонамэ', 'Tokoname', '01', '', '34.8833', '136.8500');
INSERT INTO `net_city` VALUES ('110356', '1', 'Чинчилла', 'Chinchilla', '04', '', '-26.7379', '150.6297');
INSERT INTO `net_city` VALUES ('110364', '6', 'Нагаур', 'Nagaur', '24', '', '27.2000', '73.7333');
INSERT INTO `net_city` VALUES ('110369', '6', 'Патры', 'Patra', '28', '', '22.2158', '88.2161');
INSERT INTO `net_city` VALUES ('110373', '3', 'Чеджу', 'Jeju', '01', '', '33.5097', '126.5219');
INSERT INTO `net_city` VALUES ('110389', '6', 'Асансол', 'Asansol', '28', '', '23.6833', '86.9833');
INSERT INTO `net_city` VALUES ('110408', '45', 'Сраген', 'Sragen', '07', '', '-7.4264', '111.0222');
INSERT INTO `net_city` VALUES ('110413', '6', 'Кожикоде', 'Kozhikode', '13', '', '11.2500', '75.7667');
INSERT INTO `net_city` VALUES ('110414', '1', 'Фейрхевен', 'Fairhaven', '07', '', '-38.3500', '145.2833');
INSERT INTO `net_city` VALUES ('110424', '44', 'Гевара', 'Guevara', '63', '', '15.4833', '120.7167');
INSERT INTO `net_city` VALUES ('110428', '44', 'Сара', 'Sara', '30', '', '11.2579', '123.0138');
INSERT INTO `net_city` VALUES ('110436', '44', 'Лагро', 'Lagro', 'F2', '', '14.7279', '121.0531');
INSERT INTO `net_city` VALUES ('110447', '44', 'Монкада', 'Moncada', '63', '', '15.7354', '120.5740');
INSERT INTO `net_city` VALUES ('110452', '45', 'Томохон', 'Tomohon', '31', '', '1.3346', '124.8392');
INSERT INTO `net_city` VALUES ('110457', '1', 'Элбертон', 'Alberton', '07', '', '-38.6167', '146.6667');
INSERT INTO `net_city` VALUES ('110458', '44', 'Ривера', 'Rivera', '04', '', '11.4167', '122.2833');
INSERT INTO `net_city` VALUES ('110471', '44', 'Моралес', 'Morales', '04', '', '11.5419', '122.3781');
INSERT INTO `net_city` VALUES ('110482', '44', 'Эрнандес', 'Hernandez', '21', '', '9.8500', '123.5667');
INSERT INTO `net_city` VALUES ('110486', '44', 'Аргао', 'Argao', '38', '', '13.5500', '121.8667');
INSERT INTO `net_city` VALUES ('110495', '44', 'Джонсон', 'Johnson', '03', '', '8.0919', '125.8436');
INSERT INTO `net_city` VALUES ('110497', '44', 'Феликс', 'Felix', '24', '', '7.2912', '126.1653');
INSERT INTO `net_city` VALUES ('110498', '44', 'Кастро', 'Castro', '36', '', '16.8797', '120.4742');
INSERT INTO `net_city` VALUES ('110499', '48', 'Банксайд', 'Bankside', '00', '', '-43.7000', '172.0833');
INSERT INTO `net_city` VALUES ('110505', '44', 'Агилар', 'Aguilar', '51', '', '15.8884', '120.2378');
INSERT INTO `net_city` VALUES ('110506', '44', 'Пангсанхан', 'Pagsanjan', '33', '', '14.2732', '121.4552');
INSERT INTO `net_city` VALUES ('110510', '44', 'Эсперанса', 'Esperanza', '03', '', '8.6769', '125.6469');
INSERT INTO `net_city` VALUES ('110514', '44', 'Рома', 'Roma', '30', '', '10.6333', '122.1333');
INSERT INTO `net_city` VALUES ('110518', '44', 'Фернандес', 'Fernandez', '18', '', '11.3831', '122.7733');
INSERT INTO `net_city` VALUES ('110521', '44', 'Калатаган', 'Calatagan', '09', '', '13.8306', '120.6350');
INSERT INTO `net_city` VALUES ('110523', '44', 'Кристина', 'Cristina', '18', '', '11.2500', '122.5500');
INSERT INTO `net_city` VALUES ('110533', '45', 'Битунг', 'Bitung', '31', '', '1.4451', '125.1824');
INSERT INTO `net_city` VALUES ('110539', '44', 'Солано', 'Solano', '48', '', '16.5192', '121.1812');
INSERT INTO `net_city` VALUES ('110545', '45', 'Посо', 'Poso', '21', '', '-1.3959', '120.7524');
INSERT INTO `net_city` VALUES ('110549', '6', 'Дхарамсала', 'Dharamshala', '11', '', '32.2167', '76.2500');
INSERT INTO `net_city` VALUES ('110565', '44', 'Лорето', 'Loreto', '03', '', '8.1869', '125.8531');
INSERT INTO `net_city` VALUES ('110613', '6', 'Какинада', 'Kakinada', '02', '', '16.9333', '82.2167');
INSERT INTO `net_city` VALUES ('110619', '44', 'Миранда', 'Miranda', '45', '', '10.3069', '122.9075');
INSERT INTO `net_city` VALUES ('110625', '1', 'Кимберли', 'Kimberley', '06', '', '-41.4000', '146.5167');
INSERT INTO `net_city` VALUES ('110628', '44', 'Равена', 'Ravena', '30', '', '10.5383', '122.5633');
INSERT INTO `net_city` VALUES ('110630', '44', 'Ортега', 'Ortega', '36', '', '16.3500', '120.4167');
INSERT INTO `net_city` VALUES ('110632', '1', 'Бронте', 'Bronte', '06', '', '-42.1667', '146.4833');
INSERT INTO `net_city` VALUES ('110637', '44', 'Бадиан', 'Bala', '21', '', '9.9500', '123.4333');
INSERT INTO `net_city` VALUES ('110666', '132', 'Матара', 'Matara', '34', '', '5.9486', '80.5428');
INSERT INTO `net_city` VALUES ('110671', '44', 'Гонзага', 'Gonzaga', '14', '', '18.2667', '122.0000');
INSERT INTO `net_city` VALUES ('110672', '44', 'Поро', 'Poro', '21', '', '10.6306', '124.4106');
INSERT INTO `net_city` VALUES ('110707', '1', 'Лекстон', 'Lexton', '07', '', '-37.2667', '143.5167');
INSERT INTO `net_city` VALUES ('110728', '44', 'Банда', 'Banda', '49', '', '10.8258', '120.9792');
INSERT INTO `net_city` VALUES ('110739', '45', 'Гуна', 'Guna', '30', '', '-6.0978', '106.5100');
INSERT INTO `net_city` VALUES ('110757', '45', 'Куда', 'Kuda', '11', '', '1.0333', '112.9833');
INSERT INTO `net_city` VALUES ('110769', '1', 'Бомадерри', 'Bomaderry', '02', '', '-34.8497', '150.6109');
INSERT INTO `net_city` VALUES ('110814', '1', 'Хаон', 'Huon', '07', '', '-36.2333', '147.0667');
INSERT INTO `net_city` VALUES ('110817', '1', 'Валлингтон', 'Wallington', '07', '', '-38.2000', '144.4833');
INSERT INTO `net_city` VALUES ('110897', '44', 'Мина', 'Mina', '30', '', '10.9325', '122.5783');
INSERT INTO `net_city` VALUES ('110913', '44', 'Лобок', 'Sevilla', '11', '', '9.7047', '124.0464');
INSERT INTO `net_city` VALUES ('110916', '44', 'Молина', 'Molina', '30', '', '10.7667', '122.3167');
INSERT INTO `net_city` VALUES ('110933', '44', 'Сан Ремихио', 'San Remigio (Cebu)', '21', '', '11.0333', '123.9667');
INSERT INTO `net_city` VALUES ('110935', '44', 'Веласко', 'Velasco', '01', '', '17.6000', '120.6833');
INSERT INTO `net_city` VALUES ('110960', '44', 'Адам', 'Adam', '28', '', '18.4667', '120.9000');
INSERT INTO `net_city` VALUES ('110967', '4', 'Футю', 'Fuchu', '07', '', '25.8869', '119.3694');
INSERT INTO `net_city` VALUES ('110970', '44', 'Амистад', 'Amistad', '51', '', '16.0333', '120.7500');
INSERT INTO `net_city` VALUES ('110972', '7', 'Зубей Сити', 'Zhubei City', '04', '', '24.8333', '121.0000');
INSERT INTO `net_city` VALUES ('110985', '44', 'Кавит', 'Kawit', '20', '', '14.4443', '120.9016');
INSERT INTO `net_city` VALUES ('110990', '44', 'Баско', 'Basco', '08', '', '20.4500', '121.9697');
INSERT INTO `net_city` VALUES ('110994', '9', 'Бури Рам', 'Buriram', '28', '', '14.9943', '103.1039');
INSERT INTO `net_city` VALUES ('111005', '44', 'Пасси', 'Passi', '30', '', '10.7167', '122.2667');
INSERT INTO `net_city` VALUES ('111006', '9', 'Чайяпхум', 'Chaiyaphum', '26', '', '15.8105', '102.0288');
INSERT INTO `net_city` VALUES ('111039', '44', 'Поло', 'Polo', '46', '', '9.4822', '123.1822');
INSERT INTO `net_city` VALUES ('111047', '45', 'Слеман', 'Sleman', '07', '', '-7.7000', '110.3333');
INSERT INTO `net_city` VALUES ('111080', '44', 'Агила', 'Aguila', '06', '', '11.5092', '122.0867');
INSERT INTO `net_city` VALUES ('111084', '44', 'Параисо', 'Paraiso', '45', '', '10.8833', '123.3667');
INSERT INTO `net_city` VALUES ('111086', '5', 'Химедзи', 'Himeji', '13', '', '34.8167', '134.7000');
INSERT INTO `net_city` VALUES ('111109', '44', 'Сулуэта', 'Zulueta', '70', '', '6.4828', '124.9367');
INSERT INTO `net_city` VALUES ('111121', '44', 'Калифорния', 'California', '30', '', '11.0500', '122.8500');
INSERT INTO `net_city` VALUES ('111151', '9', 'Накхонситхаммарат', 'Nakhon Si Thammarat', '64', '', '8.4333', '99.9667');
INSERT INTO `net_city` VALUES ('111175', '44', 'Карлос', 'Carlos', '51', '', '15.9333', '120.3833');
INSERT INTO `net_city` VALUES ('111211', '4', 'Янган', 'Yangan', '25', '', '37.6333', '117.1500');
INSERT INTO `net_city` VALUES ('111228', '6', 'Патанчеру', 'Patancheru', '02', '', '17.5314', '78.2650');
INSERT INTO `net_city` VALUES ('111231', '44', 'Батан', 'Batan', '04', '', '11.5853', '122.4964');
INSERT INTO `net_city` VALUES ('111232', '44', 'Морено', 'Moreno', '45', '', '10.5167', '123.0333');
INSERT INTO `net_city` VALUES ('111235', '44', 'Хинунанган', 'Hinunangan', '59', '', '10.3044', '125.1939');
INSERT INTO `net_city` VALUES ('111248', '44', 'Вирджиния', 'Virginia', '06', '', '11.1333', '122.1256');
INSERT INTO `net_city` VALUES ('111291', '1', 'Митр', 'Mitre', '07', '', '-36.7333', '141.7833');
INSERT INTO `net_city` VALUES ('111294', '44', 'Кихано', 'Quijano', '42', '', '8.2596', '123.7880');
INSERT INTO `net_city` VALUES ('111334', '44', 'Генерал-Сантос', 'General Santos City', 'C6', '', '6.1128', '125.1717');
INSERT INTO `net_city` VALUES ('111336', '44', 'Портал', 'Portal', '47', '', '15.7364', '121.0622');
INSERT INTO `net_city` VALUES ('111350', '44', 'Фуэнтес', 'Fuentes', '30', '', '11.0000', '122.7667');
INSERT INTO `net_city` VALUES ('111371', '44', 'Асунсьон', 'Asuncion', '59', '', '10.1339', '124.8614');
INSERT INTO `net_city` VALUES ('111373', '1', 'Курраджонг', 'Kurrajong', '02', '', '-33.5277', '150.6291');
INSERT INTO `net_city` VALUES ('111382', '44', 'Магдалена', 'Magdalena', '33', '', '14.1999', '121.4290');
INSERT INTO `net_city` VALUES ('111385', '44', 'Пало', 'Palo', '37', '', '11.1575', '124.9908');
INSERT INTO `net_city` VALUES ('111386', '4', 'Цзиньчжун', 'Jinzhong', '24', '', '37.3553', '112.3167');
INSERT INTO `net_city` VALUES ('111393', '44', 'Нарра', 'Narra', '49', '', '9.2688', '118.4043');
INSERT INTO `net_city` VALUES ('111418', '44', 'Канделария', 'Candelaria', '18', '', '11.2833', '122.5333');
INSERT INTO `net_city` VALUES ('111424', '44', 'Флора', 'Flora', '32', '', '18.2333', '121.4167');
INSERT INTO `net_city` VALUES ('111426', '1', 'Ганди', 'Gundy', '02', '', '-32.0167', '151.0000');
INSERT INTO `net_city` VALUES ('111428', '1', 'Ред Рок', 'Red Rock', '02', '', '-29.9833', '153.2167');
INSERT INTO `net_city` VALUES ('111443', '53', 'Бамиан', 'Bamyan', '05', '', '34.8242', '67.8217');
INSERT INTO `net_city` VALUES ('111447', '132', 'Баттикалоа', 'Batticaloa', '31', '', '7.7167', '81.7');
INSERT INTO `net_city` VALUES ('111450', '44', 'Консуэло', 'Consuelo', '21', '', '10.6336', '124.3014');
INSERT INTO `net_city` VALUES ('111452', '53', 'Кундуз', 'Kunduz', '24', '', '36.7290', '68.8570');
INSERT INTO `net_city` VALUES ('111455', '2', 'Куах', 'Kuah', '02', '', '6.3265', '99.8432');
INSERT INTO `net_city` VALUES ('111456', '1', 'Тайрингем', 'Tyringham', '02', '', '-30.2167', '152.5333');
INSERT INTO `net_city` VALUES ('111458', '44', 'Куэва', 'Cueva', '21', '', '10.2500', '123.6667');
INSERT INTO `net_city` VALUES ('111473', '6', 'Парадип', 'Paradeep', '21', '', '20.3167', '86.6167');
INSERT INTO `net_city` VALUES ('111550', '1', 'Уэст Уайалонг', 'West Wyalong', '02', '', '-33.9237', '147.2047');
INSERT INTO `net_city` VALUES ('111577', '44', 'Остров Каграрай', 'Cagraray Island', '05', '', '13.2631', '123.9803');
INSERT INTO `net_city` VALUES ('111579', '6', 'Нувем', 'Nuvem', '33', '', '15.3167', '73.9167');
INSERT INTO `net_city` VALUES ('111582', '6', 'Джалпаигури', 'Jalpaiguri', '28', '', '26.5167', '88.7333');
INSERT INTO `net_city` VALUES ('111631', '44', 'Вуд', 'Wood', '46', '', '9.4000', '123.1667');
INSERT INTO `net_city` VALUES ('111653', '53', 'Гардез', 'Gardez', '36', '', '33.5974', '69.2259');
INSERT INTO `net_city` VALUES ('111665', '44', 'Рохас', 'Rojas', '39', '', '13.0000', '123.0167');
INSERT INTO `net_city` VALUES ('111693', '6', 'Пудучерри', 'Puducherry', '22', '', '11.9300', '79.8300');
INSERT INTO `net_city` VALUES ('111702', '44', 'Ланг', 'Lang', '57', '', '7.3833', '124.9861');
INSERT INTO `net_city` VALUES ('111704', '1', 'Гарма', 'Garema', '02', '', '-33.5500', '147.9333');
INSERT INTO `net_city` VALUES ('111733', '9', 'Паттани', 'Pattani', '69', '', '6.8749', '101.2549');
INSERT INTO `net_city` VALUES ('111734', '9', 'Сурин', 'Surin', '29', '', '14.8818', '103.4936');
INSERT INTO `net_city` VALUES ('111747', '44', 'Лиан', 'Lian', '09', '', '14.0381', '120.6509');
INSERT INTO `net_city` VALUES ('111753', '9', 'Каласин', 'Kalasin', '23', '', '16.4328', '103.5066');
INSERT INTO `net_city` VALUES ('111758', '9', 'Тханьябури', 'Thanyaburi', '39', '', '14.0211', '100.7343');
INSERT INTO `net_city` VALUES ('111772', '9', 'Даун', 'Daun', '48', '', '12.5667', '102.2833');
INSERT INTO `net_city` VALUES ('111774', '44', 'Альфонсо', 'Alfonso', '20', '', '14.1408', '120.8539');
INSERT INTO `net_city` VALUES ('111785', '44', 'Авила', 'Avila', '30', '', '10.6922', '122.7092');
INSERT INTO `net_city` VALUES ('111797', '9', 'Умпханг', 'Umphang', '08', '', '16.0167', '98.8667');
INSERT INTO `net_city` VALUES ('111801', '9', 'Пхангнга', 'Phang Nga', '61', '', '8.4509', '98.5298');
INSERT INTO `net_city` VALUES ('111802', '9', 'Чианграй', 'Chiang Rai', '03', '', '19.9086', '99.8325');
INSERT INTO `net_city` VALUES ('111803', '9', 'Пханом', 'Phanom', '60', '', '8.8547', '98.8127');
INSERT INTO `net_city` VALUES ('111805', '1', 'Арарат', 'Ararat', '07', '', '-37.2854', '142.9273');
INSERT INTO `net_city` VALUES ('111819', '44', 'Куэнка', 'Cuenca', '09', '', '13.9020', '121.0521');
INSERT INTO `net_city` VALUES ('111821', '44', 'Катмон', 'Catmon', '21', '', '10.7167', '124.0000');
INSERT INTO `net_city` VALUES ('111823', '44', 'Кампо', 'Campo', '60', '', '5.8933', '121.2711');
INSERT INTO `net_city` VALUES ('111833', '1', 'Иден Парк', 'Eden Park', '07', '', '-37.4833', '145.0833');
INSERT INTO `net_city` VALUES ('111834', '44', 'Андо', 'Ando', '23', '', '11.6433', '125.4792');
INSERT INTO `net_city` VALUES ('111840', '9', 'Накхонсаван', 'Nakhon Sawan', '16', '', '15.7047', '100.1372');
INSERT INTO `net_city` VALUES ('111857', '5', 'Матида', 'Machida', '40', '', '35.5403', '139.4508');
INSERT INTO `net_city` VALUES ('111878', '9', 'Самутсонгкхрам ', 'Samut Songkhram', '54', '', '13.4146', '100.0026');
INSERT INTO `net_city` VALUES ('111879', '6', 'Нагда', 'Nagda', '35', '', '23.4500', '75.4167');
INSERT INTO `net_city` VALUES ('111885', '9', 'Чумпхон', 'Chumphon', '58', '', '10.5000', '99.1667');
INSERT INTO `net_city` VALUES ('111895', '44', 'Трухильо', 'Trujillo', '67', '', '12.4386', '124.5261');
INSERT INTO `net_city` VALUES ('111897', '45', 'Блора', 'Blora', '07', '', '-6.9698', '111.4186');
INSERT INTO `net_city` VALUES ('111907', '45', 'Панкалпинанг', 'Pangkalpinang', '25', '', '-2.1333', '106.1333');
INSERT INTO `net_city` VALUES ('111910', '45', 'Субанг', 'Subang', '06', '', '-6.5575', '107.7578');
INSERT INTO `net_city` VALUES ('111911', '1', 'Бакшус Марш', 'Bacchus Marsh', '07', '', '-37.6757', '144.4366');
INSERT INTO `net_city` VALUES ('111944', '5', 'Тоёта', 'Toyota', '01', '', '35.0833', '137.1500');
INSERT INTO `net_city` VALUES ('111945', '5', 'Уэда', 'Ueda', '26', '', '36.4000', '138.2667');
INSERT INTO `net_city` VALUES ('111947', '5', 'Кисарадзу', 'Kisarazu', '04', '', '35.3747', '139.9225');
INSERT INTO `net_city` VALUES ('111952', '5', 'Тоба', 'Toba', '23', '', '34.4833', '136.8500');
INSERT INTO `net_city` VALUES ('111957', '5', 'Сюнан', 'Shunan', '45', '', '34.0500', '131.8167');
INSERT INTO `net_city` VALUES ('111958', '5', 'Мияконодзё', 'Miyakonojo', '25', '', '31.7333', '131.0667');
INSERT INTO `net_city` VALUES ('111959', '5', 'Итиносеки', 'Ichinoseki', '16', '', '38.9167', '141.1333');
INSERT INTO `net_city` VALUES ('111962', '5', 'Увадзима', 'Uwajima', '05', '', '33.2167', '132.5667');
INSERT INTO `net_city` VALUES ('111964', '5', 'Такаока', 'Takaoka', '42', '', '36.7500', '137.0167');
INSERT INTO `net_city` VALUES ('111966', '5', 'Курасики', 'Kurashiki', '31', '', '34.5833', '133.7667');
INSERT INTO `net_city` VALUES ('111967', '5', 'Китакюсю', 'Kitakyushu', '07', '', '33.8333', '130.8333');
INSERT INTO `net_city` VALUES ('111969', '5', 'Осима', 'Oshima', '33', '', '33.4667', '129.9667');
INSERT INTO `net_city` VALUES ('111970', '5', 'Куре', 'Kure', '11', '', '34.2333', '132.5667');
INSERT INTO `net_city` VALUES ('111972', '5', 'Комацу', 'Komatsu', '15', '', '36.4000', '136.4500');
INSERT INTO `net_city` VALUES ('111973', '5', 'Куруме', 'Kurume', '07', '', '33.3167', '130.5167');
INSERT INTO `net_city` VALUES ('111974', '5', 'Яцусиро', 'Yatsushiro', '21', '', '32.5000', '130.6000');
INSERT INTO `net_city` VALUES ('111975', '5', 'Иваки', 'Iwaki', '08', '', '37.0500', '140.8833');
INSERT INTO `net_city` VALUES ('111976', '5', 'Нагахама', 'Nagahama', '35', '', '35.3833', '136.2667');
INSERT INTO `net_city` VALUES ('111977', '5', 'Огаки', 'Ogaki', '09', '', '35.3500', '136.6167');
INSERT INTO `net_city` VALUES ('111984', '5', 'Мисава', 'Misawa', '03', '', '40.6836', '141.3597');
INSERT INTO `net_city` VALUES ('111988', '5', 'Комацу', 'Komatu', '05', '', '33.8833', '133.1167');
INSERT INTO `net_city` VALUES ('111990', '5', 'Амами', 'Amami', '18', '', '28.3833', '129.5833');
INSERT INTO `net_city` VALUES ('111992', '5', 'Томиока', 'Tomioka', '10', '', '36.2500', '138.9000');
INSERT INTO `net_city` VALUES ('111996', '5', 'Нагаи', 'Nagai', '44', '', '38.1036', '140.0350');
INSERT INTO `net_city` VALUES ('111998', '5', 'Фусса', 'Fussa', '40', '', '35.7367', '139.3236');
INSERT INTO `net_city` VALUES ('112001', '5', 'Бибай', 'Bibai', '12', '', '43.3247', '141.8586');
INSERT INTO `net_city` VALUES ('112009', '5', 'Сакураи', 'Sakurai', '28', '', '34.5000', '135.8500');
INSERT INTO `net_city` VALUES ('112017', '5', 'Икеда', 'Ikeda', '13', '', '34.8167', '135.4167');
INSERT INTO `net_city` VALUES ('112018', '5', 'Янагава', 'Yanagawa', '07', '', '33.1667', '130.4000');
INSERT INTO `net_city` VALUES ('112020', '5', 'Идзуми', 'Izumi', '32', '', '34.4833', '135.4333');
INSERT INTO `net_city` VALUES ('112028', '5', 'Тода', 'Toda', '34', '', '35.8094', '139.6925');
INSERT INTO `net_city` VALUES ('112033', '5', 'Ёсино', 'Yoshino', '05', '', '33.2167', '132.7333');
INSERT INTO `net_city` VALUES ('112039', '5', 'Сукагава', 'Sukagawa', '08', '', '37.2833', '140.3833');
INSERT INTO `net_city` VALUES ('112041', '5', 'Тобе', 'Tobe', '05', '', '33.7333', '132.7833');
INSERT INTO `net_city` VALUES ('112042', '5', 'Ямада', 'Yamada', '16', '', '39.4667', '141.9500');
INSERT INTO `net_city` VALUES ('112043', '5', 'Кога', 'Koga', '07', '', '33.7333', '130.4667');
INSERT INTO `net_city` VALUES ('112044', '5', 'Отару', 'Otaru', '12', '', '43.1894', '141.0022');
INSERT INTO `net_city` VALUES ('112045', '5', 'Нисио', 'Nishio', '01', '', '34.8667', '137.0500');
INSERT INTO `net_city` VALUES ('112046', '5', 'Кадома', 'Kadoma', '32', '', '34.7333', '135.5833');
INSERT INTO `net_city` VALUES ('112047', '5', 'Идзумиоцу', 'Izumiotsu', '32', '', '34.5000', '135.4000');
INSERT INTO `net_city` VALUES ('112057', '5', 'Тоёока', 'Toyooka', '13', '', '35.5333', '134.8333');
INSERT INTO `net_city` VALUES ('112062', '5', 'Нумадзу', 'Numazu', '37', '', '35.1000', '138.8667');
INSERT INTO `net_city` VALUES ('112065', '5', 'Кикути', 'Kikuchi', '21', '', '32.9833', '130.8167');
INSERT INTO `net_city` VALUES ('112067', '5', 'Комаки', 'Komaki', '01', '', '35.2833', '136.9167');
INSERT INTO `net_city` VALUES ('112073', '5', 'Мацумото', 'Matsumoto', '26', '', '36.2333', '137.9667');
INSERT INTO `net_city` VALUES ('112075', '5', 'Исигаки', 'Ishigaki', '47', '', '24.3448', '124.1572');
INSERT INTO `net_city` VALUES ('112076', '5', 'Такэтоми', 'Taketomi', '47', '', '24.3307', '124.0851');
INSERT INTO `net_city` VALUES ('112078', '5', 'Сиракава', 'Shirakawa', '11', '', '34.4333', '132.3000');
INSERT INTO `net_city` VALUES ('112081', '5', 'Симода', 'Shimoda', '37', '', '34.6667', '138.9500');
INSERT INTO `net_city` VALUES ('112082', '5', 'Касивадзаки', 'Kashiwazaki', '29', '', '37.3667', '138.5500');
INSERT INTO `net_city` VALUES ('112083', '5', 'Китами', 'Kitami', '12', '', '43.8031', '143.8908');
INSERT INTO `net_city` VALUES ('112093', '5', 'Мусасино', 'Musashino', '40', '', '35.7061', '139.5594');
INSERT INTO `net_city` VALUES ('112094', '5', 'Мияко', 'Miyako', '16', '', '39.6367', '141.9525');
INSERT INTO `net_city` VALUES ('112102', '5', 'Минабе', 'Minabe', '43', '', '33.7667', '135.3167');
INSERT INTO `net_city` VALUES ('112105', '5', 'Ямато', 'Yamato', '28', '', '34.5667', '135.8333');
INSERT INTO `net_city` VALUES ('112110', '5', 'Ундзен', 'Unzen', '27', '', '32.7761', '130.1911');
INSERT INTO `net_city` VALUES ('112113', '5', 'Татэяма', 'Tateyama', '04', '', '34.9833', '139.8667');
INSERT INTO `net_city` VALUES ('112117', '5', 'Йонедзава', 'Yonezawa', '44', '', '37.9167', '140.1167');
INSERT INTO `net_city` VALUES ('112126', '5', 'Тино', 'Chino', '26', '', '35.9833', '138.1500');
INSERT INTO `net_city` VALUES ('112129', '5', 'Инуяма', 'Inuyama', '09', '', '35.3833', '136.9333');
INSERT INTO `net_city` VALUES ('112134', '5', 'Тоно', 'Tono', '16', '', '39.3167', '141.5333');
INSERT INTO `net_city` VALUES ('112136', '5', 'Наго', 'Nago', '47', '', '26.5881', '127.9761');
INSERT INTO `net_city` VALUES ('112140', '5', 'Исии', 'Ishii', '39', '', '34.0667', '134.4333');
INSERT INTO `net_city` VALUES ('112142', '5', 'Сибаяма', 'Shibayama', '04', '', '35.6833', '140.4333');
INSERT INTO `net_city` VALUES ('112145', '5', 'Саката', 'Sakata', '44', '', '38.9167', '139.8550');
INSERT INTO `net_city` VALUES ('112148', '5', 'Таруи', 'Tarui', '09', '', '35.3667', '136.5333');
INSERT INTO `net_city` VALUES ('112150', '5', 'Годо', 'Godo', '09', '', '35.4167', '136.6000');
INSERT INTO `net_city` VALUES ('112154', '5', 'Майдзуру', 'Maizuru', '22', '', '35.4500', '135.3333');
INSERT INTO `net_city` VALUES ('112159', '5', 'Цукуми', 'Tsukumi', '30', '', '33.0706', '131.8572');
INSERT INTO `net_city` VALUES ('112162', '5', 'Иидзука', 'Iizuka', '07', '', '33.6333', '130.6833');
INSERT INTO `net_city` VALUES ('112165', '5', 'Беппу', 'Beppu', '30', '', '33.2736', '131.4919');
INSERT INTO `net_city` VALUES ('112168', '5', 'Кирю', 'Kiryu', '10', '', '36.4000', '139.3333');
INSERT INTO `net_city` VALUES ('112173', '5', 'Масаки', 'Masaki', '05', '', '33.7833', '132.7011');
INSERT INTO `net_city` VALUES ('112179', '5', 'Кисивада', 'Kishiwada', '32', '', '34.4667', '135.3667');
INSERT INTO `net_city` VALUES ('112185', '5', 'Итами', 'Itami', '13', '', '34.7667', '135.4167');
INSERT INTO `net_city` VALUES ('112189', '5', 'Сибукава', 'Shibukawa', '10', '', '36.4833', '139.0000');
INSERT INTO `net_city` VALUES ('112191', '5', 'Кодайра', 'Kodaira', '40', '', '35.7264', '139.4839');
INSERT INTO `net_city` VALUES ('112193', '5', 'Камогава', 'Kamogawa', '04', '', '35.0833', '140.1000');
INSERT INTO `net_city` VALUES ('112195', '5', 'Сано ', 'Sano', '38', '', '36.3167', '139.5833');
INSERT INTO `net_city` VALUES ('112196', '5', 'Кокубундзи', 'Kokubunji', '40', '', '35.7022', '139.4756');
INSERT INTO `net_city` VALUES ('112197', '5', 'Никко ', 'Nikko', '38', '', '36.7500', '139.6167');
INSERT INTO `net_city` VALUES ('112199', '5', 'Осаки', 'Osaki', '27', '', '32.6667', '129.9000');
INSERT INTO `net_city` VALUES ('112205', '5', 'Ханю', 'Hanyu', '34', '', '36.1667', '139.5333');
INSERT INTO `net_city` VALUES ('112206', '5', 'Идзумисано', 'Izumisano', '32', '', '34.3833', '135.2833');
INSERT INTO `net_city` VALUES ('112209', '5', 'Такада', 'Takada', '35', '', '35.4333', '136.2333');
INSERT INTO `net_city` VALUES ('112212', '5', 'Камаиси', 'Kamaishi', '16', '', '39.2667', '141.8833');
INSERT INTO `net_city` VALUES ('112214', '5', 'Саку', 'Saku', '26', '', '36.2167', '138.4833');
INSERT INTO `net_city` VALUES ('112221', '5', 'Уэнохара', 'Uenohara', '46', '', '35.6167', '139.1167');
INSERT INTO `net_city` VALUES ('112227', '5', 'Мисима', 'Mishima', '37', '', '35.1167', '138.9167');
INSERT INTO `net_city` VALUES ('112231', '5', 'Иида', 'Iida', '26', '', '35.5167', '137.8333');
INSERT INTO `net_city` VALUES ('112234', '5', 'Куки', 'Kuki', '34', '', '36.0667', '139.6667');
INSERT INTO `net_city` VALUES ('112242', '5', 'Танабэ', 'Tanabe', '43', '', '33.7333', '135.3667');
INSERT INTO `net_city` VALUES ('112256', '5', 'Хасимото', 'Hashimoto', '43', '', '34.3167', '135.6167');
INSERT INTO `net_city` VALUES ('112259', '5', 'Тонами', 'Tonami', '43', '', '33.4833', '135.7167');
INSERT INTO `net_city` VALUES ('112263', '5', 'Симада ', 'Shimada', '37', '', '34.8167', '138.1833');
INSERT INTO `net_city` VALUES ('112266', '5', 'Яидзу', 'Yaizu', '37', '', '34.8667', '138.3333');
INSERT INTO `net_city` VALUES ('112268', '5', 'Одавара', 'Odawara', '19', '', '35.2556', '139.1597');
INSERT INTO `net_city` VALUES ('112269', '5', 'Садо', 'Sado', '44', '', '38.7903', '140.2186');
INSERT INTO `net_city` VALUES ('112279', '5', 'Хара', 'Hara', '39', '', '34.0333', '133.9333');
INSERT INTO `net_city` VALUES ('112281', '5', 'Сока', 'Soka', '34', '', '35.8203', '139.8044');
INSERT INTO `net_city` VALUES ('112282', '5', 'Накацу', 'Nakatsu', '07', '', '33.6014', '131.1842');
INSERT INTO `net_city` VALUES ('112289', '5', 'Хатинохе', 'Hachinohe', '03', '', '40.5050', '141.4919');
INSERT INTO `net_city` VALUES ('112290', '5', 'Ивата', 'Iwata', '37', '', '34.7000', '137.8500');
INSERT INTO `net_city` VALUES ('112297', '5', 'Хамада', 'Hamada', '36', '', '34.8833', '132.0833');
INSERT INTO `net_city` VALUES ('112305', '5', 'Такасаки', 'Takasaki', '10', '', '36.3333', '139.0167');
INSERT INTO `net_city` VALUES ('112308', '5', 'Маругаме', 'Marugame', '17', '', '34.2833', '133.7833');
INSERT INTO `net_city` VALUES ('112309', '5', 'Нагато', 'Nagato', '45', '', '34.3833', '131.2000');
INSERT INTO `net_city` VALUES ('112317', '5', 'Мине', 'Mine', '19', '', '35.3667', '139.0333');
INSERT INTO `net_city` VALUES ('112319', '5', 'Ацуги', 'Atsugi', '19', '', '35.4389', '139.3597');
INSERT INTO `net_city` VALUES ('112323', '5', 'Ивакура', 'Iwakura', '01', '', '35.2833', '136.8667');
INSERT INTO `net_city` VALUES ('112324', '5', 'Андо', 'Ando', '16', '', '39.3500', '141.9167');
INSERT INTO `net_city` VALUES ('112328', '5', 'Такатихо', 'Takachiho', '25', '', '32.7000', '131.3000');
INSERT INTO `net_city` VALUES ('112335', '5', 'Кайдзука', 'Kaizuka', '32', '', '34.4500', '135.3500');
INSERT INTO `net_city` VALUES ('112343', '5', 'Комоно', 'Komono', '23', '', '35.0000', '136.5167');
INSERT INTO `net_city` VALUES ('112346', '5', 'Нада', 'Nada', '11', '', '34.2167', '132.6333');
INSERT INTO `net_city` VALUES ('112347', '5', 'Цубамэ', 'Tsubame', '29', '', '37.6500', '138.9333');
INSERT INTO `net_city` VALUES ('112348', '5', 'Михара', 'Mihara', '11', '', '34.4000', '133.0833');
INSERT INTO `net_city` VALUES ('112349', '5', 'Такахаси', 'Takahashi', '31', '', '34.7833', '133.6167');
INSERT INTO `net_city` VALUES ('112365', '5', 'Сакаки', 'Sakaki', '26', '', '36.4667', '138.1833');
INSERT INTO `net_city` VALUES ('112375', '5', 'Миура', 'Miura', '19', '', '35.1400', '139.6192');
INSERT INTO `net_city` VALUES ('112381', '5', 'Охира', 'Ohira', '18', '', '30.5500', '130.9667');
INSERT INTO `net_city` VALUES ('112384', '5', 'Кавамото', 'Kawamoto', '18', '', '30.3333', '130.3833');
INSERT INTO `net_city` VALUES ('112386', '5', 'Муро', 'Muro', '28', '', '34.4333', '135.7333');
INSERT INTO `net_city` VALUES ('112387', '5', 'Камо', 'Kamo', '29', '', '37.6500', '139.0500');
INSERT INTO `net_city` VALUES ('112388', '5', 'Итоигава', 'Itoigawa', '29', '', '37.0333', '137.8500');
INSERT INTO `net_city` VALUES ('112391', '5', 'Дайсен', 'Daisen', '41', '', '35.3833', '133.5333');
INSERT INTO `net_city` VALUES ('112393', '5', 'Асука', 'Asuka', '44', '', '38.8833', '139.9167');
INSERT INTO `net_city` VALUES ('112398', '5', 'Нобеока', 'Nobeoka', '25', '', '32.5833', '131.6667');
INSERT INTO `net_city` VALUES ('112404', '5', 'Хида', 'Hida', '30', '', '33.3167', '130.9333');
INSERT INTO `net_city` VALUES ('112406', '5', 'Титосэ', 'Chitose', '12', '', '42.8194', '141.6522');
INSERT INTO `net_city` VALUES ('112420', '5', 'Мито', 'Mito', '14', '', '36.3414', '140.4467');
INSERT INTO `net_city` VALUES ('112426', '5', 'Аоки', 'Aoki', '27', '', '32.9500', '129.0167');
INSERT INTO `net_city` VALUES ('112431', '5', 'Тахара', 'Tahara', '01', '', '34.6667', '137.2667');
INSERT INTO `net_city` VALUES ('112432', '5', 'Одатэ', 'Odate', '02', '', '40.2686', '140.5683');
INSERT INTO `net_city` VALUES ('112437', '5', 'Сора', 'Sora', '15', '', '37.1833', '137.0167');
INSERT INTO `net_city` VALUES ('112439', '5', 'Тирю', 'Chiryu', '01', '', '35.0000', '137.0333');
INSERT INTO `net_city` VALUES ('112444', '5', 'Хиконе', 'Hikone', '35', '', '35.2500', '136.2500');
INSERT INTO `net_city` VALUES ('112447', '5', 'Миноо', 'Mino', '09', '', '35.5333', '136.9167');
INSERT INTO `net_city` VALUES ('112451', '5', 'Хама', 'Hama', '27', '', '32.6500', '128.8167');
INSERT INTO `net_city` VALUES ('112458', '5', 'Нумата', 'Numata', '10', '', '36.6333', '139.0500');
INSERT INTO `net_city` VALUES ('112463', '5', 'Кано', 'Kano', '42', '', '36.8667', '136.9667');
INSERT INTO `net_city` VALUES ('112466', '5', 'Отаке', 'Otake', '45', '', '34.2000', '132.2167');
INSERT INTO `net_city` VALUES ('112468', '5', 'Каваи', 'Kawai', '28', '', '34.2333', '135.8500');
INSERT INTO `net_city` VALUES ('112474', '5', 'Самани', 'Samani', '12', '', '42.1219', '142.9192');
INSERT INTO `net_city` VALUES ('112478', '5', 'Сидзукуиси', 'Shizukuishi', '16', '', '39.6833', '140.9833');
INSERT INTO `net_city` VALUES ('112483', '5', 'Ханамаки', 'Hanamaki', '16', '', '39.3833', '141.1167');
INSERT INTO `net_city` VALUES ('112493', '5', 'Такаиси', 'Takaishi', '32', '', '34.5167', '135.4333');
INSERT INTO `net_city` VALUES ('112494', '5', 'Сето', 'Seto', '01', '', '35.2333', '137.1000');
INSERT INTO `net_city` VALUES ('112495', '5', 'Натикацуура', 'Nachikatsuura', '43', '', '33.6333', '135.9333');
INSERT INTO `net_city` VALUES ('112496', '5', 'Имабари', 'Imabari', '05', '', '34.0667', '132.9667');
INSERT INTO `net_city` VALUES ('112503', '5', 'Симоносеки', 'Shimonoseki', '45', '', '33.9500', '130.9500');
INSERT INTO `net_city` VALUES ('112505', '5', 'Бандо', 'Bando', '39', '', '34.1500', '134.5000');
INSERT INTO `net_city` VALUES ('112511', '5', 'Камеяма', 'Kameyama', '23', '', '34.8500', '136.4500');
INSERT INTO `net_city` VALUES ('112514', '5', 'Хирацука', 'Hiratsuka', '19', '', '35.3231', '139.3422');
INSERT INTO `net_city` VALUES ('112516', '5', 'Исэсаки', 'Isesaki', '10', '', '36.3167', '139.2000');
INSERT INTO `net_city` VALUES ('112518', '5', 'Йокоте', 'Yokote', '02', '', '39.3000', '140.5667');
INSERT INTO `net_city` VALUES ('112526', '5', 'Фукагава', 'Fukagawa', '12', '', '43.7081', '142.0392');
INSERT INTO `net_city` VALUES ('112531', '5', 'Мураками', 'Murakami', '29', '', '38.2333', '139.4833');
INSERT INTO `net_city` VALUES ('112538', '5', 'Нагаока', 'Nagaoka', '29', '', '37.4500', '138.8500');
INSERT INTO `net_city` VALUES ('112541', '5', 'Ибусуки', 'Ibusuki', '18', '', '31.2333', '130.6500');
INSERT INTO `net_city` VALUES ('112543', '5', 'Омура', 'Omura', '27', '', '32.9214', '129.9539');
INSERT INTO `net_city` VALUES ('112547', '5', 'Баба', 'Baba', '39', '', '33.8500', '134.5833');
INSERT INTO `net_city` VALUES ('112548', '5', 'Минамата', 'Minamata', '21', '', '32.2167', '130.4000');
INSERT INTO `net_city` VALUES ('112553', '5', 'Обама', 'Obama', '06', '', '35.5000', '135.7500');
INSERT INTO `net_city` VALUES ('112567', '5', 'Камеока', 'Kameoka', '22', '', '35.0000', '135.5833');
INSERT INTO `net_city` VALUES ('112568', '5', 'Санда', 'Sanda', '13', '', '34.8833', '135.2333');
INSERT INTO `net_city` VALUES ('112577', '5', 'Сумото', 'Sumoto', '13', '', '34.3500', '134.9000');
INSERT INTO `net_city` VALUES ('112578', '5', 'Тоса', 'Tosa', '28', '', '34.4333', '135.8000');
INSERT INTO `net_city` VALUES ('112585', '5', 'Кацуура', 'Katsuura', '04', '', '35.1333', '140.3000');
INSERT INTO `net_city` VALUES ('112586', '5', 'Юдзава', 'Yuzawa', '02', '', '39.1667', '140.5000');
INSERT INTO `net_city` VALUES ('112588', '5', 'Отаки', 'Otaki', '08', '', '37.8333', '140.3333');
INSERT INTO `net_city` VALUES ('112591', '5', 'Окава', 'Okawa', '33', '', '33.2000', '130.3500');
INSERT INTO `net_city` VALUES ('112601', '5', 'Ашия', 'Ashiya', '13', '', '34.7333', '135.3167');
INSERT INTO `net_city` VALUES ('112606', '5', 'Юки', 'Yuki', '14', '', '36.3000', '139.8833');
INSERT INTO `net_city` VALUES ('112608', '5', 'Морияма', 'Moriyama', '35', '', '35.0667', '135.9833');
INSERT INTO `net_city` VALUES ('112612', '5', 'Тэнри', 'Tenri', '28', '', '34.5833', '135.8333');
INSERT INTO `net_city` VALUES ('112619', '5', 'Нанао', 'Nanao', '15', '', '37.0500', '136.9667');
INSERT INTO `net_city` VALUES ('112621', '5', 'Корияма', 'Koriyama', '08', '', '37.4000', '140.3833');
INSERT INTO `net_city` VALUES ('112622', '5', 'Сусами', 'Susami', '43', '', '33.5500', '135.5000');
INSERT INTO `net_city` VALUES ('112624', '5', 'Кусимото', 'Kushimoto', '43', '', '33.4667', '135.7833');
INSERT INTO `net_city` VALUES ('112632', '5', 'Гобо', 'Gobo', '43', '', '33.8833', '135.1500');
INSERT INTO `net_city` VALUES ('112636', '5', 'Санго', 'Sango', '12', '', '43.9167', '143.9167');
INSERT INTO `net_city` VALUES ('112641', '5', 'Косака', 'Kosaka', '09', '', '35.9500', '137.2667');
INSERT INTO `net_city` VALUES ('112652', '5', 'Гамагори', 'Gamagori', '01', '', '34.8333', '137.2333');
INSERT INTO `net_city` VALUES ('112659', '5', 'Накатсугава', 'Nakatsugawa', '09', '', '35.4833', '137.5000');
INSERT INTO `net_city` VALUES ('112663', '5', 'Фукурои', 'Fukuroi', '37', '', '34.7500', '137.9167');
INSERT INTO `net_city` VALUES ('112664', '5', 'Камакура', 'Kamakura', '19', '', '35.3089', '139.5503');
INSERT INTO `net_city` VALUES ('112672', '5', 'Ивами', 'Iwami', '13', '', '34.7833', '134.5333');
INSERT INTO `net_city` VALUES ('112676', '5', 'Хофу', 'Hofu', '45', '', '34.0500', '131.5667');
INSERT INTO `net_city` VALUES ('112680', '5', 'Хаги', 'Hagi', '45', '', '34.4000', '131.4167');
INSERT INTO `net_city` VALUES ('112685', '5', 'Сува', 'Suwa', '26', '', '36.0333', '138.1333');
INSERT INTO `net_city` VALUES ('112687', '5', 'Такамори', 'Takamori', '21', '', '32.8167', '131.1167');
INSERT INTO `net_city` VALUES ('112688', '5', 'Мимасака', 'Mimasaka', '33', '', '33.2000', '129.9500');
INSERT INTO `net_city` VALUES ('112692', '5', 'Иидзима', 'Iijima', '26', '', '35.3000', '137.8833');
INSERT INTO `net_city` VALUES ('112694', '5', 'Цусима', 'Tsushima', '01', '', '35.1667', '136.7167');
INSERT INTO `net_city` VALUES ('112697', '5', 'Моока', 'Mooka', '38', '', '36.4333', '140.0167');
INSERT INTO `net_city` VALUES ('112727', '5', 'Огата', 'Ogata', '11', '', '34.2333', '132.2167');
INSERT INTO `net_city` VALUES ('112730', '5', 'Хаякава', 'Hayakawa', '46', '', '35.4500', '138.3500');
INSERT INTO `net_city` VALUES ('112739', '5', 'Хироо', 'Hiroo', '12', '', '42.2839', '143.3192');
INSERT INTO `net_city` VALUES ('112749', '5', 'Накаи', 'Nakai', '34', '', '35.9683', '139.1586');
INSERT INTO `net_city` VALUES ('112759', '5', 'Тагава', 'Tagawa', '07', '', '33.6333', '130.8000');
INSERT INTO `net_city` VALUES ('112763', '5', 'Широ', 'Shiro', '18', '', '28.2833', '129.4500');
INSERT INTO `net_city` VALUES ('112766', '5', 'Нисиваки', 'Nishiwaki', '13', '', '34.9833', '134.9667');
INSERT INTO `net_city` VALUES ('112777', '5', 'Сада', 'Sada', '43', '', '33.5833', '135.7000');
INSERT INTO `net_city` VALUES ('112783', '5', 'Мория', 'Moriya', '14', '', '35.9333', '140.0000');
INSERT INTO `net_city` VALUES ('112814', '5', 'Тайдзи', 'Taiji', '43', '', '33.5833', '135.9500');
INSERT INTO `net_city` VALUES ('112817', '5', 'Нозаваонсен', 'Nozawaonsen', '26', '', '36.9167', '138.3833');
INSERT INTO `net_city` VALUES ('112819', '5', 'Авадзи', 'Awaji', '13', '', '34.5500', '134.9500');
INSERT INTO `net_city` VALUES ('112820', '5', 'Аиои', 'Aioi', '13', '', '34.8036', '134.4681');
INSERT INTO `net_city` VALUES ('112829', '5', 'Нарусава', 'Narusawa', '46', '', '35.7500', '138.7333');
INSERT INTO `net_city` VALUES ('112834', '5', 'Огано', 'Ogano', '34', '', '36.0167', '139.0000');
INSERT INTO `net_city` VALUES ('112865', '5', 'Итоман', 'Itoman', '47', '', '26.1247', '127.6694');
INSERT INTO `net_city` VALUES ('112871', '5', 'Гейсей', 'Geisei', '20', '', '33.5333', '133.7167');
INSERT INTO `net_city` VALUES ('112884', '5', 'Йосано', 'Yosano', '22', '', '35.5667', '135.1500');
INSERT INTO `net_city` VALUES ('112887', '5', 'Уодзу', 'Uozu', '42', '', '36.8000', '137.4000');
INSERT INTO `net_city` VALUES ('112893', '5', 'Исиномаки', 'Ishinomaki', '24', '', '38.4167', '141.3000');
INSERT INTO `net_city` VALUES ('112895', '5', 'Касама', 'Kasama', '14', '', '36.3833', '140.2667');
INSERT INTO `net_city` VALUES ('112896', '5', 'Китаибараки', 'Kitaibaraki', '14', '', '36.7833', '140.7500');
INSERT INTO `net_city` VALUES ('112898', '5', 'Итако', 'Itako', '14', '', '35.9333', '140.5500');
INSERT INTO `net_city` VALUES ('112903', '5', 'Дайго', 'Daigo', '14', '', '36.7667', '140.3500');
INSERT INTO `net_city` VALUES ('112916', '5', 'Оараи', 'Oarai', '14', '', '36.3167', '140.6000');
INSERT INTO `net_city` VALUES ('112922', '5', 'Товада', 'Towada', '08', '', '37.2333', '140.8500');
INSERT INTO `net_city` VALUES ('112923', '5', 'Дана', 'Dana', '47', '', '26.8167', '128.3167');
INSERT INTO `net_city` VALUES ('112924', '5', 'Хатиодзи', 'Hachioji', '40', '', '35.6558', '139.3239');
INSERT INTO `net_city` VALUES ('112937', '5', 'Иияма', 'Iiyama', '26', '', '36.8500', '138.3667');
INSERT INTO `net_city` VALUES ('112941', '5', 'Соя', 'Soya', '12', '', '45.4833', '141.8833');
INSERT INTO `net_city` VALUES ('112944', '5', 'Фукуяма', 'Fukuyama', '11', '', '34.4833', '133.3667');
INSERT INTO `net_city` VALUES ('112957', '5', 'Тёси', 'Choshi', '04', '', '35.7333', '140.8333');
INSERT INTO `net_city` VALUES ('112974', '5', 'Татикава', 'Tachikawa', '40', '', '35.6928', '139.4181');
INSERT INTO `net_city` VALUES ('112980', '5', 'Ондо', 'Ondo', '11', '', '34.1833', '132.5333');
INSERT INTO `net_city` VALUES ('112989', '5', 'Такаяма', 'Takayama', '09', '', '36.1333', '137.2500');
INSERT INTO `net_city` VALUES ('113005', '5', 'Касихара', 'Kashihara', '28', '', '34.4500', '135.7667');
INSERT INTO `net_city` VALUES ('113014', '5', 'Аракава', 'Arakawa', '27', '', '32.6581', '128.6728');
INSERT INTO `net_city` VALUES ('113019', '5', 'Орито', 'Orito', '15', '', '37.5167', '137.2667');
INSERT INTO `net_city` VALUES ('113040', '5', 'Киришима', 'Kirishima', '18', '', '31.7333', '130.7667');
INSERT INTO `net_city` VALUES ('113046', '5', 'Тоёкава', 'Toyokawa', '01', '', '34.8167', '137.4000');
INSERT INTO `net_city` VALUES ('113070', '5', 'Кумагая', 'Kumagaya', '34', '', '36.1333', '139.3833');
INSERT INTO `net_city` VALUES ('113082', '5', 'Такасима', 'Takashima', '27', '', '32.6500', '129.7500');
INSERT INTO `net_city` VALUES ('113089', '5', 'Нисиидзу', 'Nishiizu', '37', '', '34.7500', '138.7833');
INSERT INTO `net_city` VALUES ('113096', '5', 'Ономити', 'Onomichi', '11', '', '34.4167', '133.2000');
INSERT INTO `net_city` VALUES ('113099', '5', 'Кахоку', 'Kahoku', '24', '', '38.5167', '141.3217');
INSERT INTO `net_city` VALUES ('113105', '5', 'Токасики', 'Tokashiki', '47', '', '26.1925', '127.3586');
INSERT INTO `net_city` VALUES ('113130', '5', 'Микадо', 'Mikado', '25', '', '32.3833', '131.3333');
INSERT INTO `net_city` VALUES ('113135', '5', 'Котохира', 'Kotohira', '17', '', '34.1833', '133.8167');
INSERT INTO `net_city` VALUES ('113144', '5', 'Аябе', 'Ayabe', '22', '', '35.3000', '135.2500');
INSERT INTO `net_city` VALUES ('113145', '5', 'Кори', 'Kori', '08', '', '37.8333', '140.5167');
INSERT INTO `net_city` VALUES ('113152', '5', 'Сиодзири', 'Shiojiri', '26', '', '36.1000', '137.9667');
INSERT INTO `net_city` VALUES ('113155', '5', 'Кисо', 'Kiso', '13', '', '34.4167', '134.8667');
INSERT INTO `net_city` VALUES ('113157', '5', 'Кейк', 'Kake', '11', '', '34.6000', '132.3167');
INSERT INTO `net_city` VALUES ('113169', '5', 'Кадзуно', 'Kazuno', '02', '', '40.1836', '140.7872');
INSERT INTO `net_city` VALUES ('113171', '5', 'Хондзё', 'Honjo', '34', '', '36.2333', '139.1833');
INSERT INTO `net_city` VALUES ('113175', '5', 'Цуруга', 'Tsuruga', '06', '', '35.6500', '136.0667');
INSERT INTO `net_city` VALUES ('113181', '5', 'Мисато', 'Misato', '27', '', '33.4000', '129.7333');
INSERT INTO `net_city` VALUES ('113188', '5', 'Такикава', 'Takikawa', '12', '', '43.5528', '141.9064');
INSERT INTO `net_city` VALUES ('113197', '5', 'Йонабару', 'Yonabaru', '47', '', '26.2014', '127.7539');
INSERT INTO `net_city` VALUES ('113206', '5', 'Наосима', 'Naoshima', '17', '', '34.4500', '134.0000');
INSERT INTO `net_city` VALUES ('113210', '5', 'Ханда', 'Handa', '01', '', '34.8833', '136.9333');
INSERT INTO `net_city` VALUES ('113213', '5', 'Китаками', 'Kitakami', '16', '', '39.2833', '141.1167');
INSERT INTO `net_city` VALUES ('113218', '5', 'Юкухаси', 'Yukuhashi', '07', '', '33.7333', '130.9833');
INSERT INTO `net_city` VALUES ('113228', '5', 'Нитинан', 'Nichinan', '25', '', '31.6000', '131.3667');
INSERT INTO `net_city` VALUES ('113229', '5', 'Хиросаки', 'Hirosaki', '03', '', '40.5931', '140.4725');
INSERT INTO `net_city` VALUES ('113246', '5', 'Тако', 'Tako', '36', '', '35.6000', '133.1000');
INSERT INTO `net_city` VALUES ('113248', '5', 'Немуро', 'Nemuro', '12', '', '43.3236', '145.5750');
INSERT INTO `net_city` VALUES ('113251', '5', 'Янаи', 'Yanai', '45', '', '33.9667', '132.1167');
INSERT INTO `net_city` VALUES ('113257', '5', 'Тамано', 'Tamano', '31', '', '34.4833', '133.9500');
INSERT INTO `net_city` VALUES ('113258', '5', 'Китаката', 'Kitakata', '08', '', '37.6500', '139.8667');
INSERT INTO `net_city` VALUES ('113261', '5', 'Маэбаси', 'Maebashi', '10', '', '36.3911', '139.0608');
INSERT INTO `net_city` VALUES ('113268', '5', 'Вакканай', 'Wakkanai', '12', '', '45.4094', '141.6739');
INSERT INTO `net_city` VALUES ('113279', '5', 'Хекинан', 'Hekinan', '01', '', '34.8833', '136.9833');
INSERT INTO `net_city` VALUES ('113282', '5', 'Суйта', 'Suita', '32', '', '34.7500', '135.5333');
INSERT INTO `net_city` VALUES ('113284', '5', 'Карива', 'Kariwa', '29', '', '37.4167', '138.6167');
INSERT INTO `net_city` VALUES ('113285', '5', 'Мацудо', 'Matsudo', '04', '', '35.7833', '139.9000');
INSERT INTO `net_city` VALUES ('113294', '5', 'Оцуки', 'Otsuki', '46', '', '35.6000', '138.9333');
INSERT INTO `net_city` VALUES ('113298', '5', 'Оисо', 'Oiso', '19', '', '35.3031', '139.3028');
INSERT INTO `net_city` VALUES ('113301', '5', 'Хита', 'Hita', '30', '', '33.3167', '130.9333');
INSERT INTO `net_city` VALUES ('113319', '5', 'Геро ', 'Gero', '09', '', '35.8000', '137.2333');
INSERT INTO `net_city` VALUES ('113322', '5', 'Токи', 'Toki', '09', '', '35.3500', '137.1833');
INSERT INTO `net_city` VALUES ('113325', '5', 'Нарасино', 'Narashino', '04', '', '35.6833', '140.0333');
INSERT INTO `net_city` VALUES ('113334', '5', 'Кесеннума', 'Kesennuma', '24', '', '38.9000', '141.5833');
INSERT INTO `net_city` VALUES ('113335', '5', 'Ханно', 'Hanno', '34', '', '35.8519', '139.3181');
INSERT INTO `net_city` VALUES ('113341', '5', 'Фудзисато', 'Fujisato', '01', '', '35.0500', '136.7500');
INSERT INTO `net_city` VALUES ('113348', '5', 'Кусацу', 'Kusatsu', '35', '', '35.0167', '135.9667');
INSERT INTO `net_city` VALUES ('113354', '5', 'Яманоути', 'Yamanouchi', '26', '', '36.7500', '138.4167');
INSERT INTO `net_city` VALUES ('113356', '5', 'Биэй', 'Biei', '12', '', '43.5844', '142.4597');
INSERT INTO `net_city` VALUES ('113358', '5', 'Ноборибецу', 'Noboribetsu', '12', '', '42.4514', '141.1731');
INSERT INTO `net_city` VALUES ('113359', '5', 'Отофуке', 'Otofuke', '12', '', '42.9917', '143.2003');
INSERT INTO `net_city` VALUES ('113386', '5', 'Мибу', 'Mibu', '38', '', '36.4167', '139.8000');
INSERT INTO `net_city` VALUES ('113406', '5', 'Акаигава', 'Akaigawa', '12', '', '43.0833', '140.8172');
INSERT INTO `net_city` VALUES ('113408', '5', 'Юбари', 'Yubari', '12', '', '43.0378', '141.9578');
INSERT INTO `net_city` VALUES ('113418', '5', 'Ураясу', 'Urayasu', '40', '', '35.6706', '139.8886');
INSERT INTO `net_city` VALUES ('113425', '5', 'Токамати', 'Tokamachi', '29', '', '37.1333', '138.7667');
INSERT INTO `net_city` VALUES ('113429', '5', 'Хидзи', 'Hiji', '30', '', '33.3667', '131.5333');
INSERT INTO `net_city` VALUES ('113439', '5', 'Синтоку', 'Shintoku', '12', '', '43.0747', '142.8347');
INSERT INTO `net_city` VALUES ('113445', '5', 'Титибу', 'Chichibu', '34', '', '35.9903', '139.0764');
INSERT INTO `net_city` VALUES ('113456', '5', 'Сагамихара', 'Sagamihara', '19', '', '35.5531', '139.3544');
INSERT INTO `net_city` VALUES ('113457', '5', 'Фукая', 'Fukaya', '34', '', '36.2000', '139.2833');
INSERT INTO `net_city` VALUES ('113466', '5', 'Нирасаки', 'Nirasaki', '46', '', '35.7000', '138.4500');
INSERT INTO `net_city` VALUES ('113469', '5', 'Андзё', 'Anjo', '01', '', '34.9500', '137.0833');
INSERT INTO `net_city` VALUES ('113472', '5', 'Муцу', 'Mutsu', '03', '', '41.2894', '141.2169');
INSERT INTO `net_city` VALUES ('113474', '5', 'Уракава', 'Urakawa', '12', '', '42.1556', '142.7836');
INSERT INTO `net_city` VALUES ('113476', '5', 'Фудзиэда', 'Fujieda', '37', '', '34.8667', '138.2667');
INSERT INTO `net_city` VALUES ('113477', '5', 'Мока', 'Moka', '38', '', '36.4333', '140.0167');
INSERT INTO `net_city` VALUES ('113481', '5', 'Китанакагусуку', 'Kitanakagusuku', '47', '', '26.3544', '127.8686');
INSERT INTO `net_city` VALUES ('113491', '5', 'Такаразука', 'Takarazuka', '13', '', '34.8000', '135.3500');
INSERT INTO `net_city` VALUES ('113493', '5', 'Хитоёси', 'Hitoyoshi', '21', '', '32.2167', '130.7500');
INSERT INTO `net_city` VALUES ('113497', '5', 'Манадзуру', 'Manazuru', '19', '', '35.1539', '139.1356');
INSERT INTO `net_city` VALUES ('113502', '5', 'Хираидзуми', 'Hiraizumi', '16', '', '38.9833', '141.1167');
INSERT INTO `net_city` VALUES ('113505', '5', 'Хакусан', 'Hakusan', '15', '', '36.4333', '136.6333');
INSERT INTO `net_city` VALUES ('113507', '5', 'Нанаэ', 'Nanae', '12', '', '41.8833', '140.6833');
INSERT INTO `net_city` VALUES ('113515', '5', 'Фудзиока', 'Fujioka', '10', '', '36.2500', '139.0833');
INSERT INTO `net_city` VALUES ('113520', '5', 'Миядзу', 'Miyazu', '22', '', '35.5333', '135.1833');
INSERT INTO `net_city` VALUES ('113527', '5', 'Тадзими', 'Tajimi', '09', '', '35.3167', '137.1333');
INSERT INTO `net_city` VALUES ('113532', '5', 'Госэн', 'Gosen', '29', '', '37.7333', '139.1667');
INSERT INTO `net_city` VALUES ('113534', '5', 'Сасаяма', 'Sasayama', '13', '', '35.0667', '135.2167');
INSERT INTO `net_city` VALUES ('113547', '5', 'Вадзима', 'Wajima', '15', '', '37.4000', '136.9000');
INSERT INTO `net_city` VALUES ('113548', '5', 'Какегава', 'Kakegawa', '37', '', '34.7667', '138.0167');
INSERT INTO `net_city` VALUES ('113555', '5', 'Дзамами', 'Zamami', '47', '', '26.2242', '127.3011');
INSERT INTO `net_city` VALUES ('113559', '5', 'Сяри', 'Shari', '12', '', '43.9056', '144.6594');
INSERT INTO `net_city` VALUES ('113561', '5', 'Исикари', 'Ishikari', '12', '', '43.2397', '141.3539');
INSERT INTO `net_city` VALUES ('113566', '5', 'Сандзё', 'Sanjo', '29', '', '37.6167', '138.9500');
INSERT INTO `net_city` VALUES ('113571', '5', 'Какамигахара', 'Kakamigahara', '09', '', '35.4167', '136.8667');
INSERT INTO `net_city` VALUES ('113576', '5', 'Аннака', 'Annaka', '10', '', '36.3167', '138.9000');
INSERT INTO `net_city` VALUES ('113592', '5', 'Токородзава', 'Tokorozawa', '34', '', '35.7864', '139.4678');
INSERT INTO `net_city` VALUES ('113593', '5', 'Сунагава', 'Sunagawa', '12', '', '43.4864', '141.9056');
INSERT INTO `net_city` VALUES ('113608', '5', 'Юра', 'Yura', '22', '', '35.5167', '135.2833');
INSERT INTO `net_city` VALUES ('113619', '5', 'Собецу', 'Sobetsu', '12', '', '42.5558', '140.8861');
INSERT INTO `net_city` VALUES ('113621', '5', 'Эсаси', 'Esashi', '12', '', '41.8572', '140.1231');
INSERT INTO `net_city` VALUES ('113629', '5', 'Симукаппу', 'Shimukappu', '12', '', '43.0000', '142.4167');
INSERT INTO `net_city` VALUES ('113645', '5', 'Тендо', 'Tendo', '44', '', '38.3536', '140.3697');
INSERT INTO `net_city` VALUES ('113652', '5', 'Икома', 'Ikoma', '28', '', '34.6833', '135.7000');
INSERT INTO `net_city` VALUES ('113658', '5', 'Сакаиминато', 'Sakaiminato', '41', '', '35.5500', '133.2333');
INSERT INTO `net_city` VALUES ('113663', '5', 'Йоро', 'Yoro', '18', '', '28.0500', '129.1667');
INSERT INTO `net_city` VALUES ('113683', '5', 'Энгару', 'Engaru', '12', '', '44.0542', '143.5222');
INSERT INTO `net_city` VALUES ('113702', '5', 'Михару', 'Miharu', '08', '', '37.4333', '140.4833');
INSERT INTO `net_city` VALUES ('113703', '5', 'Макубецу', 'Makubetsu', '12', '', '45.3714', '141.8211');
INSERT INTO `net_city` VALUES ('113705', '5', 'Хаконе', 'Hakone', '19', '', '35.1833', '139.0333');
INSERT INTO `net_city` VALUES ('113709', '5', 'Инавасиро', 'Inawashiro', '08', '', '37.5667', '140.1167');
INSERT INTO `net_city` VALUES ('113710', '5', 'Гинодза', 'Ginoza', '47', '', '26.4761', '127.9731');
INSERT INTO `net_city` VALUES ('113718', '5', 'Арайя', 'Araya', '24', '', '38.6086', '140.9753');
INSERT INTO `net_city` VALUES ('113722', '5', 'Тятан', 'Chatan', '47', '', '26.3094', '127.7703');
INSERT INTO `net_city` VALUES ('113724', '5', 'Мотобу', 'Motobu', '47', '', '26.6528', '127.8903');
INSERT INTO `net_city` VALUES ('113757', '5', 'Окто', 'Oketo', '12', '', '43.6714', '143.5892');
INSERT INTO `net_city` VALUES ('113764', '5', 'Нисеко', 'Kombu', '12', '', '42.7906', '140.6011');
INSERT INTO `net_city` VALUES ('113765', '5', 'Ясуги', 'Yasugi', '36', '', '35.4333', '133.2500');
INSERT INTO `net_city` VALUES ('113766', '5', 'Тамана', 'Tamana', '21', '', '32.9167', '130.5667');
INSERT INTO `net_city` VALUES ('113767', '5', 'Хондо', 'Hondo', '21', '', '32.4500', '130.2000');
INSERT INTO `net_city` VALUES ('113771', '5', 'Раусу', 'Rausu', '12', '', '44.0181', '145.1903');
INSERT INTO `net_city` VALUES ('113774', '5', 'Маккари', 'Makkari', '12', '', '42.7578', '140.8025');
INSERT INTO `net_city` VALUES ('113776', '5', 'Муги', 'Mugi', '39', '', '33.6667', '134.4167');
INSERT INTO `net_city` VALUES ('113801', '5', 'Сайдзё', 'Saijo', '05', '', '33.9167', '133.1833');
INSERT INTO `net_city` VALUES ('113817', '5', 'Каминояма', 'Kaminoyama', '44', '', '38.1539', '140.2736');
INSERT INTO `net_city` VALUES ('113824', '5', 'Синдзё', 'Shinjo', '44', '', '38.7586', '140.3008');
INSERT INTO `net_city` VALUES ('113833', '5', 'Синсиро', 'Shinshiro', '01', '', '34.9000', '137.5000');
INSERT INTO `net_city` VALUES ('113834', '5', 'Кураёси', 'Kurayoshi', '41', '', '35.4333', '133.8167');
INSERT INTO `net_city` VALUES ('113836', '5', 'Коя', 'Koya', '24', '', '38.1531', '140.9006');
INSERT INTO `net_city` VALUES ('113837', '5', 'Носиро', 'Noshiro', '02', '', '40.2039', '140.0242');
INSERT INTO `net_city` VALUES ('113838', '5', 'Тадами', 'Tadami', '08', '', '37.3500', '139.3167');
INSERT INTO `net_city` VALUES ('113839', '5', 'Нихоммацу', 'Nihonmatsu', '08', '', '37.5833', '140.4333');
INSERT INTO `net_city` VALUES ('113862', '5', 'Юни', 'Yuni', '12', '', '43.0072', '141.7844');
INSERT INTO `net_city` VALUES ('113892', '5', 'Хацукаити', 'Hatsukaichi', '11', '', '34.3500', '132.3333');
INSERT INTO `net_city` VALUES ('113907', '5', 'Абасири', 'Abashiri', '12', '', '44.0197', '144.2586');
INSERT INTO `net_city` VALUES ('113928', '5', 'Утадзу', 'Utazu', '17', '', '34.3000', '133.8167');
INSERT INTO `net_city` VALUES ('113929', '5', 'Тоносё', 'Tonosho', '17', '', '34.4833', '134.1833');
INSERT INTO `net_city` VALUES ('113949', '5', 'Томигусуку', 'Tomigusuku', '47', '', '26.1850', '127.6750');
INSERT INTO `net_city` VALUES ('113955', '5', 'Атами', 'Atami', '37', '', '35.0894', '139.0686');
INSERT INTO `net_city` VALUES ('113956', '5', 'Хими', 'Himi', '42', '', '36.8500', '136.9833');
INSERT INTO `net_city` VALUES ('113962', '5', 'Катори', 'Katori', '04', '', '35.8833', '140.5167');
INSERT INTO `net_city` VALUES ('113987', '5', 'Тояко', 'Toyako', '12', '', '42.5731', '140.7083');
INSERT INTO `net_city` VALUES ('113989', '5', 'Окусири', 'Okushiri', '12', '', '42.1683', '139.5183');
INSERT INTO `net_city` VALUES ('114002', '5', 'Мацумаэ', 'Matsumae', '12', '', '41.4239', '140.1050');
INSERT INTO `net_city` VALUES ('114007', '5', 'Куроиси', 'Kuroishi', '03', '', '40.6389', '140.5922');
INSERT INTO `net_city` VALUES ('114024', '5', 'Саба', 'Saba', '11', '', '34.4833', '133.3333');
INSERT INTO `net_city` VALUES ('114025', '5', 'Нисиноомоте', 'Nishinoomote', '18', '', '30.7333', '131.0000');
INSERT INTO `net_city` VALUES ('114036', '5', 'Тано', 'Tano', '25', '', '31.8333', '131.3000');
INSERT INTO `net_city` VALUES ('114063', '5', 'Китен', 'Kiten', '18', '', '28.2167', '129.2167');
INSERT INTO `net_city` VALUES ('114065', '5', 'Сента', 'Senta', '47', '', '26.3167', '126.8000');
INSERT INTO `net_city` VALUES ('114069', '5', 'Готемба', 'Gotemba', '37', '', '35.3000', '138.9333');
INSERT INTO `net_city` VALUES ('114077', '5', 'Омати', 'Omachi', '26', '', '36.5000', '137.8667');
INSERT INTO `net_city` VALUES ('114081', '5', 'Ицуки', 'Itsuki', '21', '', '32.4000', '130.8333');
INSERT INTO `net_city` VALUES ('114091', '5', 'Авара', 'Awara', '06', '', '36.2167', '136.2000');
INSERT INTO `net_city` VALUES ('114133', '5', 'Мора', 'Mora', '03', '', '40.9406', '140.8700');
INSERT INTO `net_city` VALUES ('114192', '3', 'Чхунджу ', 'Chungju', '05', '', '36.9706', '127.9322');
INSERT INTO `net_city` VALUES ('114200', '3', 'Хадон', 'Hadong', '20', '', '35.0694', '127.7492');
INSERT INTO `net_city` VALUES ('114206', '3', 'Самил', 'Samil', '16', '', '34.8297', '127.6881');
INSERT INTO `net_city` VALUES ('114238', '3', 'Осан', 'Osan', '13', '', '37.1522', '127.0706');
INSERT INTO `net_city` VALUES ('114256', '3', 'Ансон', 'Anseong', '13', '', '37.0108', '127.2703');
INSERT INTO `net_city` VALUES ('114288', '3', 'Мора', 'Mora', '10', '', '35.1883', '128.9872');
INSERT INTO `net_city` VALUES ('114303', '3', 'Кунсан', 'Gunsan', '03', '', '35.9786', '126.7114');
INSERT INTO `net_city` VALUES ('114307', '3', 'Конджу ', 'Gongju', '17', '', '36.4556', '127.1247');
INSERT INTO `net_city` VALUES ('114327', '3', 'Нампхо', 'Nampo', '03', '', '35.8119', '126.7908');
INSERT INTO `net_city` VALUES ('114345', '3', 'Индже', 'Inje', '06', '', '38.0656', '128.1731');
INSERT INTO `net_city` VALUES ('114346', '3', 'Янъян', 'Yangyang', '06', '', '38.0739', '128.6211');
INSERT INTO `net_city` VALUES ('114347', '3', 'Пхёнчхан', 'Pyeongchang', '06', '', '37.3703', '128.3931');
INSERT INTO `net_city` VALUES ('114354', '3', 'Косон', 'Goseong', '20', '', '34.9763', '128.3236');
INSERT INTO `net_city` VALUES ('114366', '3', 'Мари', 'Mari', '16', '', '34.6872', '125.4136');
INSERT INTO `net_city` VALUES ('114404', '3', 'Муан', 'Muan', '16', '', '34.9897', '126.4714');
INSERT INTO `net_city` VALUES ('114442', '3', 'Кёнджу ', 'Gyeongju', '14', '', '35.8428', '129.2117');
INSERT INTO `net_city` VALUES ('114455', '3', 'Сунчхон', 'Sunchon', '16', '', '34.9481', '127.4895');
INSERT INTO `net_city` VALUES ('114495', '3', 'Намхэ ', 'Namhae', '20', '', '34.8394', '127.8944');
INSERT INTO `net_city` VALUES ('114529', '3', 'Донгтан', 'Dongtan', '13', '', '37.2875', '127.1128');
INSERT INTO `net_city` VALUES ('114535', '3', 'Вандо', 'Wando', '16', '', '34.3128', '126.7556');
INSERT INTO `net_city` VALUES ('114608', '3', 'Сора', 'Sora', '14', '', '35.6667', '128.7333');
INSERT INTO `net_city` VALUES ('114626', '3', 'Тхэбэк', 'Taebaek', '06', '', '37.1759', '128.9889');
INSERT INTO `net_city` VALUES ('114677', '7', 'Тайдун', 'Taitung', '04', '', '22.7500', '121.1500');
INSERT INTO `net_city` VALUES ('114680', '7', 'Чанг Хо', 'Chung Ho', '03', '', '24.9944', '121.4728');
INSERT INTO `net_city` VALUES ('114682', '7', 'Пенгху', 'Penghu', '04', '', '23.5700', '119.5606');
INSERT INTO `net_city` VALUES ('114686', '7', 'Даньшуй', 'Tanshui', '04', '', '25.1778', '121.4433');
INSERT INTO `net_city` VALUES ('114690', '7', 'Юли', 'Yüli', '04', '', '23.3333', '121.3000');
INSERT INTO `net_city` VALUES ('114708', '7', 'Пули', 'Puli', '04', '', '23.9647', '120.9672');
INSERT INTO `net_city` VALUES ('114724', '7', 'Алишань', 'Alishan', '04', '', '23.5167', '120.8144');
INSERT INTO `net_city` VALUES ('114725', '7', 'Синьдянь', 'Xindian', '03', '', '24.9667', '121.5667');
INSERT INTO `net_city` VALUES ('114732', '7', 'Янгмей', 'Yangmei', '04', '', '24.9167', '121.1333');
INSERT INTO `net_city` VALUES ('114753', '7', 'Тученг', 'Toucheng', '04', '', '24.8667', '121.8167');
INSERT INTO `net_city` VALUES ('114754', '7', 'Дашу', 'Dashu', '04', '', '22.7833', '120.4000');
INSERT INTO `net_city` VALUES ('114755', '7', 'Суао', 'Suao', '04', '', '24.6000', '121.8333');
INSERT INTO `net_city` VALUES ('114772', '7', 'Чеченг', 'Checheng', '04', '', '22.0725', '120.7128');
INSERT INTO `net_city` VALUES ('114773', '7', 'Хенгчун', 'Hengchun', '04', '', '22.0036', '120.7447');
INSERT INTO `net_city` VALUES ('114781', '55', 'Горт', 'Gort', '10', '', '53.0664', '-8.8167');
INSERT INTO `net_city` VALUES ('114782', '55', 'Кинварра', 'Kinvara', '10', '', '53.1394', '-8.9336');
INSERT INTO `net_city` VALUES ('114783', '55', 'Хедфорд', 'Headford', '10', '', '53.4667', '-9.1000');
INSERT INTO `net_city` VALUES ('114796', '163', 'Флоренсия', 'Florencia', '08', '', '1.6144', '-75.6062');
INSERT INTO `net_city` VALUES ('114806', '68', 'Кумба', 'Kumba', '14', '', '4.6439', '9.4386');
INSERT INTO `net_city` VALUES ('114807', '68', 'Лимбе', 'Limbe', '09', '', '4.0128', '9.2203');
INSERT INTO `net_city` VALUES ('114808', '117', 'Кирения', 'Kyrenia', '02', '', '35.3417', '33.3167');
INSERT INTO `net_city` VALUES ('114809', '72', 'Порт-Жантиль', 'Port Gentil', '07', '', '-1.1667', '11.8500');
INSERT INTO `net_city` VALUES ('114814', '96', 'Лола', 'Lola', '36', '', '7.8000', '-8.5333');
INSERT INTO `net_city` VALUES ('114819', '62', 'Иво', 'Iwo', '42', '', '7.6333', '4.1833');
INSERT INTO `net_city` VALUES ('114825', '64', 'Кабве', 'Kabwe', '05', '', '-14.4333', '28.4500');
INSERT INTO `net_city` VALUES ('114830', '6', 'Мумбаи', 'Mumbai', '16', '', '18.9750', '72.8258');
INSERT INTO `net_city` VALUES ('114831', '44', 'Кесон-Сити', 'Quezon City', 'F2', '', '14.6488', '121.0509');
INSERT INTO `net_city` VALUES ('114843', '23', 'Пейцинс', 'Paicines', 'CA', '95043', '36.5359', '-120.9652');
INSERT INTO `net_city` VALUES ('114845', '23', 'Нотт', 'Knott', 'TX', '79748', '32.3919', '-101.6758');
INSERT INTO `net_city` VALUES ('114847', '23', 'Каталдо', 'Cataldo', 'ID', '83810', '47.5740', '-116.4702');
INSERT INTO `net_city` VALUES ('114850', '59', 'Ко', 'Caux', '23', '', '46.4331', '6.9371');
INSERT INTO `net_city` VALUES ('114854', '23', 'Хаммондспорт', 'Hammondsport', 'NY', '14840', '42.4445', '-77.1383');
INSERT INTO `net_city` VALUES ('114878', '23', 'Паквуд', 'Packwood', 'IA', '52580', '41.1165', '-92.0923');
INSERT INTO `net_city` VALUES ('114879', '23', 'Сабула', 'Sabula', 'IA', '52070', '42.0779', '-90.2275');
INSERT INTO `net_city` VALUES ('114892', '23', 'Хукстаун', 'Hookstown', 'PA', '15050', '40.5547', '-80.4578');
INSERT INTO `net_city` VALUES ('114901', '23', 'Анна Мария', 'Anna Maria', 'FL', '34216', '27.5312', '-82.7334');
INSERT INTO `net_city` VALUES ('114910', '23', 'Хьюсвилл', 'Hughesville', 'MD', '20637', '38.5231', '-76.7906');
INSERT INTO `net_city` VALUES ('114915', '23', 'Калленсберг', 'Callensburg', 'PA', '16213', '41.1255', '-79.5590');
INSERT INTO `net_city` VALUES ('114925', '23', 'Койот', 'Coyote', 'CA', '95013', '37.2166', '-121.7405');
INSERT INTO `net_city` VALUES ('114942', '23', 'Гарбервилл', 'Garberville', 'CA', '95542', '40.2291', '-123.9777');
INSERT INTO `net_city` VALUES ('114966', '23', 'Перот', 'Perote', 'AL', '36061', '32.0928', '-85.7046');
INSERT INTO `net_city` VALUES ('114981', '23', 'Рупвилл', 'Roopville', 'GA', '30170', '33.4359', '-85.1851');
INSERT INTO `net_city` VALUES ('114989', '23', 'Хелен', 'Helen', 'MD', '20635', '38.3829', '-76.7216');
INSERT INTO `net_city` VALUES ('115012', '23', 'Блэксли', 'Blakeslee', 'PA', '18610', '41.0799', '-75.5878');
INSERT INTO `net_city` VALUES ('115079', '21', 'Эйр', 'Ayr', 'W4', '', '55.4500', '-4.6167');
INSERT INTO `net_city` VALUES ('115090', '23', 'Мангам', 'Mangham', 'LA', '71259', '32.2648', '-91.8463');
INSERT INTO `net_city` VALUES ('115101', '23', 'Бен Франклин', 'Ben Franklin', 'TX', '75415', '33.4625', '-95.7048');
INSERT INTO `net_city` VALUES ('115115', '23', 'Локуст Форк', 'Locust Fork', 'AL', '35097', '33.8963', '-86.6300');
INSERT INTO `net_city` VALUES ('115154', '21', 'Ройал-Танбридж-Уэльс', 'Royal Tunbridge Wells', 'G5', '', '51.1333', '0.2833');
INSERT INTO `net_city` VALUES ('115170', '23', 'Лонаконинг', 'Lonaconing', 'MD', '21539', '39.6045', '-78.9998');
INSERT INTO `net_city` VALUES ('115176', '23', 'Месик', 'Mesick', 'MI', '49668', '44.4122', '-85.6971');
INSERT INTO `net_city` VALUES ('115199', '23', 'Локридж', 'Lockridge', 'IA', '52635', '40.9911', '-91.7659');
INSERT INTO `net_city` VALUES ('115220', '23', 'Бринклоу', 'Brinklow', 'MD', '20862', '39.1766', '-77.0083');
INSERT INTO `net_city` VALUES ('115237', '23', 'Гейтвуд', 'Gatewood', 'MO', '63942', '36.5707', '-91.0680');
INSERT INTO `net_city` VALUES ('115246', '23', 'Форт Дефианс', 'Fort Defiance', 'AZ', '86504', '35.7445', '-109.0765');
INSERT INTO `net_city` VALUES ('115257', '23', 'Ламонт', 'Lamont', 'FL', '32336', '30.2672', '-83.8634');
INSERT INTO `net_city` VALUES ('115288', '23', 'Бисон', 'Beason', 'IL', '62512', '40.1465', '-89.2244');
INSERT INTO `net_city` VALUES ('115345', '23', 'Уилер', 'Wheeler', 'MI', '48662', '43.3934', '-84.4191');
INSERT INTO `net_city` VALUES ('115348', '23', 'Митчелвилл', 'Mitchellville', 'IA', '50169', '41.6714', '-93.3482');
INSERT INTO `net_city` VALUES ('115363', '23', 'Лукас', 'Lucas', 'IA', '50151', '41.0880', '-93.4807');
INSERT INTO `net_city` VALUES ('115393', '23', 'Таркио', 'Tarkio', 'MO', '64491', '40.4518', '-95.3419');
INSERT INTO `net_city` VALUES ('115403', '17', 'Голеган', 'Golega', '18', '', '39.4047', '-8.4863');
INSERT INTO `net_city` VALUES ('115411', '23', 'Кантил', 'Cantil', 'CA', '93519', '35.3056', '-117.9536');
INSERT INTO `net_city` VALUES ('115423', '23', 'Воган', 'Vaughan', 'MS', '39179', '32.7890', '-90.0863');
INSERT INTO `net_city` VALUES ('115429', '23', 'Флинтвилл', 'Flintville', 'TN', '37335', '35.0687', '-86.4125');
INSERT INTO `net_city` VALUES ('115465', '23', 'Блэксток', 'Blackstock', 'SC', '29014', '34.5359', '-81.1094');
INSERT INTO `net_city` VALUES ('115482', '23', 'Каролина', 'Carolina', 'WV', '26563', '39.4804', '-80.2734');
INSERT INTO `net_city` VALUES ('115525', '23', 'Дороти', 'Dorothy', 'NJ', '08317', '39.4036', '-74.8157');
INSERT INTO `net_city` VALUES ('115526', '23', 'Норт Уэстчестер', 'North Westchester', 'CT', '06474', '41.5809', '-72.4012');
INSERT INTO `net_city` VALUES ('115551', '23', 'Перлир', 'Purlear', 'NC', '28665', '36.2168', '-81.3672');
INSERT INTO `net_city` VALUES ('115553', '23', 'Фармерсвилл', 'Farmersville', 'OH', '45325', '39.6850', '-84.4143');
INSERT INTO `net_city` VALUES ('115558', '23', 'Флеминг', 'Fleming', 'GA', '31309', '31.8823', '-81.4385');
INSERT INTO `net_city` VALUES ('115564', '23', 'Анакоко', 'Anacoco', 'LA', '71403', '31.2150', '-93.3729');
INSERT INTO `net_city` VALUES ('115565', '23', 'Форт Бранч', 'Fort Branch', 'IN', '47648', '38.2432', '-87.5331');
INSERT INTO `net_city` VALUES ('115570', '23', 'Ричмонд Дейл', 'Richmond Dale', 'OH', '45673', '39.2028', '-82.8120');
INSERT INTO `net_city` VALUES ('115589', '23', 'Ратдрам', 'Rathdrum', 'ID', '83858', '47.8480', '-116.8830');
INSERT INTO `net_city` VALUES ('115608', '23', 'Саут Солон', 'South Solon', 'OH', '43153', '39.7462', '-83.5451');
INSERT INTO `net_city` VALUES ('115619', '23', 'Эллистон', 'Elliston', 'MT', '59728', '46.5622', '-112.4309');
INSERT INTO `net_city` VALUES ('115637', '23', 'Грейбулл', 'Greybull', 'WY', '82426', '44.4852', '-107.9464');
INSERT INTO `net_city` VALUES ('115649', '23', 'Лорман', 'Lorman', 'MS', '39096', '31.8283', '-91.1206');
INSERT INTO `net_city` VALUES ('115653', '23', 'Хуна', 'Hoonah', 'AK', '99829', '58.0865', '-135.4354');
INSERT INTO `net_city` VALUES ('115668', '23', 'Стантонвилл', 'Stantonville', 'TN', '38379', '35.1598', '-88.4401');
INSERT INTO `net_city` VALUES ('115678', '23', 'Гринлиф', 'Greenleaf', 'WI', '54126', '44.2989', '-88.0219');
INSERT INTO `net_city` VALUES ('115708', '23', 'Анстед', 'Ansted', 'WV', '25812', '38.1455', '-81.1125');
INSERT INTO `net_city` VALUES ('115716', '23', 'Пукетт', 'Puckett', 'MS', '39151', '32.1062', '-89.7836');
INSERT INTO `net_city` VALUES ('115723', '23', 'Бродвей', 'Broadway', 'OH', '43007', '40.3412', '-83.4121');
INSERT INTO `net_city` VALUES ('115725', '23', 'Вапелла', 'Wapella', 'IL', '61777', '40.2295', '-88.9339');
INSERT INTO `net_city` VALUES ('115753', '29', 'Мюльхаузен', 'Muhlhausen', '15', '', '51.2167', '10.4500');
INSERT INTO `net_city` VALUES ('115766', '21', 'Инш', 'Insch', 'T6', '', '57.3333', '-2.6167');
INSERT INTO `net_city` VALUES ('115770', '23', 'Доу', 'Dow', 'IL', '62022', '38.9981', '-90.3349');
INSERT INTO `net_city` VALUES ('115780', '23', 'Бойла', 'Beulah', 'CO', '81023', '38.1130', '-104.9223');
INSERT INTO `net_city` VALUES ('115800', '23', 'Агила', 'Aguila', 'AZ', '85320', '33.9428', '-113.1741');
INSERT INTO `net_city` VALUES ('115804', '23', 'Бинум', 'Bynum', 'AL', '36253', '33.6132', '-85.9611');
INSERT INTO `net_city` VALUES ('115806', '23', 'Сифорт', 'Seaforth', 'MN', '56287', '44.4762', '-95.3259');
INSERT INTO `net_city` VALUES ('115810', '23', 'Вейден', 'Vaiden', 'MS', '39176', '33.3140', '-89.7412');
INSERT INTO `net_city` VALUES ('115823', '23', 'Гловервилл', 'Gloverville', 'SC', '29828', '33.5242', '-81.8290');
INSERT INTO `net_city` VALUES ('115824', '23', 'Лоли', 'Lawley', 'AL', '36793', '32.8016', '-87.0137');
INSERT INTO `net_city` VALUES ('115826', '23', 'Гулдсборо', 'Gouldsboro', 'PA', '18424', '41.2416', '-75.5322');
INSERT INTO `net_city` VALUES ('115831', '23', 'Рио', 'Rio', 'IL', '61472', '41.0931', '-90.3771');
INSERT INTO `net_city` VALUES ('115834', '23', 'Карлок', 'Carlock', 'IL', '61725', '40.6045', '-89.1171');
INSERT INTO `net_city` VALUES ('115856', '23', 'Келлерман', 'Kellerman', 'AL', '35468', '33.3407', '-87.3047');
INSERT INTO `net_city` VALUES ('115866', '23', 'Атлас', 'Atlas', 'MI', '48411', '42.9378', '-83.5344');
INSERT INTO `net_city` VALUES ('115872', '23', 'Виннберг', 'Wynnburg', 'TN', '38077', '36.2612', '-89.5232');
INSERT INTO `net_city` VALUES ('115889', '23', 'Ли Вининг', 'Lee Vining', 'CA', '93541', '38.0350', '-118.8256');
INSERT INTO `net_city` VALUES ('115891', '23', 'Трейси', 'Tracy', 'IA', '50256', '41.2723', '-92.9123');
INSERT INTO `net_city` VALUES ('115901', '23', 'Моренси', 'Morenci', 'AZ', '85540', '33.0475', '-109.3767');
INSERT INTO `net_city` VALUES ('115903', '23', 'Саммит Пойнт', 'Summit Point', 'WV', '25446', '39.2415', '-77.9696');
INSERT INTO `net_city` VALUES ('115912', '23', 'Фелтон', 'Felton', 'MN', '56536', '47.0498', '-96.5379');
INSERT INTO `net_city` VALUES ('115921', '23', 'Деверс', 'Devers', 'TX', '77538', '30.0039', '-94.5493');
INSERT INTO `net_city` VALUES ('115932', '23', 'Олборн', 'Alborn', 'MN', '55702', '46.9769', '-92.6702');
INSERT INTO `net_city` VALUES ('115941', '23', 'Фокс', 'Fox', 'AR', '72051', '35.7941', '-92.3241');
INSERT INTO `net_city` VALUES ('115948', '23', 'Плантерсвилл', 'Plantersville', 'TX', '77363', '30.2889', '-95.8599');
INSERT INTO `net_city` VALUES ('115956', '23', 'Помария', 'Pomaria', 'SC', '29126', '34.3280', '-81.4180');
INSERT INTO `net_city` VALUES ('115966', '173', 'Либерия', 'Liberia', '03', '', '10.6350', '-85.4377');
INSERT INTO `net_city` VALUES ('115971', '23', 'Гарбер', 'Garber', 'IA', '52048', '42.7370', '-91.2440');
INSERT INTO `net_city` VALUES ('115979', '23', 'Кинчело', 'Kincheloe', 'MI', '', '46.2692', '-84.4718');
INSERT INTO `net_city` VALUES ('115984', '23', 'Фолкнер', 'Falkner', 'MS', '38629', '34.8682', '-88.9867');
INSERT INTO `net_city` VALUES ('115998', '23', 'Сэдивилл', 'Sadieville', 'KY', '40370', '38.3938', '-84.5314');
INSERT INTO `net_city` VALUES ('115999', '23', 'Отли', 'Otley', 'IA', '50214', '41.4617', '-93.0629');
INSERT INTO `net_city` VALUES ('116002', '23', 'Трумансберг', 'Trumansburg', 'NY', '14886', '42.4986', '-76.6917');
INSERT INTO `net_city` VALUES ('116028', '23', 'Алексис', 'Alexis', 'NC', '28006', '35.4036', '-81.1010');
INSERT INTO `net_city` VALUES ('116033', '23', 'Маршолвилл', 'Marshallville', 'OH', '44645', '40.9071', '-81.7250');
INSERT INTO `net_city` VALUES ('116044', '23', 'Норт Бентон', 'North Benton', 'OH', '44449', '40.9790', '-81.0346');
INSERT INTO `net_city` VALUES ('116051', '23', 'Грешам', 'Gresham', 'NE', '68367', '41.0395', '-97.3874');
INSERT INTO `net_city` VALUES ('116054', '23', 'Моррилл', 'Morrill', 'NE', '69358', '42.0560', '-103.9527');
INSERT INTO `net_city` VALUES ('116085', '23', 'Дорчестер', 'Dorchester', 'SC', '29437', '33.1411', '-80.4128');
INSERT INTO `net_city` VALUES ('116092', '23', 'Наома', 'Naoma', 'WV', '25140', '37.8686', '-81.5024');
INSERT INTO `net_city` VALUES ('116097', '23', 'Таннелтон', 'Tunnelton', 'WV', '26444', '39.3742', '-79.7715');
INSERT INTO `net_city` VALUES ('116105', '23', 'Уоса', 'Wausa', 'NE', '68786', '42.5110', '-97.5634');
INSERT INTO `net_city` VALUES ('116114', '23', 'Рейнхолдс', 'Reinholds', 'PA', '17569', '40.2725', '-76.1059');
INSERT INTO `net_city` VALUES ('116155', '23', 'Бакингем', 'Buckingham', 'IL', '60917', '41.0561', '-88.2049');
INSERT INTO `net_city` VALUES ('116161', '23', 'Робсон', 'Robson', 'WV', '25173', '38.0717', '-81.2249');
INSERT INTO `net_city` VALUES ('116175', '23', 'Дешлер', 'Deshler', 'OH', '43516', '41.2184', '-83.9009');
INSERT INTO `net_city` VALUES ('116180', '23', 'Ловелл', 'Lovell', 'WY', '82431', '44.9020', '-108.3908');
INSERT INTO `net_city` VALUES ('116187', '2', 'Баттерворт', 'Butterworth', '09', '', '5.3991', '100.3638');
INSERT INTO `net_city` VALUES ('116197', '23', 'Санди Ридж', 'Sandy Ridge', 'PA', '16677', '40.8148', '-78.2356');
INSERT INTO `net_city` VALUES ('116217', '23', 'Ригби', 'Rigby', 'ID', '83442', '43.6955', '-111.8785');
INSERT INTO `net_city` VALUES ('116219', '29', 'Нюмбрехт ', 'Numbrecht', '07', '', '50.9000', '7.5500');
INSERT INTO `net_city` VALUES ('116233', '23', 'Солдотна', 'Soldotna', 'AK', '99669', '60.3208', '-150.7989');
INSERT INTO `net_city` VALUES ('116272', '23', 'Локвуд', 'Lockwood', 'MO', '65682', '37.4194', '-93.9743');
INSERT INTO `net_city` VALUES ('116285', '23', 'Лаймавилл', 'Limaville', 'OH', '44640', '40.9820', '-81.1484');
INSERT INTO `net_city` VALUES ('116310', '23', 'Эллиотт', 'Elliott', 'IL', '60933', '40.4648', '-88.2723');
INSERT INTO `net_city` VALUES ('116316', '23', 'Элрод', 'Elrod', 'AL', '35458', '33.3927', '-87.7796');
INSERT INTO `net_city` VALUES ('116328', '23', 'Афтон', 'Afton', 'TX', '79220', '33.7450', '-100.7342');
INSERT INTO `net_city` VALUES ('116330', '60', 'Джордж', 'George', '11', '', '-33.9630', '22.4617');
INSERT INTO `net_city` VALUES ('116344', '23', 'Агнесс', 'Agness', 'OR', '97406', '42.5970', '-124.0102');
INSERT INTO `net_city` VALUES ('116346', '23', 'Мурс Хилл', 'Moores Hill', 'IN', '47032', '39.0839', '-85.0358');
INSERT INTO `net_city` VALUES ('116366', '23', 'Бургин', 'Burgin', 'KY', '40310', '37.7534', '-84.7666');
INSERT INTO `net_city` VALUES ('116387', '23', 'Белл-Гарденс', 'Bell Gardens', 'CA', '90202', '33.9653', '-118.1515');
INSERT INTO `net_city` VALUES ('116399', '23', 'Сейнт Мэрис', 'Saint Marys', 'WV', '26170', '39.3660', '-81.1930');
INSERT INTO `net_city` VALUES ('116400', '23', 'Батлервилл', 'Butlerville', 'IN', '47223', '39.0663', '-85.4929');
INSERT INTO `net_city` VALUES ('116416', '23', 'Борден', 'Borden', 'IN', '47106', '38.4502', '-85.8977');
INSERT INTO `net_city` VALUES ('116419', '23', 'Фултонхем', 'Fultonham', 'OH', '43738', '39.8573', '-82.1385');
INSERT INTO `net_city` VALUES ('116432', '23', 'Кофилд', 'Cofield', 'NC', '27922', '36.3138', '-76.8539');
INSERT INTO `net_city` VALUES ('116433', '23', 'Хемфилл', 'Hemphill', 'WV', '24842', '37.4467', '-81.5980');
INSERT INTO `net_city` VALUES ('116435', '23', 'Пайнола', 'Pineola', 'NC', '28662', '36.0285', '-81.8915');
INSERT INTO `net_city` VALUES ('116437', '23', 'Розборо', 'Roseboro', 'NC', '28382', '34.9663', '-78.5318');
INSERT INTO `net_city` VALUES ('116441', '23', 'Медоувью', 'Meadowview', 'VA', '24361', '36.7663', '-81.8444');
INSERT INTO `net_city` VALUES ('116445', '23', 'Эйлетт', 'Aylett', 'VA', '23009', '37.8089', '-77.1865');
INSERT INTO `net_city` VALUES ('116447', '23', 'Бруингтон', 'Bruington', 'VA', '23023', '37.7825', '-76.9700');
INSERT INTO `net_city` VALUES ('116451', '23', 'Миллерс Таверн', 'Millers Tavern', 'VA', '23115', '37.8282', '-76.9450');
INSERT INTO `net_city` VALUES ('116458', '23', 'Шейди Валли', 'Shady Valley', 'TN', '37688', '36.5409', '-81.8772');
INSERT INTO `net_city` VALUES ('116461', '23', 'Джонас Ридж', 'Jonas Ridge', 'NC', '28641', '35.9726', '-81.8948');
INSERT INTO `net_city` VALUES ('116466', '23', 'Дансвилл', 'Dunnsville', 'VA', '22454', '37.8437', '-76.8505');
INSERT INTO `net_city` VALUES ('116478', '23', 'Отуэлл', 'Otwell', 'IN', '47564', '38.4775', '-87.0866');
INSERT INTO `net_city` VALUES ('116491', '23', 'Маунт Калм', 'Mount Calm', 'TX', '76673', '31.7324', '-96.8835');
INSERT INTO `net_city` VALUES ('116511', '23', 'Уоллес', 'Wallace', 'CA', '95254', '38.1941', '-120.9780');
INSERT INTO `net_city` VALUES ('116525', '23', 'Милфилд', 'Millfield', 'OH', '45761', '39.4138', '-82.0887');
INSERT INTO `net_city` VALUES ('116526', '23', 'Курц', 'Kurtz', 'IN', '47249', '38.9606', '-86.2033');
INSERT INTO `net_city` VALUES ('116528', '23', 'Моксахала', 'Moxahala', 'OH', '43761', '39.6626', '-82.1363');
INSERT INTO `net_city` VALUES ('116529', '23', 'Мидлпорт', 'Middleport', 'OH', '45760', '39.0142', '-82.1209');
INSERT INTO `net_city` VALUES ('116549', '23', 'Ханлок Крик', 'Hunlock Creek', 'PA', '18621', '41.2598', '-76.0863');
INSERT INTO `net_city` VALUES ('116554', '23', 'Уильямстаун', 'Williamstown', 'PA', '17098', '40.5662', '-76.6338');
INSERT INTO `net_city` VALUES ('116570', '23', 'Карролтон', 'Carrollton', 'VA', '23314', '36.9559', '-76.5363');
INSERT INTO `net_city` VALUES ('116571', '23', 'Ролсвилл', 'Rolesville', 'NC', '27571', '35.9196', '-78.4585');
INSERT INTO `net_city` VALUES ('116580', '23', 'Эфингем', 'Effingham', 'SC', '29541', '34.0683', '-79.7216');
INSERT INTO `net_city` VALUES ('116590', '23', 'Симс', 'Sims', 'NC', '27880', '35.7356', '-78.0893');
INSERT INTO `net_city` VALUES ('116598', '23', 'Колледж Гров', 'College Grove', 'TN', '37046', '35.7819', '-86.7451');
INSERT INTO `net_city` VALUES ('116625', '23', 'Монтрит', 'Montreat', 'NC', '28757', '35.6443', '-82.3029');
INSERT INTO `net_city` VALUES ('116627', '23', 'Трейси Сити', 'Tracy City', 'TN', '37387', '35.2856', '-85.7127');
INSERT INTO `net_city` VALUES ('116651', '23', 'Маунт Кроган', 'Mount Croghan', 'SC', '29727', '34.7104', '-80.2888');
INSERT INTO `net_city` VALUES ('116658', '23', 'Рейнджер', 'Ranger', 'GA', '30734', '34.5387', '-84.7235');
INSERT INTO `net_city` VALUES ('116666', '23', 'Берт', 'Burt', 'MI', '48417', '43.2641', '-83.9315');
INSERT INTO `net_city` VALUES ('116667', '23', 'Ашфилд', 'Ashfield', 'MA', '01330', '42.5148', '-72.8091');
INSERT INTO `net_city` VALUES ('116676', '23', 'Беркшир', 'Berkshire', 'NY', '13736', '42.3068', '-76.1989');
INSERT INTO `net_city` VALUES ('116677', '23', 'Уертсборо', 'Wurtsboro', 'NY', '12790', '41.5844', '-74.5163');
INSERT INTO `net_city` VALUES ('116682', '23', 'Норт Карвер', 'North Carver', 'MA', '02355', '41.9204', '-70.7995');
INSERT INTO `net_city` VALUES ('116688', '23', 'Окхем', 'Oakham', 'MA', '01068', '42.3560', '-72.0515');
INSERT INTO `net_city` VALUES ('116708', '23', 'Рафс Дейл', 'Ruffs Dale', 'PA', '15679', '40.1670', '-79.6387');
INSERT INTO `net_city` VALUES ('116713', '23', 'Кирквилл', 'Kirkville', 'NY', '13082', '43.0999', '-75.9541');
INSERT INTO `net_city` VALUES ('116726', '23', 'Айлсборо', 'Islesboro', 'ME', '04848', '44.3121', '-68.9020');
INSERT INTO `net_city` VALUES ('116752', '23', 'Блоссвейл', 'Blossvale', 'NY', '13308', '43.2544', '-75.6936');
INSERT INTO `net_city` VALUES ('116765', '23', 'Ньюфан', 'Newfane', 'NY', '14108', '43.2641', '-78.7253');
INSERT INTO `net_city` VALUES ('116769', '23', 'Клоквилл', 'Clockville', 'NY', '13043', '43.0417', '-75.7446');
INSERT INTO `net_city` VALUES ('116779', '23', 'Конесус', 'Conesus', 'NY', '14435', '42.7041', '-77.6703');
INSERT INTO `net_city` VALUES ('116782', '23', 'Норт Гранби', 'North Granby', 'CT', '06060', '41.9968', '-72.8445');
INSERT INTO `net_city` VALUES ('116815', '23', 'Рингл', 'Ringle', 'WI', '54471', '44.9445', '-89.4264');
INSERT INTO `net_city` VALUES ('116822', '23', 'Шиоктон', 'Shiocton', 'WI', '54170', '44.5257', '-88.5723');
INSERT INTO `net_city` VALUES ('116830', '23', 'Ван Дайн', 'Van Dyne', 'WI', '54979', '43.8688', '-88.5418');
INSERT INTO `net_city` VALUES ('116840', '23', 'Томпсонвилл', 'Thompsonville', 'IL', '62890', '37.8928', '-88.7318');
INSERT INTO `net_city` VALUES ('116856', '23', 'Фор Окс', 'Four Oaks', 'NC', '27524', '35.4059', '-78.3739');
INSERT INTO `net_city` VALUES ('116858', '23', 'Раффин', 'Ruffin', 'NC', '27326', '36.4471', '-79.5569');
INSERT INTO `net_city` VALUES ('116859', '23', 'Стоксдейл', 'Stokesdale', 'NC', '27357', '36.2686', '-79.9677');
INSERT INTO `net_city` VALUES ('116863', '23', 'Тайгервилл', 'Tigerville', 'SC', '29688', '35.0684', '-82.3684');
INSERT INTO `net_city` VALUES ('116870', '23', 'Стантонсберг', 'Stantonsburg', 'NC', '27883', '35.5993', '-77.8208');
INSERT INTO `net_city` VALUES ('116874', '23', 'Каунс', 'Counce', 'TN', '38326', '35.0596', '-88.2842');
INSERT INTO `net_city` VALUES ('116877', '23', 'Ресака', 'Resaca', 'GA', '30735', '34.6047', '-84.8502');
INSERT INTO `net_city` VALUES ('116879', '23', 'Линвилл Фолс', 'Linville Falls', 'NC', '28647', '35.9593', '-81.9429');
INSERT INTO `net_city` VALUES ('116884', '23', 'Кросс Хилл', 'Cross Hill', 'SC', '29332', '34.3026', '-81.9841');
INSERT INTO `net_city` VALUES ('116892', '23', 'Дэвистон', 'Daviston', 'AL', '36256', '33.0405', '-85.7074');
INSERT INTO `net_city` VALUES ('116893', '23', 'Теннил', 'Tennille', 'GA', '31089', '32.8360', '-82.8389');
INSERT INTO `net_city` VALUES ('116894', '23', 'Абернант', 'Abernant', 'AL', '35440', '33.2904', '-87.1980');
INSERT INTO `net_city` VALUES ('116904', '23', 'Талласси', 'Tallassee', 'TN', '37878', '35.6177', '-83.9401');
INSERT INTO `net_city` VALUES ('116911', '23', 'Ред Спрингс', 'Red Springs', 'NC', '28377', '34.8273', '-79.2126');
INSERT INTO `net_city` VALUES ('116918', '23', 'Марстон', 'Marston', 'NC', '28363', '34.9517', '-79.5459');
INSERT INTO `net_city` VALUES ('116919', '23', 'Уоллес', 'Wallace', 'SC', '29596', '34.7317', '-79.8299');
INSERT INTO `net_city` VALUES ('116926', '23', 'Мьюир', 'Muir', 'MI', '48860', '43.0496', '-84.9000');
INSERT INTO `net_city` VALUES ('116928', '23', 'Малликен', 'Mulliken', 'MI', '48861', '42.7291', '-84.9176');
INSERT INTO `net_city` VALUES ('116931', '23', 'Бакленд', 'Buckland', 'MA', '01338', '42.5813', '-72.8063');
INSERT INTO `net_city` VALUES ('116940', '23', 'Бракни', 'Brackney', 'PA', '18812', '41.9555', '-75.9354');
INSERT INTO `net_city` VALUES ('116942', '23', 'Шохола', 'Shohola', 'PA', '18458', '41.4146', '-74.9064');
INSERT INTO `net_city` VALUES ('116944', '23', 'Лоумен', 'Lowman', 'NY', '14861', '42.0919', '-76.6858');
INSERT INTO `net_city` VALUES ('116946', '23', 'Эрин', 'Erin', 'NY', '14838', '42.1828', '-76.6686');
INSERT INTO `net_city` VALUES ('116959', '23', 'Лаример', 'Larimer', 'PA', '15647', '40.3408', '-79.7212');
INSERT INTO `net_city` VALUES ('116960', '23', 'Сатерсвилл', 'Sutersville', 'PA', '15083', '40.2584', '-79.7886');
INSERT INTO `net_city` VALUES ('116993', '23', 'Саут Гардинер', 'South Gardiner', 'ME', '04359', '44.1801', '-69.7567');
INSERT INTO `net_city` VALUES ('117011', '23', 'Кеннеди', 'Kennedy', 'NY', '14747', '42.1535', '-79.0852');
INSERT INTO `net_city` VALUES ('117015', '23', 'Спрингуотер', 'Springwater', 'NY', '14560', '42.6790', '-77.5801');
INSERT INTO `net_city` VALUES ('117019', '23', 'Бриджуотер Корнерс', 'Bridgewater Corners', 'VT', '05035', '43.5943', '-72.6679');
INSERT INTO `net_city` VALUES ('117022', '23', 'Делеван', 'Delevan', 'NY', '14042', '42.4664', '-78.4834');
INSERT INTO `net_city` VALUES ('117033', '23', 'Рашфорд', 'Rushford', 'NY', '14777', '42.3942', '-78.1841');
INSERT INTO `net_city` VALUES ('117037', '23', 'Алтмар', 'Altmar', 'NY', '13302', '43.4877', '-75.9502');
INSERT INTO `net_city` VALUES ('117038', '23', 'Дуэйнсберг', 'Duanesburg', 'NY', '12056', '42.7681', '-74.0928');
INSERT INTO `net_city` VALUES ('117040', '23', 'Даннемора', 'Dannemora', 'NY', '12929', '44.7214', '-73.7237');
INSERT INTO `net_city` VALUES ('117042', '23', 'Форт Энн', 'Fort Ann', 'NY', '12827', '43.4355', '-73.4976');
INSERT INTO `net_city` VALUES ('117047', '23', 'Бриспорт', 'Breesport', 'NY', '14816', '42.1820', '-76.7348');
INSERT INTO `net_city` VALUES ('117051', '23', 'Гротон', 'Groton', 'VT', '05046', '44.2720', '-72.2566');
INSERT INTO `net_city` VALUES ('117064', '23', 'Уайанет', 'Wyanet', 'IL', '61379', '41.4089', '-89.5880');
INSERT INTO `net_city` VALUES ('117069', '23', 'Триволи', 'Trivoli', 'IL', '61569', '40.6900', '-89.8907');
INSERT INTO `net_city` VALUES ('117071', '23', 'Уоллес', 'Wallace', 'MI', '49893', '45.2745', '-87.6068');
INSERT INTO `net_city` VALUES ('117083', '23', 'Поло', 'Polo', 'IL', '61064', '41.9896', '-89.5817');
INSERT INTO `net_city` VALUES ('117084', '23', 'Холкомб', 'Holcomb', 'IL', '61043', '42.0647', '-89.0957');
INSERT INTO `net_city` VALUES ('117092', '23', 'Кенни', 'Kenney', 'IL', '61749', '40.0893', '-89.1104');
INSERT INTO `net_city` VALUES ('117094', '23', 'Торп', 'Thorp', 'WI', '54771', '44.9433', '-90.8004');
INSERT INTO `net_city` VALUES ('117098', '23', 'Келлис Айленд', 'Kelleys Island', 'OH', '43438', '41.6050', '-82.7041');
INSERT INTO `net_city` VALUES ('117103', '23', 'Огайо', 'Ohio', 'IL', '61349', '41.5525', '-89.4304');
INSERT INTO `net_city` VALUES ('117104', '23', 'Ланарк', 'Lanark', 'IL', '61046', '42.1079', '-89.8092');
INSERT INTO `net_city` VALUES ('117106', '23', 'Элдена', 'Eldena', 'IL', '61324', '41.7711', '-89.4101');
INSERT INTO `net_city` VALUES ('117112', '23', 'Дирбрук', 'Deerbrook', 'WI', '54424', '45.2619', '-89.2175');
INSERT INTO `net_city` VALUES ('117127', '23', 'Кларксберг', 'Clarksburg', 'IN', '47225', '39.4334', '-85.3477');
INSERT INTO `net_city` VALUES ('117132', '23', 'Метамора', 'Metamora', 'IN', '47030', '39.4250', '-85.1158');
INSERT INTO `net_city` VALUES ('117135', '23', 'Уилкинсон', 'Wilkinson', 'IN', '46186', '39.8950', '-85.6375');
INSERT INTO `net_city` VALUES ('117157', '23', 'Маренго', 'Marengo', 'OH', '43334', '40.3998', '-82.7860');
INSERT INTO `net_city` VALUES ('117167', '23', 'Монро Сити', 'Monroe City', 'IN', '47557', '38.5925', '-87.3327');
INSERT INTO `net_city` VALUES ('117169', '23', 'Минерал Сити', 'Mineral City', 'OH', '44656', '40.5705', '-81.3392');
INSERT INTO `net_city` VALUES ('117193', '23', 'Лома', 'Loma', 'CO', '81524', '39.2650', '-108.7478');
INSERT INTO `net_city` VALUES ('117208', '23', 'Лаингсберг', 'Laingsburg', 'MI', '48848', '42.8776', '-84.3822');
INSERT INTO `net_city` VALUES ('117221', '23', 'Лару', 'Larue', 'TX', '75770', '32.1379', '-95.6545');
INSERT INTO `net_city` VALUES ('117225', '23', 'Копевилл', 'Copeville', 'TX', '75121', '33.0796', '-96.4155');
INSERT INTO `net_city` VALUES ('117239', '23', 'Мерчисон', 'Murchison', 'TX', '75778', '32.2984', '-95.7136');
INSERT INTO `net_city` VALUES ('117242', '23', 'Керенс', 'Kerens', 'TX', '75144', '32.1210', '-96.1897');
INSERT INTO `net_city` VALUES ('117246', '23', 'Джозефин', 'Josephine', 'TX', '75164', '33.0612', '-96.3072');
INSERT INTO `net_city` VALUES ('117252', '23', 'Прейри Хилл', 'Prairie Hill', 'TX', '76678', '31.6461', '-96.7556');
INSERT INTO `net_city` VALUES ('117257', '23', 'Берлисон', 'Burlison', 'TN', '38015', '35.5635', '-89.8225');
INSERT INTO `net_city` VALUES ('117260', '23', 'Вудсон', 'Woodson', 'AR', '72180', '34.5293', '-92.2110');
INSERT INTO `net_city` VALUES ('117261', '23', 'Касон', 'Cason', 'TX', '75636', '33.0387', '-94.8149');
INSERT INTO `net_city` VALUES ('117278', '23', 'Стейплхерст', 'Staplehurst', 'NE', '68439', '41.0016', '-97.2155');
INSERT INTO `net_city` VALUES ('117286', '23', 'Седжвик', 'Sedgwick', 'CO', '80749', '40.8758', '-102.5365');
INSERT INTO `net_city` VALUES ('117293', '23', 'Парсхолл', 'Parshall', 'CO', '80468', '39.8746', '-106.1527');
INSERT INTO `net_city` VALUES ('117295', '23', 'Драйден', 'Dryden', 'MI', '48428', '42.9367', '-83.1522');
INSERT INTO `net_city` VALUES ('117302', '23', 'Гейнс', 'Gaines', 'MI', '48436', '42.8760', '-83.8754');
INSERT INTO `net_city` VALUES ('117315', '23', 'Баннистер', 'Bannister', 'MI', '48807', '43.1593', '-84.4146');
INSERT INTO `net_city` VALUES ('117319', '23', 'Игл', 'Eagle', 'MI', '48822', '42.8426', '-84.7593');
INSERT INTO `net_city` VALUES ('117326', '23', 'Лузерн', 'Luzerne', 'MI', '48636', '44.5976', '-84.2683');
INSERT INTO `net_city` VALUES ('117327', '23', 'Лакота', 'Lacota', 'MI', '49063', '42.4136', '-86.1298');
INSERT INTO `net_city` VALUES ('117343', '23', 'Фолсом', 'Folsom', 'LA', '70437', '30.6081', '-90.1944');
INSERT INTO `net_city` VALUES ('117348', '23', 'Эйкерс', 'Akers', 'LA', '70421', '30.6124', '-90.4053');
INSERT INTO `net_city` VALUES ('117352', '23', 'Стюарт', 'Stewart', 'MS', '39767', '33.4866', '-89.4493');
INSERT INTO `net_city` VALUES ('117354', '23', 'Летсворт', 'Lettsworth', 'LA', '70753', '30.9341', '-91.7326');
INSERT INTO `net_city` VALUES ('117356', '23', 'Терри', 'Terry', 'MS', '39170', '32.1300', '-90.3388');
INSERT INTO `net_city` VALUES ('117357', '23', 'Биенвилл', 'Bienville', 'LA', '71008', '32.3401', '-92.9567');
INSERT INTO `net_city` VALUES ('117367', '23', 'Ченивилл', 'Cheneyville', 'LA', '71325', '30.9957', '-92.3328');
INSERT INTO `net_city` VALUES ('117368', '23', 'Пинола', 'Pinola', 'MS', '39149', '31.8504', '-90.0074');
INSERT INTO `net_city` VALUES ('117409', '23', 'Уэнтворт', 'Wentworth', 'NH', '03282', '43.8618', '-71.9264');
INSERT INTO `net_city` VALUES ('117421', '23', 'Шарпс', 'Sharpes', 'FL', '32959', '28.4322', '-80.7601');
INSERT INTO `net_city` VALUES ('117435', '23', 'Окахампка', 'Okahumpka', 'FL', '34762', '28.7393', '-81.9129');
INSERT INTO `net_city` VALUES ('117462', '23', 'Лоти', 'Lawtey', 'FL', '32058', '30.0757', '-82.1219');
INSERT INTO `net_city` VALUES ('117471', '23', 'Литл Комптон', 'Little Compton', 'RI', '02837', '41.5094', '-71.1645');
INSERT INTO `net_city` VALUES ('117473', '23', 'Эйрвилл', 'Airville', 'PA', '17302', '39.8132', '-76.4173');
INSERT INTO `net_city` VALUES ('117476', '23', 'Сапли', 'Suplee', 'PA', '19371', '40.0995', '-75.8791');
INSERT INTO `net_city` VALUES ('117494', '23', 'Ньютонвилл', 'Newtonville', 'NJ', '08346', '39.5619', '-74.8499');
INSERT INTO `net_city` VALUES ('117500', '23', 'Шикшинни', 'Shickshinny', 'PA', '18655', '41.2025', '-76.1823');
INSERT INTO `net_city` VALUES ('117502', '23', 'Миффлайнвилл', 'Mifflinville', 'PA', '18631', '41.0267', '-76.2937');
INSERT INTO `net_city` VALUES ('117503', '23', 'Олбрайтсвилл', 'Albrightsville', 'PA', '18210', '40.9923', '-75.5777');
INSERT INTO `net_city` VALUES ('117517', '23', 'Рингтаун', 'Ringtown', 'PA', '17967', '40.8452', '-76.1967');
INSERT INTO `net_city` VALUES ('117523', '23', 'Франкфорд', 'Frankford', 'DE', '19945', '38.5044', '-75.2079');
INSERT INTO `net_city` VALUES ('117537', '23', 'Эрлингтон', 'Earlington', 'PA', '18918', '40.3209', '-75.3724');
INSERT INTO `net_city` VALUES ('117540', '23', 'Корсика', 'Corsica', 'PA', '15829', '41.1689', '-79.1913');
INSERT INTO `net_city` VALUES ('117542', '23', 'Вагонтаун', 'Wagontown', 'PA', '19376', '40.0107', '-75.8427');
INSERT INTO `net_city` VALUES ('117543', '23', 'Линделл', 'Lyndell', 'PA', '19354', '40.0596', '-75.7447');
INSERT INTO `net_city` VALUES ('117549', '23', 'Уорриорс Марк', 'Warriors Mark', 'PA', '16877', '40.7174', '-78.0919');
INSERT INTO `net_city` VALUES ('117551', '23', 'Сидар Брук', 'Cedar Brook', 'NJ', '08018', '39.7154', '-74.9007');
INSERT INTO `net_city` VALUES ('117560', '23', 'Шерманс Дейл', 'Shermans Dale', 'PA', '17090', '40.3427', '-77.1978');
INSERT INTO `net_city` VALUES ('117561', '23', 'Саут Форк', 'South Fork', 'PA', '15956', '40.3427', '-78.7816');
INSERT INTO `net_city` VALUES ('117595', '23', 'Терребонн', 'Terrebonne', 'OR', '97760', '44.4171', '-121.2948');
INSERT INTO `net_city` VALUES ('117597', '23', 'Логсден', 'Logsden', 'OR', '97357', '44.7489', '-123.8038');
INSERT INTO `net_city` VALUES ('117599', '23', 'Сил Рок', 'Seal Rock', 'OR', '97376', '44.5034', '-123.9951');
INSERT INTO `net_city` VALUES ('117619', '23', 'Индекс', 'Index', 'WA', '98256', '47.8207', '-121.5551');
INSERT INTO `net_city` VALUES ('117640', '23', 'Колфилд', 'Caulfield', 'MO', '65626', '36.5900', '-92.1254');
INSERT INTO `net_city` VALUES ('117643', '23', 'Бруквилл', 'Brookville', 'KS', '67425', '38.7766', '-97.9470');
INSERT INTO `net_city` VALUES ('117644', '23', 'Брунер', 'Bruner', 'MO', '65620', '37.0232', '-92.9488');
INSERT INTO `net_city` VALUES ('117650', '23', 'Арчи', 'Archie', 'MO', '64725', '38.5130', '-94.2926');
INSERT INTO `net_city` VALUES ('117653', '23', 'Черривейл', 'Cherryvale', 'KS', '67335', '37.2817', '-95.5434');
INSERT INTO `net_city` VALUES ('117657', '23', 'Холтаун', 'Halltown', 'MO', '65664', '37.1934', '-93.6255');
INSERT INTO `net_city` VALUES ('117668', '23', 'Морс Милл', 'Morse Mill', 'MO', '63066', '38.2767', '-90.6532');
INSERT INTO `net_city` VALUES ('117671', '23', 'Деннис', 'Dennis', 'KS', '67341', '37.3467', '-95.4530');
INSERT INTO `net_city` VALUES ('117680', '23', 'Гленоллен', 'Glenallen', 'MO', '63751', '37.3032', '-90.1220');
INSERT INTO `net_city` VALUES ('117692', '23', 'Марисса', 'Marissa', 'IL', '62257', '38.2721', '-89.7418');
INSERT INTO `net_city` VALUES ('117694', '23', 'Локвуд', 'Lockwood', 'CA', '93932', '35.9926', '-121.0603');
INSERT INTO `net_city` VALUES ('117697', '23', 'Мирамонте', 'Miramonte', 'CA', '93641', '36.7059', '-119.0471');
INSERT INTO `net_city` VALUES ('117705', '23', 'Касмалия', 'Casmalia', 'CA', '93429', '34.8632', '-120.5290');
INSERT INTO `net_city` VALUES ('117728', '23', 'Пайлот Хилл', 'Pilot Hill', 'CA', '95664', '38.8053', '-121.0448');
INSERT INTO `net_city` VALUES ('117743', '23', 'Лост Хилс', 'Lost Hills', 'CA', '93249', '35.6148', '-119.9032');
INSERT INTO `net_city` VALUES ('117745', '23', 'Армона', 'Armona', 'CA', '93202', '36.3166', '-119.7103');
INSERT INTO `net_city` VALUES ('117755', '23', 'Волкано', 'Volcano', 'CA', '95689', '38.4845', '-120.5733');
INSERT INTO `net_city` VALUES ('117779', '23', 'Мауналоа', 'Maunaloa', 'HI', '96770', '21.1774', '-157.2276');
INSERT INTO `net_city` VALUES ('117787', '23', 'Рева', 'Reva', 'VA', '22735', '38.4783', '-78.1816');
INSERT INTO `net_city` VALUES ('117791', '23', 'Кин', 'Keene', 'VA', '22946', '37.8620', '-78.5713');
INSERT INTO `net_city` VALUES ('117792', '23', 'Фулкс Ран', 'Fulks Run', 'VA', '22830', '38.6434', '-78.9547');
INSERT INTO `net_city` VALUES ('117793', '23', 'Форт Дефианс', 'Fort Defiance', 'VA', '24437', '38.2029', '-78.9377');
INSERT INTO `net_city` VALUES ('117794', '23', 'Окпарк', 'Oakpark', 'VA', '22730', '38.3652', '-78.1698');
INSERT INTO `net_city` VALUES ('117801', '23', 'Сирия', 'Syria', 'VA', '22743', '38.5182', '-78.3639');
INSERT INTO `net_city` VALUES ('117802', '23', 'Уитмер', 'Whitmer', 'WV', '26296', '38.7758', '-79.5746');
INSERT INTO `net_city` VALUES ('117817', '23', 'Мидлвилл', 'Middleville', 'NJ', '07855', '41.0559', '-74.8629');
INSERT INTO `net_city` VALUES ('117822', '23', 'Уэнона', 'Wenona', 'MD', '21870', '38.1390', '-75.9502');
INSERT INTO `net_city` VALUES ('117824', '23', 'Траутвилл', 'Troutville', 'VA', '24175', '37.4482', '-79.9986');
INSERT INTO `net_city` VALUES ('117830', '23', 'Клиффорд', 'Clifford', 'VA', '24533', '37.6435', '-79.0222');
INSERT INTO `net_city` VALUES ('117845', '23', 'Марбери', 'Marbury', 'MD', '20658', '38.5658', '-77.1678');
INSERT INTO `net_city` VALUES ('117846', '23', 'Элк Гарден', 'Elk Garden', 'WV', '26717', '39.3515', '-79.1750');
INSERT INTO `net_city` VALUES ('117850', '23', 'Глади', 'Glady', 'WV', '26268', '38.7668', '-79.7527');
INSERT INTO `net_city` VALUES ('117858', '23', 'Грасси Медоус', 'Grassy Meadows', 'WV', '24943', '37.8298', '-80.7423');
INSERT INTO `net_city` VALUES ('117862', '23', 'Такстон', 'Thaxton', 'VA', '24174', '37.3599', '-79.6716');
INSERT INTO `net_city` VALUES ('117866', '23', 'Нешнел Харбор', 'National Harbor', 'MD', '', '38.7073', '-77.0230');
INSERT INTO `net_city` VALUES ('117869', '23', 'Френчтон', 'Frenchton', 'WV', '26219', '38.8381', '-80.2593');
INSERT INTO `net_city` VALUES ('117878', '23', 'Нэчурал Бридж', 'Natural Bridge', 'VA', '24578', '37.6579', '-79.5531');
INSERT INTO `net_city` VALUES ('117907', '23', 'Фолквилл', 'Falkville', 'AL', '35622', '34.3388', '-86.9302');
INSERT INTO `net_city` VALUES ('117926', '23', 'Литония', 'Leetonia', 'OH', '44431', '40.8498', '-80.7566');
INSERT INTO `net_city` VALUES ('117937', '23', 'Аталисса', 'Atalissa', 'IA', '52720', '41.6206', '-91.1698');
INSERT INTO `net_city` VALUES ('117940', '23', 'Армстронг', 'Armstrong', 'IL', '61812', '40.2606', '-87.9200');
INSERT INTO `net_city` VALUES ('117944', '23', 'Уоллес', 'Wallace', 'IN', '47988', '39.9864', '-87.1483');
INSERT INTO `net_city` VALUES ('117960', '23', 'Лейк-Сити', 'Lake City', 'AR', '72437', '35.8350', '-90.4427');
INSERT INTO `net_city` VALUES ('117973', '23', 'Эвадейл', 'Evadale', 'TX', '77615', '30.3295', '-94.0714');
INSERT INTO `net_city` VALUES ('117979', '23', 'Дуглас', 'Douglas', 'NE', '68344', '40.5737', '-96.3975');
INSERT INTO `net_city` VALUES ('117981', '23', 'Халлам', 'Hallam', 'NE', '68368', '40.5738', '-96.8180');
INSERT INTO `net_city` VALUES ('117986', '23', 'Слотерс', 'Slaughters', 'KY', '42456', '37.5178', '-87.4967');
INSERT INTO `net_city` VALUES ('117987', '23', 'Ларвилл', 'Larwill', 'IN', '46764', '41.2214', '-85.6381');
INSERT INTO `net_city` VALUES ('117988', '23', 'Норт Джадсон', 'North Judson', 'IN', '46366', '41.2157', '-86.7566');
INSERT INTO `net_city` VALUES ('117992', '23', 'Маунт Олив', 'Mount Olive', 'MS', '39119', '31.7762', '-89.6624');
INSERT INTO `net_city` VALUES ('118005', '23', 'Маунт Оберн', 'Mount Auburn', 'IL', '62547', '39.7662', '-89.2300');
INSERT INTO `net_city` VALUES ('118006', '23', 'Элвин', 'Elwin', 'IL', '62532', '39.7789', '-88.9801');
INSERT INTO `net_city` VALUES ('118023', '23', 'Телоджия', 'Telogia', 'FL', '32360', '30.3508', '-84.8191');
INSERT INTO `net_city` VALUES ('118034', '23', 'Фабенс', 'Fabens', 'TX', '79838', '31.5023', '-106.1586');
INSERT INTO `net_city` VALUES ('118044', '23', 'Триплетт', 'Triplett', 'MO', '65286', '39.5012', '-93.2150');
INSERT INTO `net_city` VALUES ('118046', '23', 'Чаттарой', 'Chattaroy', 'WA', '99003', '47.9283', '-117.2870');
INSERT INTO `net_city` VALUES ('118057', '23', 'Бентон Сити', 'Benton City', 'WA', '99320', '46.2473', '-119.4925');
INSERT INTO `net_city` VALUES ('118059', '23', 'Вера', 'Vera', 'OK', '74082', '36.4493', '-95.8808');
INSERT INTO `net_city` VALUES ('118066', '23', 'Валермосо Спрингс', 'Valhermoso Springs', 'AL', '35775', '34.5449', '-86.7002');
INSERT INTO `net_city` VALUES ('118074', '23', 'Киллен', 'Killen', 'AL', '35645', '34.9054', '-87.5068');
INSERT INTO `net_city` VALUES ('118076', '23', 'Тен Майл', 'Ten Mile', 'TN', '37880', '35.6956', '-84.6587');
INSERT INTO `net_city` VALUES ('118078', '23', 'Уайтсайд', 'Whiteside', 'TN', '37396', '35.0235', '-85.4233');
INSERT INTO `net_city` VALUES ('118092', '23', 'Криттенден', 'Crittenden', 'KY', '41030', '38.7959', '-84.5935');
INSERT INTO `net_city` VALUES ('118096', '23', 'Занесфилд', 'Zanesfield', 'OH', '43360', '40.3243', '-83.6343');
INSERT INTO `net_city` VALUES ('118102', '23', 'Кэмпбеллсберг', 'Campbellsburg', 'IN', '47108', '38.6390', '-86.2485');
INSERT INTO `net_city` VALUES ('118118', '23', 'Кротон', 'Croton', 'OH', '43013', '40.2393', '-82.6804');
INSERT INTO `net_city` VALUES ('118126', '23', 'Педро', 'Pedro', 'OH', '45659', '38.6781', '-82.6159');
INSERT INTO `net_city` VALUES ('118130', '23', 'Уилкесвилл', 'Wilkesville', 'OH', '45695', '39.1403', '-82.3679');
INSERT INTO `net_city` VALUES ('118139', '23', 'Бикнелл', 'Bicknell', 'IN', '47512', '38.7794', '-87.3186');
INSERT INTO `net_city` VALUES ('118142', '23', 'Хаабстедт', 'Haubstadt', 'IN', '47639', '38.1773', '-87.5776');
INSERT INTO `net_city` VALUES ('118148', '23', 'Блумингберг', 'Bloomingburg', 'OH', '43106', '39.6406', '-83.4199');
INSERT INTO `net_city` VALUES ('118151', '23', 'Уодди', 'Waddy', 'KY', '40076', '38.1091', '-85.0978');
INSERT INTO `net_city` VALUES ('118157', '23', 'Смит Милс', 'Smith Mills', 'KY', '42457', '37.7984', '-87.7620');
INSERT INTO `net_city` VALUES ('118159', '23', 'Фолсомвилл', 'Folsomville', 'IN', '47614', '38.1292', '-87.1642');
INSERT INTO `net_city` VALUES ('118163', '23', 'Бинум', 'Bynum', 'TX', '76631', '31.9643', '-96.9659');
INSERT INTO `net_city` VALUES ('118168', '23', 'Акилла', 'Aquilla', 'TX', '76622', '31.8214', '-97.2501');
INSERT INTO `net_city` VALUES ('118174', '23', 'Мантон', 'Manton', 'MI', '49663', '44.4257', '-85.4042');
INSERT INTO `net_city` VALUES ('118188', '23', 'Маунт-Вернон', 'Mount Vernon', 'AR', '72111', '35.2331', '-92.1388');
INSERT INTO `net_city` VALUES ('118193', '23', 'Брюсевилл', 'Bruceville', 'TX', '76630', '31.3469', '-97.2177');
INSERT INTO `net_city` VALUES ('118202', '23', 'Парон', 'Paron', 'AR', '72122', '34.7622', '-92.7263');
INSERT INTO `net_city` VALUES ('118212', '23', 'Уэллборн', 'Wellborn', 'TX', '77881', '30.5352', '-96.3016');
INSERT INTO `net_city` VALUES ('118222', '23', 'Мейдел', 'Maydelle', 'TX', '75772', '31.8007', '-95.3024');
INSERT INTO `net_city` VALUES ('118228', '23', 'Норманги', 'Normangee', 'TX', '77871', '31.0707', '-96.1179');
INSERT INTO `net_city` VALUES ('118240', '23', 'Суон Валли', 'Swan Valley', 'ID', '83449', '43.4052', '-111.3150');
INSERT INTO `net_city` VALUES ('118250', '23', 'Алта', 'Alta', 'WY', '83414', '43.7538', '-111.0369');
INSERT INTO `net_city` VALUES ('118255', '23', 'Гарднер', 'Gardner', 'CO', '81040', '37.8193', '-105.1812');
INSERT INTO `net_city` VALUES ('118256', '23', 'Кларк', 'Clark', 'CO', '80428', '40.8463', '-106.9104');
INSERT INTO `net_city` VALUES ('118259', '23', 'Форт Лайон', 'Fort Lyon', 'CO', '81038', '37.9110', '-103.0981');
INSERT INTO `net_city` VALUES ('118261', '23', 'Котопакси', 'Cotopaxi', 'CO', '81223', '38.4419', '-105.5146');
INSERT INTO `net_city` VALUES ('118263', '23', 'Уэтмор', 'Wetmore', 'CO', '81253', '38.1672', '-105.0831');
INSERT INTO `net_city` VALUES ('118264', '23', 'Моффат', 'Moffat', 'CO', '81143', '38.1705', '-105.8564');
INSERT INTO `net_city` VALUES ('118275', '23', 'Алансон', 'Alanson', 'MI', '49706', '45.4032', '-84.7281');
INSERT INTO `net_city` VALUES ('118290', '23', 'Лемастерс', 'Lemasters', 'PA', '17231', '39.8612', '-77.8594');
INSERT INTO `net_city` VALUES ('118293', '23', 'Элтон', 'Elton', 'LA', '70532', '30.4685', '-92.7067');
INSERT INTO `net_city` VALUES ('118298', '23', 'Сардис', 'Sardis', 'MS', '38666', '34.4150', '-89.8931');
INSERT INTO `net_city` VALUES ('118304', '23', 'Ноксапатер', 'Noxapater', 'MS', '39346', '32.9857', '-89.1063');
INSERT INTO `net_city` VALUES ('118314', '23', 'Бентония', 'Bentonia', 'MS', '39040', '32.6456', '-90.4116');
INSERT INTO `net_city` VALUES ('118331', '23', 'Лотти', 'Lottie', 'LA', '70756', '30.5740', '-91.6327');
INSERT INTO `net_city` VALUES ('118335', '23', 'Паттисон', 'Pattison', 'MS', '39144', '31.8237', '-90.7898');
INSERT INTO `net_city` VALUES ('118336', '23', 'Джейесс', 'Jayess', 'MS', '39641', '31.3782', '-90.1684');
INSERT INTO `net_city` VALUES ('118354', '23', 'Монт Вернон', 'Mont Vernon', 'NH', '03057', '42.8970', '-71.6896');
INSERT INTO `net_city` VALUES ('118367', '23', 'Гошен', 'Goshen', 'NH', '03752', '43.2929', '-72.1131');
INSERT INTO `net_city` VALUES ('118369', '23', 'Гилмантон', 'Gilmanton', 'NH', '03237', '43.4089', '-71.3700');
INSERT INTO `net_city` VALUES ('118380', '23', 'Ситра', 'Citra', 'FL', '32113', '29.3882', '-82.0878');
INSERT INTO `net_city` VALUES ('118382', '23', 'Палмдейл', 'Palmdale', 'FL', '33944', '26.9453', '-81.3162');
INSERT INTO `net_city` VALUES ('118389', '23', 'Морристон', 'Morriston', 'FL', '32668', '29.2585', '-82.5401');
INSERT INTO `net_city` VALUES ('118390', '23', 'Инглис', 'Inglis', 'FL', '34449', '29.1027', '-82.6771');
INSERT INTO `net_city` VALUES ('118400', '23', 'Бейвилл', 'Bayville', 'NY', '11709', '40.9078', '-73.5557');
INSERT INTO `net_city` VALUES ('118417', '23', 'Лоуман', 'Loughman', 'FL', '33858', '28.2420', '-81.5667');
INSERT INTO `net_city` VALUES ('118428', '23', 'Ньютон Гамильтон', 'Newton Hamilton', 'PA', '17075', '40.3917', '-77.8369');
INSERT INTO `net_city` VALUES ('118430', '23', 'Бендерсвилл', 'Bendersville', 'PA', '17306', '39.9826', '-77.2494');
INSERT INTO `net_city` VALUES ('118443', '23', 'Порт-Элизабет', 'Port Elizabeth', 'NJ', '08348', '39.3082', '-74.9708');
INSERT INTO `net_city` VALUES ('118449', '23', 'Марион Хайтс', 'Marion Heights', 'PA', '17832', '40.8052', '-76.4550');
INSERT INTO `net_city` VALUES ('118464', '23', 'Шейд Гэп', 'Shade Gap', 'PA', '17255', '40.1838', '-77.8496');
INSERT INTO `net_city` VALUES ('118475', '23', 'Аллоуэй', 'Alloway', 'NJ', '08001', '39.5609', '-75.3624');
INSERT INTO `net_city` VALUES ('118487', '23', 'Глен Кэмпбелл', 'Glen Campbell', 'PA', '15742', '40.8132', '-78.8365');
INSERT INTO `net_city` VALUES ('118495', '23', 'Ньюри', 'Newry', 'PA', '16665', '40.3937', '-78.4356');
INSERT INTO `net_city` VALUES ('118498', '23', 'Рамей', 'Ramey', 'PA', '16671', '40.7966', '-78.4038');
INSERT INTO `net_city` VALUES ('118508', '23', 'Бивердейл', 'Beaverdale', 'PA', '15921', '40.3220', '-78.6970');
INSERT INTO `net_city` VALUES ('118517', '23', 'Чимейо', 'Chimayo', 'NM', '87522', '35.9683', '-105.9189');
INSERT INTO `net_city` VALUES ('118524', '23', 'Гатей', 'Guatay', 'CA', '91931', '32.8489', '-116.5572');
INSERT INTO `net_city` VALUES ('118537', '23', 'Киттитас', 'Kittitas', 'WA', '98934', '46.9832', '-120.4170');
INSERT INTO `net_city` VALUES ('118538', '23', 'Кловердейл', 'Cloverdale', 'OR', '97112', '45.2271', '-123.9207');
INSERT INTO `net_city` VALUES ('118540', '23', 'Насел', 'Naselle', 'WA', '98638', '46.3668', '-123.7560');
INSERT INTO `net_city` VALUES ('118551', '23', 'Сибек', 'Seabeck', 'WA', '98380', '47.5886', '-122.9018');
INSERT INTO `net_city` VALUES ('118557', '23', 'Шедд', 'Shedd', 'OR', '97377', '44.4535', '-123.1094');
INSERT INTO `net_city` VALUES ('118561', '23', 'Грейпвью', 'Grapeview', 'WA', '98546', '47.3213', '-122.9415');
INSERT INTO `net_city` VALUES ('118565', '23', 'Авилла', 'Avilla', 'MO', '64833', '37.1938', '-94.1297');
INSERT INTO `net_city` VALUES ('118567', '23', 'Джерико Спрингс', 'Jerico Springs', 'MO', '64756', '37.6185', '-94.0057');
INSERT INTO `net_city` VALUES ('118568', '23', 'Лесли', 'Leslie', 'MO', '63056', '38.3965', '-91.2107');
INSERT INTO `net_city` VALUES ('118576', '23', 'Занони', 'Zanoni', 'MO', '65784', '36.7012', '-92.3176');
INSERT INTO `net_city` VALUES ('118591', '23', 'Олдрич', 'Aldrich', 'MO', '65601', '37.5360', '-93.5826');
INSERT INTO `net_city` VALUES ('118602', '23', 'Смиттон', 'Smithton', 'MO', '65350', '38.6594', '-93.0888');
INSERT INTO `net_city` VALUES ('118604', '23', 'Уэверли', 'Waverly', 'KS', '66871', '38.3614', '-95.6186');
INSERT INTO `net_city` VALUES ('118610', '23', 'Ричвудс', 'Richwoods', 'MO', '63071', '38.1363', '-90.8428');
INSERT INTO `net_city` VALUES ('118613', '23', 'Осаватоми', 'Osawatomie', 'KS', '66064', '38.4779', '-94.9925');
INSERT INTO `net_city` VALUES ('118619', '23', 'Стердивант', 'Sturdivant', 'MO', '63782', '37.1379', '-90.0418');
INSERT INTO `net_city` VALUES ('118629', '23', 'Валмайер', 'Valmeyer', 'IL', '62295', '38.2762', '-90.3130');
INSERT INTO `net_city` VALUES ('118631', '23', 'Данлап', 'Dunlap', 'CA', '93621', '36.7999', '-119.1325');
INSERT INTO `net_city` VALUES ('118640', '23', 'Кобальт', 'Cobalt', 'CT', '06414', '41.5623', '-72.5554');
INSERT INTO `net_city` VALUES ('118647', '23', 'Пеквабак', 'Pequabuck', 'CT', '06781', '41.6729', '-72.9932');
INSERT INTO `net_city` VALUES ('118660', '23', 'Рамси', 'Rumsey', 'CA', '95679', '38.8882', '-122.2375');
INSERT INTO `net_city` VALUES ('118714', '23', 'Уилсонс', 'Wilsons', 'VA', '23894', '37.1253', '-77.8149');
INSERT INTO `net_city` VALUES ('118715', '23', 'Форт Митчелл', 'Fort Mitchell', 'VA', '23941', '36.9182', '-78.4861');
INSERT INTO `net_city` VALUES ('118719', '23', 'Броднакс', 'Brodnax', 'VA', '23920', '36.7243', '-77.9770');
INSERT INTO `net_city` VALUES ('118720', '23', 'Дандас', 'Dundas', 'VA', '23938', '36.9163', '-78.0062');
INSERT INTO `net_city` VALUES ('118722', '23', 'Колман Фолс', 'Coleman Falls', 'VA', '24536', '37.4880', '-79.3175');
INSERT INTO `net_city` VALUES ('118729', '23', 'Весувиус', 'Vesuvius', 'VA', '24483', '37.8192', '-79.2172');
INSERT INTO `net_city` VALUES ('118733', '23', 'Самердак', 'Sumerduck', 'VA', '22742', '38.4648', '-77.7159');
INSERT INTO `net_city` VALUES ('118751', '23', 'Блумери', 'Bloomery', 'WV', '26817', '39.3530', '-78.3868');
INSERT INTO `net_city` VALUES ('118752', '23', 'Акваско', 'Aquasco', 'MD', '20608', '38.5863', '-76.7128');
INSERT INTO `net_city` VALUES ('118759', '23', 'Брюстаун', 'Brucetown', 'VA', '22622', '39.2566', '-78.0671');
INSERT INTO `net_city` VALUES ('118761', '23', 'Наруна', 'Naruna', 'VA', '24576', '37.1060', '-79.0025');
INSERT INTO `net_city` VALUES ('118787', '23', 'Скиппервилл', 'Skipperville', 'AL', '36374', '31.5849', '-85.4956');
INSERT INTO `net_city` VALUES ('118788', '23', 'Аритон', 'Ariton', 'AL', '36311', '31.5871', '-85.6963');
INSERT INTO `net_city` VALUES ('118789', '23', 'Хертсборо', 'Hurtsboro', 'AL', '36860', '32.2585', '-85.4262');
INSERT INTO `net_city` VALUES ('118792', '23', 'Бригсвилл', 'Briggsville', 'WI', '53920', '43.6745', '-89.5816');
INSERT INTO `net_city` VALUES ('118804', '23', 'Киммелл', 'Kimmell', 'IN', '46760', '41.3478', '-85.5606');
INSERT INTO `net_city` VALUES ('118812', '23', 'Канзас', 'Kansas', 'OH', '44841', '41.2505', '-83.3141');
INSERT INTO `net_city` VALUES ('118814', '23', 'Сомердейл', 'Somerdale', 'OH', '44678', '40.5665', '-81.3607');
INSERT INTO `net_city` VALUES ('118823', '23', 'Мальта', 'Malta', 'OH', '43758', '39.6284', '-81.9107');
INSERT INTO `net_city` VALUES ('118828', '23', 'Уэствилл', 'Westville', 'OH', '43083', '40.1084', '-83.8362');
INSERT INTO `net_city` VALUES ('118835', '23', 'Маканда', 'Makanda', 'IL', '62958', '37.5938', '-89.0787');
INSERT INTO `net_city` VALUES ('118841', '23', 'Харрод', 'Harrod', 'OH', '45850', '40.7084', '-83.9046');
INSERT INTO `net_city` VALUES ('118845', '23', 'Брайант', 'Bryant', 'IN', '47326', '40.5486', '-84.9829');
INSERT INTO `net_city` VALUES ('118858', '23', 'Симс', 'Sims', 'AR', '71969', '34.6800', '-93.6301');
INSERT INTO `net_city` VALUES ('118863', '23', 'Рекло', 'Reklaw', 'TX', '75784', '31.8823', '-94.9768');
INSERT INTO `net_city` VALUES ('118865', '23', 'Талко', 'Talco', 'TX', '75487', '33.3283', '-95.1403');
INSERT INTO `net_city` VALUES ('118866', '23', 'Тиг', 'Teague', 'TX', '75860', '31.6230', '-96.2393');
INSERT INTO `net_city` VALUES ('118868', '23', 'Стритман', 'Streetman', 'TX', '75859', '31.8518', '-96.2828');
INSERT INTO `net_city` VALUES ('118869', '23', 'Батсон', 'Batson', 'TX', '77519', '30.2216', '-94.6035');
INSERT INTO `net_city` VALUES ('118874', '23', 'Франкстон', 'Frankston', 'TX', '75763', '32.0405', '-95.5256');
INSERT INTO `net_city` VALUES ('118877', '23', 'Виллидж Милс', 'Village Mills', 'TX', '77663', '30.4938', '-94.3974');
INSERT INTO `net_city` VALUES ('118882', '23', 'Роджерс', 'Rogers', 'TX', '76569', '30.9315', '-97.2177');
INSERT INTO `net_city` VALUES ('118891', '23', 'Ратклифф', 'Ratcliff', 'TX', '75858', '31.3916', '-95.1397');
INSERT INTO `net_city` VALUES ('118905', '23', 'Холлоуэй', 'Holloway', 'OH', '43985', '40.1623', '-81.1326');
INSERT INTO `net_city` VALUES ('118907', '23', 'Типпекано', 'Tippecanoe', 'OH', '44699', '40.2808', '-81.3056');
INSERT INTO `net_city` VALUES ('118909', '23', 'Сайо', 'Scio', 'OH', '43988', '40.4113', '-81.1160');
INSERT INTO `net_city` VALUES ('118918', '23', 'Минго', 'Mingo', 'IA', '50168', '41.7814', '-93.2635');
INSERT INTO `net_city` VALUES ('118920', '23', 'Кромвель', 'Cromwell', 'MN', '55726', '46.6682', '-92.8359');
INSERT INTO `net_city` VALUES ('118925', '23', 'Дуранго', 'Durango', 'IA', '52039', '42.5386', '-90.8399');
INSERT INTO `net_city` VALUES ('118937', '23', 'Фелч', 'Felch', 'MI', '49831', '46.0725', '-87.5398');
INSERT INTO `net_city` VALUES ('118948', '23', 'Уэствилл', 'Westville', 'FL', '32464', '30.8486', '-85.9771');
INSERT INTO `net_city` VALUES ('118951', '23', 'Локлуза', 'Lochloosa', 'FL', '32662', '29.5114', '-82.0990');
INSERT INTO `net_city` VALUES ('118960', '23', 'Шошони', 'Shoshone', 'ID', '83352', '43.1187', '-114.4067');
INSERT INTO `net_city` VALUES ('118969', '23', 'Бентон Сити', 'Benton City', 'MO', '65232', '39.1639', '-91.7604');
INSERT INTO `net_city` VALUES ('118976', '23', 'Каскейд Локс', 'Cascade Locks', 'OR', '97014', '45.6145', '-121.8474');
INSERT INTO `net_city` VALUES ('118979', '23', 'Хево', 'Hebo', 'OR', '97122', '45.1738', '-123.8296');
INSERT INTO `net_city` VALUES ('118981', '23', 'Отис', 'Otis', 'OR', '97368', '45.0038', '-123.8973');
INSERT INTO `net_city` VALUES ('118982', '23', 'Ампква', 'Umpqua', 'OR', '97486', '43.3504', '-123.5455');
INSERT INTO `net_city` VALUES ('118993', '23', 'Делано', 'Delano', 'TN', '37325', '35.2469', '-84.5835');
INSERT INTO `net_city` VALUES ('118996', '23', 'Брайант', 'Bryant', 'AL', '35958', '34.9140', '-85.6482');
INSERT INTO `net_city` VALUES ('118999', '23', 'Уолтервилл', 'Walterville', 'OR', '97489', '44.1344', '-122.6479');
INSERT INTO `net_city` VALUES ('119027', '23', 'Хазелхерст', 'Hazelhurst', 'WI', '54531', '45.7367', '-89.7721');
INSERT INTO `net_city` VALUES ('119060', '23', 'Фэрленд', 'Fairland', 'IN', '46126', '39.6259', '-85.8810');
INSERT INTO `net_city` VALUES ('119081', '23', 'Макипонго', 'Machipongo', 'VA', '23405', '37.4118', '-75.9136');
INSERT INTO `net_city` VALUES ('119084', '23', 'Стидман', 'Stedman', 'NC', '28391', '35.0395', '-78.6980');
INSERT INTO `net_city` VALUES ('119097', '23', 'Телфорд', 'Telford', 'TN', '37690', '36.2474', '-82.5745');
INSERT INTO `net_city` VALUES ('119101', '23', 'Юникой', 'Unicoi', 'TN', '37692', '36.1849', '-82.3067');
INSERT INTO `net_city` VALUES ('119129', '23', 'Адона', 'Adona', 'AR', '72001', '35.0685', '-92.8659');
INSERT INTO `net_city` VALUES ('119146', '23', 'Ричленд Спрингс', 'Richland Springs', 'TX', '76871', '31.2649', '-98.9312');
INSERT INTO `net_city` VALUES ('119154', '23', 'Форт Хилл', 'Fort Hill', 'PA', '15540', '39.8007', '-79.2320');
INSERT INTO `net_city` VALUES ('119174', '23', 'Фрис', 'Fries', 'VA', '24330', '36.7262', '-81.0194');
INSERT INTO `net_city` VALUES ('119184', '23', 'Касар', 'Casar', 'NC', '28020', '35.5300', '-81.6354');
INSERT INTO `net_city` VALUES ('119193', '23', 'Менсвилл', 'Meansville', 'GA', '30256', '33.0181', '-84.3152');
INSERT INTO `net_city` VALUES ('119194', '23', 'Лайерли', 'Lyerly', 'GA', '30730', '34.3658', '-85.4152');
INSERT INTO `net_city` VALUES ('119204', '23', 'Полквилл', 'Polkville', 'NC', '28136', '35.3961', '-81.6303');
INSERT INTO `net_city` VALUES ('119207', '23', 'Салуда', 'Saluda', 'SC', '29138', '34.0396', '-81.8075');
INSERT INTO `net_city` VALUES ('119210', '23', 'Бостик', 'Bostic', 'NC', '28018', '35.4694', '-81.7930');
INSERT INTO `net_city` VALUES ('119211', '23', 'Мурсборо', 'Mooresboro', 'NC', '28114', '35.2554', '-81.7545');
INSERT INTO `net_city` VALUES ('119213', '23', 'Пелион', 'Pelion', 'SC', '29123', '33.7619', '-81.2593');
INSERT INTO `net_city` VALUES ('119215', '23', 'Уайттоп', 'Whitetop', 'VA', '24292', '36.6201', '-81.5978');
INSERT INTO `net_city` VALUES ('119217', '23', 'Элкленд', 'Elkland', 'MO', '65644', '37.5117', '-93.0373');
INSERT INTO `net_city` VALUES ('119221', '23', 'Уолнат Шейд', 'Walnut Shade', 'MO', '65771', '36.7697', '-93.2125');
INSERT INTO `net_city` VALUES ('119232', '23', 'Килдэр', 'Kildare', 'TX', '75562', '32.9432', '-94.2482');
INSERT INTO `net_city` VALUES ('119239', '23', 'Янтис', 'Yantis', 'TX', '75497', '32.9117', '-95.5519');
INSERT INTO `net_city` VALUES ('119241', '23', 'Монтальба', 'Montalba', 'TX', '75853', '31.9311', '-95.8094');
INSERT INTO `net_city` VALUES ('119242', '23', 'Куквилл', 'Cookville', 'TX', '75558', '33.2317', '-94.8680');
INSERT INTO `net_city` VALUES ('119243', '23', 'Троап', 'Troup', 'TX', '75789', '32.1113', '-95.1116');
INSERT INTO `net_city` VALUES ('119248', '23', 'Пердон', 'Purdon', 'TX', '76679', '31.9061', '-96.5501');
INSERT INTO `net_city` VALUES ('119252', '23', 'Уитт', 'Whitt', 'TX', '76490', '32.9569', '-98.0203');
INSERT INTO `net_city` VALUES ('119254', '23', 'Зефир', 'Zephyr', 'TX', '76890', '31.6851', '-98.7753');
INSERT INTO `net_city` VALUES ('119255', '23', 'Горман', 'Gorman', 'TX', '76454', '32.2152', '-98.6855');
INSERT INTO `net_city` VALUES ('119264', '23', 'Фаррис', 'Farris', 'OK', '74542', '34.4187', '-96.0397');
INSERT INTO `net_city` VALUES ('119278', '23', 'Мосси Хед', 'Mossy Head', 'FL', '32434', '30.7432', '-86.3149');
INSERT INTO `net_city` VALUES ('119280', '23', 'Кларенс', 'Clarence', 'PA', '16829', '41.0615', '-77.9592');
INSERT INTO `net_city` VALUES ('119281', '23', 'Махаффи', 'Mahaffey', 'PA', '15757', '40.8890', '-78.7331');
INSERT INTO `net_city` VALUES ('119286', '23', 'Клифсайд', 'Cliffside', 'NC', '28024', '35.2416', '-81.7755');
INSERT INTO `net_city` VALUES ('119290', '23', 'Билсвилл', 'Beallsville', 'MD', '20839', '39.1759', '-77.4096');
INSERT INTO `net_city` VALUES ('119303', '23', 'Бонестил', 'Bonesteel', 'SD', '57317', '43.1598', '-98.9895');
INSERT INTO `net_city` VALUES ('119310', '23', 'Фланаган', 'Flanagan', 'IL', '61740', '40.8872', '-88.8348');
INSERT INTO `net_city` VALUES ('119347', '23', 'Спринг-Гров', 'Spring Grove', 'VA', '23881', '37.2081', '-76.8636');
INSERT INTO `net_city` VALUES ('119351', '23', 'Хаббардсвилл', 'Hubbardsville', 'NY', '13355', '42.8075', '-75.4177');
INSERT INTO `net_city` VALUES ('119373', '23', 'Санборнтон', 'Sanbornton', 'NH', '03269', '43.5317', '-71.6070');
INSERT INTO `net_city` VALUES ('119377', '23', 'Боуэрс', 'Bowers', 'PA', '19511', '40.4873', '-75.7421');
INSERT INTO `net_city` VALUES ('119386', '23', 'Мошеннон', 'Moshannon', 'PA', '16859', '41.0449', '-78.0203');
INSERT INTO `net_city` VALUES ('119394', '23', 'Форт Лорами', 'Fort Loramie', 'OH', '45845', '40.3294', '-84.3816');
INSERT INTO `net_city` VALUES ('119411', '23', 'Плимптон', 'Plympton', 'MA', '02367', '41.9706', '-70.8106');
INSERT INTO `net_city` VALUES ('119428', '23', 'Беннетт', 'Bennett', 'IA', '52721', '41.7530', '-90.9571');
INSERT INTO `net_city` VALUES ('119449', '23', 'Саранак', 'Saranac', 'NY', '12981', '44.6098', '-73.8332');
INSERT INTO `net_city` VALUES ('119450', '23', 'Шуйлер Фолс', 'Schuyler Falls', 'NY', '12985', '44.5740', '-73.7725');
INSERT INTO `net_city` VALUES ('119453', '23', 'Гранд-Айл', 'Grand Isle', 'VT', '05458', '44.7197', '-73.3027');
INSERT INTO `net_city` VALUES ('119456', '23', 'Паттерсонвилл', 'Pattersonville', 'NY', '12137', '42.8643', '-74.1344');
INSERT INTO `net_city` VALUES ('119458', '23', 'Арома Парк', 'Aroma Park', 'IL', '60910', '41.0797', '-87.8114');
INSERT INTO `net_city` VALUES ('119471', '23', 'Кокилл', 'Coquille', 'OR', '97423', '43.2049', '-124.1220');
INSERT INTO `net_city` VALUES ('119474', '23', 'Канал Пойнт', 'Canal Point', 'FL', '33438', '26.9000', '-80.6096');
INSERT INTO `net_city` VALUES ('119479', '23', 'Питтсвилл', 'Pittsville', 'MD', '21850', '38.3702', '-75.3998');
INSERT INTO `net_city` VALUES ('119482', '23', 'Кларксберг', 'Clarksburg', 'PA', '15725', '40.5218', '-79.3413');
INSERT INTO `net_city` VALUES ('119486', '23', 'Кордер', 'Corder', 'MO', '64021', '39.1141', '-93.6219');
INSERT INTO `net_city` VALUES ('119488', '23', 'Эдгар', 'Edgar', 'NE', '68935', '40.3906', '-97.9645');
INSERT INTO `net_city` VALUES ('119489', '23', 'Хоскинс', 'Hoskins', 'NE', '68740', '42.1671', '-97.3196');
INSERT INTO `net_city` VALUES ('119490', '23', 'Морс Блафф', 'Morse Bluff', 'NE', '68648', '41.4002', '-96.7918');
INSERT INTO `net_city` VALUES ('119504', '23', 'Керр', 'Kerr', 'OH', '45643', '38.8711', '-82.2628');
INSERT INTO `net_city` VALUES ('119526', '23', 'Ситка', 'Sitka', 'AK', '99835', '56.7353', '-135.0092');
INSERT INTO `net_city` VALUES ('119530', '23', 'Голденрод', 'Goldenrod', 'FL', '32733', '28.6103', '-81.2887');
INSERT INTO `net_city` VALUES ('119541', '23', 'Тилман', 'Tillman', 'SC', '29943', '32.4773', '-81.1386');
INSERT INTO `net_city` VALUES ('119552', '23', 'Мейби', 'Maybee', 'MI', '48159', '42.0310', '-83.5560');
INSERT INTO `net_city` VALUES ('119553', '23', 'Хортон', 'Horton', 'MI', '49246', '42.1181', '-84.5148');
INSERT INTO `net_city` VALUES ('119554', '23', 'Кастар', 'Custar', 'OH', '43511', '41.2592', '-83.8204');
INSERT INTO `net_city` VALUES ('119563', '23', 'Риксейвилл', 'Rixeyville', 'VA', '22737', '38.5907', '-77.9983');
INSERT INTO `net_city` VALUES ('119583', '23', 'Локвуд', 'Lockwood', 'NY', '14859', '42.1299', '-76.5015');
INSERT INTO `net_city` VALUES ('119609', '23', 'Ангун', 'Angoon', 'AK', '99820', '57.4465', '-134.4846');
INSERT INTO `net_city` VALUES ('119613', '23', 'Хили', 'Healy', 'AK', '99743', '64.0115', '-148.3592');
INSERT INTO `net_city` VALUES ('119620', '23', 'Тиллатоба', 'Tillatoba', 'MS', '38961', '33.9698', '-89.9116');
INSERT INTO `net_city` VALUES ('119630', '23', 'Силвер Плам', 'Silver Plume', 'CO', '80476', '39.6961', '-105.7258');
INSERT INTO `net_city` VALUES ('119636', '23', 'Бремо Блафф', 'Bremo Bluff', 'VA', '23022', '37.7278', '-78.2619');
INSERT INTO `net_city` VALUES ('119650', '23', 'Плейнвилл', 'Plainville', 'NY', '13137', '43.1592', '-76.4472');
INSERT INTO `net_city` VALUES ('119651', '23', 'Харрис', 'Harris', 'NC', '28074', '35.2247', '-81.8851');
INSERT INTO `net_city` VALUES ('119663', '23', 'Бакхед', 'Buckhead', 'GA', '30625', '33.5176', '-83.3474');
INSERT INTO `net_city` VALUES ('119674', '23', 'Леуэллен', 'Lewellen', 'NE', '69147', '41.5255', '-102.0621');
INSERT INTO `net_city` VALUES ('119675', '23', 'Биг Спрингс', 'Big Springs', 'NE', '69122', '41.1063', '-102.0699');
INSERT INTO `net_city` VALUES ('119676', '23', 'Лиско', 'Lisco', 'NE', '69148', '41.5562', '-102.6174');
INSERT INTO `net_city` VALUES ('119681', '23', 'Прешо', 'Presho', 'SD', '57568', '43.8760', '-100.0212');
INSERT INTO `net_city` VALUES ('119701', '23', 'Бедминстер', 'Bedminster', 'PA', '18910', '40.4259', '-75.1791');
INSERT INTO `net_city` VALUES ('119711', '23', 'Кларенс', 'Clarence', 'MO', '63437', '39.7193', '-92.2348');
INSERT INTO `net_city` VALUES ('119715', '23', 'Кэмпти', 'Campti', 'LA', '71411', '31.8960', '-93.0837');
INSERT INTO `net_city` VALUES ('119730', '23', 'Томасборо', 'Thomasboro', 'IL', '61878', '40.2343', '-88.1555');
INSERT INTO `net_city` VALUES ('119737', '23', 'Вулвин', 'Woolwine', 'VA', '24185', '36.8082', '-80.2669');
INSERT INTO `net_city` VALUES ('119753', '23', 'Кенесо', 'Kenesaw', 'NE', '68956', '40.6256', '-98.7060');
INSERT INTO `net_city` VALUES ('119755', '23', 'Гилтнер', 'Giltner', 'NE', '68841', '40.7603', '-98.1685');
INSERT INTO `net_city` VALUES ('119759', '23', 'Сейнт Мэри', 'Saint Mary', 'MO', '63673', '37.8181', '-90.0020');
INSERT INTO `net_city` VALUES ('119773', '23', 'Ригелвуд', 'Riegelwood', 'NC', '28456', '34.3904', '-78.2497');
INSERT INTO `net_city` VALUES ('119777', '23', 'Солтерс', 'Salters', 'SC', '29590', '33.5726', '-79.8332');
INSERT INTO `net_city` VALUES ('119783', '23', 'Фармерсвилл', 'Farmersville', 'IL', '62533', '39.4397', '-89.6214');
INSERT INTO `net_city` VALUES ('119785', '23', 'Фарбер', 'Farber', 'MO', '63345', '39.2634', '-91.5623');
INSERT INTO `net_city` VALUES ('119789', '23', 'Нортист Харбор', 'Northeast Harbor', 'ME', '04662', '44.2942', '-68.2897');
INSERT INTO `net_city` VALUES ('119796', '23', 'Бойд', 'Boyd', 'TX', '76023', '33.0530', '-97.5994');
INSERT INTO `net_city` VALUES ('119821', '23', 'Милликан', 'Millican', 'TX', '77866', '30.4685', '-96.2025');
INSERT INTO `net_city` VALUES ('119839', '23', 'Оруэлл', 'Orwell', 'OH', '44076', '41.5205', '-80.8008');
INSERT INTO `net_city` VALUES ('119858', '23', 'Ист Миллинокет', 'East Millinocket', 'ME', '04430', '45.6739', '-68.5912');
INSERT INTO `net_city` VALUES ('119859', '23', 'Норриджвок', 'Norridgewock', 'ME', '04957', '44.6879', '-69.8501');
INSERT INTO `net_city` VALUES ('119864', '23', 'Терр Хилл', 'Terre Hill', 'PA', '17581', '40.1595', '-76.0509');
INSERT INTO `net_city` VALUES ('119871', '23', 'Рексфорд', 'Rexford', 'MT', '59930', '48.8082', '-115.1299');
INSERT INTO `net_city` VALUES ('119875', '23', 'Арли', 'Arlee', 'MT', '59821', '47.1688', '-114.0006');
INSERT INTO `net_city` VALUES ('119876', '23', 'Элбертон', 'Alberton', 'MT', '59820', '46.8646', '-114.5980');
INSERT INTO `net_city` VALUES ('119881', '23', 'Флаг Понд', 'Flag Pond', 'TN', '37657', '36.0239', '-82.5530');
INSERT INTO `net_city` VALUES ('119892', '23', 'Эр', 'Ayr', 'NE', '68925', '40.4303', '-98.4389');
INSERT INTO `net_city` VALUES ('119894', '23', 'Розленд', 'Roseland', 'NE', '68973', '40.4446', '-98.5534');
INSERT INTO `net_city` VALUES ('119897', '23', 'Кендлтон', 'Kendleton', 'TX', '77451', '29.4472', '-96.0008');
INSERT INTO `net_city` VALUES ('119901', '23', 'Итта Бена', 'Itta Bena', 'MS', '38941', '33.4967', '-90.3365');
INSERT INTO `net_city` VALUES ('119909', '23', 'Като', 'Cato', 'NY', '13033', '43.1909', '-76.5810');
INSERT INTO `net_city` VALUES ('119919', '23', 'Копейк Фолс', 'Copake Falls', 'NY', '12517', '42.1399', '-73.5081');
INSERT INTO `net_city` VALUES ('119922', '23', 'Баскерк', 'Buskirk', 'NY', '12028', '42.9313', '-73.4433');
INSERT INTO `net_city` VALUES ('119943', '23', 'Генри', 'Henry', 'TN', '38231', '36.2196', '-88.4090');
INSERT INTO `net_city` VALUES ('119949', '23', 'Дешлер', 'Deshler', 'NE', '68340', '40.1254', '-97.7362');
INSERT INTO `net_city` VALUES ('119950', '23', 'Крейтон', 'Creighton', 'NE', '68729', '42.4745', '-97.9152');
INSERT INTO `net_city` VALUES ('119951', '23', 'Крофтон', 'Crofton', 'NE', '68730', '42.7460', '-97.5533');
INSERT INTO `net_city` VALUES ('119956', '23', 'Юинг', 'Ewing', 'NE', '68735', '42.1680', '-98.4923');
INSERT INTO `net_city` VALUES ('119957', '23', 'Скрибнер', 'Scribner', 'NE', '68057', '41.6531', '-96.7228');
INSERT INTO `net_city` VALUES ('119960', '23', 'Муллен', 'Mullen', 'NE', '69152', '42.1306', '-101.1507');
INSERT INTO `net_city` VALUES ('119969', '23', 'Сентервилл', 'Centerville', 'MA', '', '42.0731', '-71.6126');
INSERT INTO `net_city` VALUES ('119981', '23', 'Стилс Таверн', 'Steeles Tavern', 'VA', '24476', '37.9257', '-79.2025');
INSERT INTO `net_city` VALUES ('119985', '23', 'Шугар Валли', 'Sugar Valley', 'GA', '30746', '34.5750', '-85.0281');
INSERT INTO `net_city` VALUES ('119992', '23', 'Килбак', 'Killbuck', 'OH', '44637', '40.4700', '-82.0414');
INSERT INTO `net_city` VALUES ('119997', '23', 'Осберн', 'Osburn', 'ID', '83849', '47.5060', '-115.9993');
INSERT INTO `net_city` VALUES ('120002', '23', 'Моррисонвилл', 'Morrisonville', 'IL', '62546', '39.4341', '-89.4242');
INSERT INTO `net_city` VALUES ('120010', '23', 'Хинкли', 'Hinkley', 'CA', '92347', '34.9597', '-117.1828');
INSERT INTO `net_city` VALUES ('120016', '23', 'Ингрейам', 'Ingraham', 'IL', '62434', '38.8445', '-88.3197');
INSERT INTO `net_city` VALUES ('120026', '23', 'Уэвахичка', 'Wewahitchka', 'FL', '', '30.1127', '-85.2005');
INSERT INTO `net_city` VALUES ('120027', '23', 'Апалачикола', 'Apalachicola', 'FL', '', '29.7258', '-84.9832');
INSERT INTO `net_city` VALUES ('120042', '23', 'Куперстаун', 'Cooperstown', 'ND', '58425', '47.4567', '-98.1572');
INSERT INTO `net_city` VALUES ('120043', '23', 'Виллард', 'Villard', 'MN', '56385', '45.7008', '-95.1955');
INSERT INTO `net_city` VALUES ('120044', '23', 'Пирсон', 'Pierson', 'FL', '32180', '29.2158', '-81.4445');
INSERT INTO `net_city` VALUES ('120077', '23', 'Уитленд', 'Wheatland', 'MO', '65779', '37.9609', '-93.3754');
INSERT INTO `net_city` VALUES ('120096', '23', 'Аримо', 'Arimo', 'ID', '83214', '42.5470', '-112.2876');
INSERT INTO `net_city` VALUES ('120110', '23', 'Уэбстер', 'Webster', 'IN', '47392', '39.9015', '-84.9449');
INSERT INTO `net_city` VALUES ('120113', '23', 'Орегония', 'Oregonia', 'OH', '45054', '39.4408', '-84.0511');
INSERT INTO `net_city` VALUES ('120120', '23', 'Уэллсберг', 'Wellsburg', 'WV', '26070', '40.2438', '-80.5983');
INSERT INTO `net_city` VALUES ('120124', '23', 'Джонс', 'Jones', 'MI', '49061', '41.8787', '-85.7942');
INSERT INTO `net_city` VALUES ('120130', '23', 'Айдавилл', 'Idaville', 'IN', '47950', '40.7953', '-86.6491');
INSERT INTO `net_city` VALUES ('120136', '23', 'Руссо', 'Rousseau', 'KY', '41366', '37.5931', '-83.2878');
INSERT INTO `net_city` VALUES ('120140', '23', 'Тайнер', 'Tyner', 'KY', '40486', '37.3714', '-83.8636');
INSERT INTO `net_city` VALUES ('120147', '23', 'Аннаван', 'Annawan', 'IL', '61234', '41.4244', '-89.9291');
INSERT INTO `net_city` VALUES ('120148', '23', 'Чандлервилл', 'Chandlerville', 'IL', '62627', '40.0476', '-90.1501');
INSERT INTO `net_city` VALUES ('120153', '23', 'Эгг Харбор', 'Egg Harbor', 'WI', '54209', '45.0198', '-87.2751');
INSERT INTO `net_city` VALUES ('120157', '23', 'Паттон', 'Patton', 'PA', '16668', '40.6439', '-78.6226');
INSERT INTO `net_city` VALUES ('120164', '23', 'Исом', 'Isom', 'KY', '41824', '37.1997', '-82.8720');
INSERT INTO `net_city` VALUES ('120168', '23', 'Сассафрас', 'Sassafras', 'KY', '41759', '37.2326', '-83.0299');
INSERT INTO `net_city` VALUES ('120177', '23', 'Юкка', 'Yucca', 'AZ', '86438', '34.8722', '-114.1494');
INSERT INTO `net_city` VALUES ('120183', '23', 'Мелкрофт', 'Melcroft', 'PA', '15462', '40.0645', '-79.3788');
INSERT INTO `net_city` VALUES ('120185', '23', 'Суонтон', 'Swanton', 'MD', '21561', '39.5035', '-79.1934');
INSERT INTO `net_city` VALUES ('120206', '23', 'Хардинсберг', 'Hardinsburg', 'IN', '47125', '38.4686', '-86.3112');
INSERT INTO `net_city` VALUES ('120210', '23', 'Сайделл', 'Sidell', 'IL', '61876', '39.9043', '-87.8262');
INSERT INTO `net_city` VALUES ('120231', '23', 'Сабиласвилл', 'Sabillasville', 'MD', '21780', '39.6756', '-77.4676');
INSERT INTO `net_city` VALUES ('120237', '23', 'Серри', 'Surry', 'ME', '04684', '44.4666', '-68.5285');
INSERT INTO `net_city` VALUES ('120239', '23', 'Нью Шарон', 'New Sharon', 'ME', '04955', '44.6447', '-70.0074');
INSERT INTO `net_city` VALUES ('120243', '23', 'Холкомб', 'Holcombe', 'WI', '54745', '45.2274', '-91.0436');
INSERT INTO `net_city` VALUES ('120257', '23', 'Кана', 'Cana', 'VA', '24317', '36.6151', '-80.6733');
INSERT INTO `net_city` VALUES ('120260', '23', 'Ректор', 'Rector', 'AR', '72461', '36.2489', '-90.2944');
INSERT INTO `net_city` VALUES ('120261', '23', 'Кейзер', 'Keiser', 'AR', '72351', '35.6657', '-90.0988');
INSERT INTO `net_city` VALUES ('120273', '23', 'Уолдпорт', 'Waldport', 'OR', '97394', '44.4566', '-123.9414');
INSERT INTO `net_city` VALUES ('120277', '23', 'Орчард', 'Orchard', 'IA', '50460', '43.2268', '-92.6877');
INSERT INTO `net_city` VALUES ('120278', '23', 'Тор', 'Thor', 'IA', '50591', '42.6648', '-94.0601');
INSERT INTO `net_city` VALUES ('120289', '23', 'Битти', 'Beattie', 'KS', '66406', '39.9036', '-96.4164');
INSERT INTO `net_city` VALUES ('120290', '23', 'Уэстморленд', 'Westmoreland', 'KS', '66549', '39.4278', '-96.4241');
INSERT INTO `net_city` VALUES ('120294', '23', 'Полина', 'Paulina', 'OR', '97751', '44.1196', '-119.7952');
INSERT INTO `net_city` VALUES ('120296', '23', 'Мерто', 'Murtaugh', 'ID', '83344', '42.4194', '-114.1283');
INSERT INTO `net_city` VALUES ('120314', '23', 'Карр', 'Carr', 'CO', '80612', '40.8552', '-104.8291');
INSERT INTO `net_city` VALUES ('120320', '23', 'Сандовал', 'Sandoval', 'IL', '62882', '38.6339', '-89.1112');
INSERT INTO `net_city` VALUES ('120326', '23', 'Пиаза', 'Piasa', 'IL', '62079', '39.1146', '-90.1277');
INSERT INTO `net_city` VALUES ('120332', '23', 'Мередосия', 'Meredosia', 'IL', '62665', '39.7936', '-90.5294');
INSERT INTO `net_city` VALUES ('120340', '23', 'Маунт Джексон', 'Mount Jackson', 'VA', '22842', '38.7853', '-78.6925');
INSERT INTO `net_city` VALUES ('120361', '23', 'Пайлсвилл', 'Pylesville', 'MD', '21132', '39.6929', '-76.4181');
INSERT INTO `net_city` VALUES ('120362', '23', 'Фелтон', 'Felton', 'PA', '17322', '39.8641', '-76.5302');
INSERT INTO `net_city` VALUES ('120377', '23', 'Мидуэй Парк', 'Midway Park', 'NC', '28544', '34.7070', '-77.2914');
INSERT INTO `net_city` VALUES ('120381', '27', 'Канованас', 'Canovanas', '00', '', '18.3330', '-65.8781');
INSERT INTO `net_city` VALUES ('120383', '27', 'Вьекес', 'Vieques', '00', '', '18.1211', '-65.4226');
INSERT INTO `net_city` VALUES ('120398', '23', 'Кемптон', 'Kempton', 'IN', '46049', '40.3024', '-86.2229');
INSERT INTO `net_city` VALUES ('120409', '23', 'Антон', 'Anton', 'CO', '80801', '39.7794', '-103.0005');
INSERT INTO `net_city` VALUES ('120411', '23', 'Кампо', 'Campo', 'CO', '81029', '37.1223', '-102.5339');
INSERT INTO `net_city` VALUES ('120415', '23', 'Равенклифф', 'Ravencliff', 'WV', '25913', '37.7126', '-81.4731');
INSERT INTO `net_city` VALUES ('120437', '23', 'Луедерс', 'Lueders', 'TX', '79533', '32.8762', '-99.5922');
INSERT INTO `net_city` VALUES ('120443', '23', 'Уэйкман', 'Wakeman', 'OH', '44889', '41.2479', '-82.3912');
INSERT INTO `net_city` VALUES ('120454', '23', 'Пантего', 'Pantego', 'NC', '27860', '35.6830', '-76.7065');
INSERT INTO `net_city` VALUES ('120470', '23', 'Кирбивилл', 'Kirbyville', 'MO', '65679', '36.5820', '-93.0991');
INSERT INTO `net_city` VALUES ('120472', '23', 'Бель Форч', 'Belle Fourche', 'SD', '57717', '44.9453', '-103.8032');
INSERT INTO `net_city` VALUES ('120499', '23', 'Депо Бэй', 'Depoe Bay', 'OR', '97341', '44.8129', '-124.0568');
INSERT INTO `net_city` VALUES ('120520', '23', 'Монтерей', 'Monterey', 'TN', '38574', '36.1416', '-85.2032');
INSERT INTO `net_city` VALUES ('120540', '23', 'Брадфордсвилл', 'Bradfordsville', 'KY', '40009', '37.4752', '-85.0922');
INSERT INTO `net_city` VALUES ('120541', '23', 'Каннелтон', 'Cannelton', 'IN', '47520', '37.9270', '-86.6669');
INSERT INTO `net_city` VALUES ('120543', '23', 'Эллиотт', 'Elliott', 'SC', '29046', '34.1013', '-80.1530');
INSERT INTO `net_city` VALUES ('120550', '23', 'Рандлетт', 'Randlett', 'OK', '73562', '34.1966', '-98.3849');
INSERT INTO `net_city` VALUES ('120563', '23', 'Экли', 'Eckley', 'CO', '80727', '40.0323', '-102.5061');
INSERT INTO `net_city` VALUES ('120564', '23', 'Рей', 'Wray', 'CO', '80758', '40.0858', '-102.2519');
INSERT INTO `net_city` VALUES ('120570', '23', 'Луп', 'Loop', 'TX', '79342', '32.8934', '-102.3415');
INSERT INTO `net_city` VALUES ('120577', '23', 'Уилер', 'Wheeler', 'IL', '62479', '39.0199', '-88.2982');
INSERT INTO `net_city` VALUES ('120583', '23', 'Лейк-Сити', 'Lake City', 'TN', '37769', '36.2148', '-84.1550');
INSERT INTO `net_city` VALUES ('120584', '23', 'Аплинг', 'Appling', 'GA', '30802', '33.5928', '-82.3033');
INSERT INTO `net_city` VALUES ('120586', '23', 'Эльм', 'Elmo', 'TX', '75118', '32.7221', '-96.1650');
INSERT INTO `net_city` VALUES ('120590', '23', 'Слиделл', 'Slidell', 'TX', '76267', '33.3598', '-97.3917');
INSERT INTO `net_city` VALUES ('120594', '23', 'Ла-Кросс', 'La Crosse', 'KS', '67548', '38.5885', '-99.3461');
INSERT INTO `net_city` VALUES ('120596', '23', 'Бристоу', 'Bristow', 'NE', '68719', '42.8897', '-98.5759');
INSERT INTO `net_city` VALUES ('120605', '23', 'Кайберс', 'Kyburz', 'CA', '95720', '38.7720', '-120.2612');
INSERT INTO `net_city` VALUES ('120608', '23', 'Бигелоу', 'Bigelow', 'AR', '72016', '34.9309', '-92.6497');
INSERT INTO `net_city` VALUES ('120610', '23', 'Норт Майами', 'North Miami', 'OK', '74358', '36.9173', '-94.8817');
INSERT INTO `net_city` VALUES ('120628', '23', 'Грандфолс', 'Grandfalls', 'TX', '79742', '31.3244', '-102.7721');
INSERT INTO `net_city` VALUES ('120639', '23', 'Инман', 'Inman', 'KS', '67546', '38.2372', '-97.8399');
INSERT INTO `net_city` VALUES ('120654', '23', 'Уиллоу Сити', 'Willow City', 'TX', '78675', '30.4366', '-98.7120');
INSERT INTO `net_city` VALUES ('120681', '23', 'Аллен', 'Allen', 'NE', '68710', '42.4454', '-96.8560');
INSERT INTO `net_city` VALUES ('120687', '23', 'Карролтон', 'Carrollton', 'IL', '62016', '39.2911', '-90.4301');
INSERT INTO `net_city` VALUES ('120690', '23', 'Бейливилл', 'Baileyville', 'KS', '66404', '39.8814', '-96.1904');
INSERT INTO `net_city` VALUES ('120704', '23', 'Токсей', 'Toxey', 'AL', '36921', '31.9712', '-88.1706');
INSERT INTO `net_city` VALUES ('120707', '23', 'Милвилл', 'Millville', 'MN', '55957', '44.2927', '-92.2908');
INSERT INTO `net_city` VALUES ('120711', '23', 'Махопак Фолс', 'Mahopac Falls', 'NY', '10542', '41.3720', '-73.7618');
INSERT INTO `net_city` VALUES ('120719', '23', 'Гудспринг', 'Goodspring', 'TN', '38460', '35.1041', '-87.1621');
INSERT INTO `net_city` VALUES ('120725', '23', 'Уэст Колумбия', 'West Columbia', 'TX', '77486', '29.1793', '-95.7402');
INSERT INTO `net_city` VALUES ('120726', '23', 'Дансигер', 'Danciger', 'TX', '77431', '29.1737', '-95.8207');
INSERT INTO `net_city` VALUES ('120731', '23', 'Уоунета', 'Wauneta', 'NE', '69045', '40.4592', '-101.3532');
INSERT INTO `net_city` VALUES ('120732', '23', 'Руло', 'Rulo', 'NE', '68431', '40.0955', '-95.4055');
INSERT INTO `net_city` VALUES ('120733', '23', 'Уэтерби', 'Weatherby', 'MO', '64497', '39.9282', '-94.2155');
INSERT INTO `net_city` VALUES ('120735', '23', 'Шуберт', 'Shubert', 'NE', '68437', '40.2476', '-95.6402');
INSERT INTO `net_city` VALUES ('120736', '23', 'Хейси', 'Haysi', 'VA', '24256', '37.2337', '-82.2789');
INSERT INTO `net_city` VALUES ('120739', '23', 'Стонвилл', 'Stoneville', 'NC', '27048', '36.4636', '-79.9078');
INSERT INTO `net_city` VALUES ('120741', '23', 'Ашмор', 'Ashmore', 'IL', '61912', '39.5206', '-88.0410');
INSERT INTO `net_city` VALUES ('120743', '23', 'Фитиан', 'Fithian', 'IL', '61844', '40.1392', '-87.8596');
INSERT INTO `net_city` VALUES ('120748', '23', 'Чинл', 'Chinle', 'AZ', '86503', '36.2391', '-109.5747');
INSERT INTO `net_city` VALUES ('120750', '23', 'Грин', 'Greene', 'RI', '02827', '41.6917', '-71.7193');
INSERT INTO `net_city` VALUES ('120762', '23', 'Армстронг', 'Armstrong', 'TX', '78338', '26.8488', '-97.7962');
INSERT INTO `net_city` VALUES ('120772', '23', 'Харлан', 'Harlan', 'IN', '46743', '41.2268', '-84.8741');
INSERT INTO `net_city` VALUES ('120783', '23', 'Булл-Шолс', 'Bull Shoals', 'AR', '72619', '36.3700', '-92.5912');
INSERT INTO `net_city` VALUES ('120790', '23', 'Алпена', 'Alpena', 'AR', '72611', '36.2517', '-93.3196');
INSERT INTO `net_city` VALUES ('120812', '23', 'Джентривилл', 'Gentryville', 'IN', '47537', '38.0842', '-87.0516');
INSERT INTO `net_city` VALUES ('120815', '23', 'Милстон', 'Millston', 'WI', '54643', '44.1925', '-90.6494');
INSERT INTO `net_city` VALUES ('120818', '23', 'Минонк', 'Minonk', 'IL', '61760', '40.8754', '-89.0588');
INSERT INTO `net_city` VALUES ('120833', '23', 'Вассар', 'Vassar', 'KS', '66543', '38.6518', '-95.6179');
INSERT INTO `net_city` VALUES ('120837', '23', 'Тованда', 'Towanda', 'IL', '61776', '40.5801', '-88.8742');
INSERT INTO `net_city` VALUES ('120844', '23', 'Манлиус', 'Manlius', 'IL', '61338', '41.4564', '-89.6690');
INSERT INTO `net_city` VALUES ('120846', '23', 'Брайант', 'Bryant', 'IA', '52727', '41.9605', '-90.3352');
INSERT INTO `net_city` VALUES ('120847', '23', 'Профэтстаун', 'Prophetstown', 'IL', '61277', '41.6059', '-89.9401');
INSERT INTO `net_city` VALUES ('120851', '23', 'Дана', 'Dana', 'IL', '61321', '40.9853', '-88.9892');
INSERT INTO `net_city` VALUES ('120860', '23', 'Игл Гров', 'Eagle Grove', 'IA', '50533', '42.6448', '-93.9118');
INSERT INTO `net_city` VALUES ('120866', '23', 'Кромвель', 'Cromwell', 'IN', '46732', '41.3778', '-85.6132');
INSERT INTO `net_city` VALUES ('120868', '23', 'Элберон', 'Elberon', 'IA', '52225', '42.0127', '-92.3379');
INSERT INTO `net_city` VALUES ('120889', '23', 'Шелдал', 'Sheldahl', 'IA', '50243', '41.8644', '-93.6972');
INSERT INTO `net_city` VALUES ('120904', '23', 'Хопкинс Парк', 'Hopkins Park', 'IL', '60944', '41.0634', '-87.6250');
INSERT INTO `net_city` VALUES ('120905', '23', 'Бакингем', 'Buckingham', 'IA', '50612', '42.2739', '-92.3870');
INSERT INTO `net_city` VALUES ('120917', '23', 'Эстеллайн', 'Estelline', 'SD', '57234', '44.6118', '-96.9156');
INSERT INTO `net_city` VALUES ('120925', '23', 'Секор', 'Secor', 'IL', '61771', '40.7038', '-89.1317');
INSERT INTO `net_city` VALUES ('120927', '23', 'Уоффорд Хайтс', 'Wofford Heights', 'CA', '93285', '35.7039', '-118.5044');
INSERT INTO `net_city` VALUES ('120933', '23', 'Эмметсберг', 'Emmetsburg', 'IA', '50536', '43.1255', '-94.7086');
INSERT INTO `net_city` VALUES ('120957', '23', 'Вулфлейк', 'Wolflake', 'IN', '46796', '41.3351', '-85.4958');
INSERT INTO `net_city` VALUES ('120964', '23', 'Фримен Спер', 'Freeman Spur', 'IL', '62841', '37.8612', '-88.9973');
INSERT INTO `net_city` VALUES ('120968', '23', 'Лондон Милс', 'London Mills', 'IL', '61544', '40.6864', '-90.2334');
INSERT INTO `net_city` VALUES ('120972', '23', 'Эллиотт', 'Elliott', 'IA', '51532', '41.1414', '-95.1087');
INSERT INTO `net_city` VALUES ('120978', '23', 'Лода', 'Loda', 'IL', '60948', '40.5304', '-88.0836');
INSERT INTO `net_city` VALUES ('120987', '23', 'Кинкейд', 'Kincaid', 'IL', '62540', '39.5887', '-89.4145');
INSERT INTO `net_city` VALUES ('120993', '23', 'Манторвилл', 'Mantorville', 'MN', '55955', '44.0873', '-92.7485');
INSERT INTO `net_city` VALUES ('120995', '23', 'Сперри', 'Sperry', 'IA', '52650', '40.9450', '-91.1532');
INSERT INTO `net_city` VALUES ('121002', '23', 'Ле Клэр', 'Le Claire', 'IA', '52753', '41.6312', '-90.3972');
INSERT INTO `net_city` VALUES ('121006', '23', 'Радд', 'Rudd', 'IA', '50471', '43.1563', '-92.8778');
INSERT INTO `net_city` VALUES ('121008', '23', 'Донован', 'Donovan', 'IL', '60931', '40.8851', '-87.5997');
INSERT INTO `net_city` VALUES ('121014', '23', 'Каневилл', 'Kaneville', 'IL', '60144', '41.8353', '-88.5220');
INSERT INTO `net_city` VALUES ('121018', '23', 'Арисп', 'Arispe', 'IA', '50831', '40.9494', '-94.2191');
INSERT INTO `net_city` VALUES ('121023', '23', 'Фармерсберг', 'Farmersburg', 'IA', '52047', '42.9683', '-91.3410');
INSERT INTO `net_city` VALUES ('121031', '23', 'Уилтон', 'Wilton', 'WI', '54670', '43.8379', '-90.4743');
INSERT INTO `net_city` VALUES ('121039', '23', 'Ойенс', 'Oyens', 'IA', '51045', '42.8203', '-96.0578');
INSERT INTO `net_city` VALUES ('121044', '23', 'Менло', 'Menlo', 'GA', '30731', '34.6065', '-85.4664');
INSERT INTO `net_city` VALUES ('121047', '23', 'Эрхардт', 'Ehrhardt', 'SC', '29081', '33.0773', '-81.0410');
INSERT INTO `net_city` VALUES ('121061', '23', 'Каствуд', 'Castlewood', 'VA', '24224', '36.8312', '-82.2855');
INSERT INTO `net_city` VALUES ('121071', '23', 'Лолер', 'Lawler', 'IA', '52154', '43.1252', '-92.1603');
INSERT INTO `net_city` VALUES ('121080', '23', 'Лерна', 'Lerna', 'IL', '62440', '39.3969', '-88.2635');
INSERT INTO `net_city` VALUES ('121096', '23', 'Уотли', 'Whatley', 'AL', '36482', '31.6413', '-87.6220');
INSERT INTO `net_city` VALUES ('121101', '23', 'Бейливилл', 'Baileyville', 'IL', '61007', '42.1984', '-89.6056');
INSERT INTO `net_city` VALUES ('121109', '23', 'Оринджевилл', 'Orangeville', 'IL', '61060', '42.4671', '-89.6013');
INSERT INTO `net_city` VALUES ('121119', '23', 'Карл Джанкшен', 'Carl Junction', 'MO', '64834', '37.1925', '-94.5643');
INSERT INTO `net_city` VALUES ('121121', '23', 'Томастон', 'Thomaston', 'AL', '36783', '32.2437', '-87.6002');
INSERT INTO `net_city` VALUES ('121122', '23', 'Фаунсдейл', 'Faunsdale', 'AL', '36738', '32.4151', '-87.6144');
INSERT INTO `net_city` VALUES ('121125', '23', 'Прейри Сити', 'Prairie City', 'IL', '61470', '40.5998', '-90.5122');
INSERT INTO `net_city` VALUES ('121130', '23', 'Сейбрук', 'Saybrook', 'IL', '61770', '40.4346', '-88.5364');
INSERT INTO `net_city` VALUES ('121131', '23', 'Сонемин', 'Saunemin', 'IL', '61769', '40.8840', '-88.3947');
INSERT INTO `net_city` VALUES ('121132', '23', 'Куксвилл', 'Cooksville', 'IL', '61730', '40.5404', '-88.7292');
INSERT INTO `net_city` VALUES ('121133', '23', 'Тайер', 'Thayer', 'IN', '46381', '41.1734', '-87.3336');
INSERT INTO `net_city` VALUES ('121137', '23', 'Тингли', 'Tingley', 'IA', '50863', '40.8545', '-94.1953');
INSERT INTO `net_city` VALUES ('121140', '23', 'Паркерсберг', 'Parkersburg', 'IA', '50665', '42.5785', '-92.7712');
INSERT INTO `net_city` VALUES ('121149', '23', 'Спрагевилл', 'Spragueville', 'IA', '52074', '42.1223', '-90.4728');
INSERT INTO `net_city` VALUES ('121151', '23', 'Каслтон', 'Castleton', 'IL', '61426', '41.1178', '-89.7062');
INSERT INTO `net_city` VALUES ('121154', '23', 'Кирквилл', 'Kirkville', 'IA', '52566', '41.1513', '-92.4870');
INSERT INTO `net_city` VALUES ('121155', '23', 'Гленхейвен', 'Glenhaven', 'CA', '95443', '39.0452', '-122.7420');
INSERT INTO `net_city` VALUES ('121160', '23', 'Фэрфакс', 'Fairfax', 'MN', '55332', '44.5062', '-94.7242');
INSERT INTO `net_city` VALUES ('121161', '23', 'Стюарт', 'Stewart', 'MN', '55385', '44.7592', '-94.4910');
INSERT INTO `net_city` VALUES ('121169', '23', 'Нора', 'Nora', 'IL', '61059', '42.4558', '-89.9454');
INSERT INTO `net_city` VALUES ('121170', '23', 'Ридотт', 'Ridott', 'IL', '61067', '42.3025', '-89.4825');
INSERT INTO `net_city` VALUES ('121171', '23', 'Линн Гров', 'Linn Grove', 'IA', '51033', '42.9199', '-95.2442');
INSERT INTO `net_city` VALUES ('121173', '23', 'Гиллетт Гров', 'Gillett Grove', 'IA', '51341', '43.0158', '-95.0375');
INSERT INTO `net_city` VALUES ('121175', '23', 'Ханна', 'Hanna', 'IN', '46340', '41.3773', '-86.7583');
INSERT INTO `net_city` VALUES ('121181', '23', 'Понсе Де Леон', 'Ponce De Leon', 'MO', '65728', '36.8774', '-93.3368');
INSERT INTO `net_city` VALUES ('121195', '23', 'Наву', 'Nauvoo', 'IL', '62354', '40.5157', '-91.3355');
INSERT INTO `net_city` VALUES ('121199', '23', 'Шоуэлл', 'Showell', 'MD', '21862', '38.3979', '-75.2149');
INSERT INTO `net_city` VALUES ('121202', '23', 'Хардин', 'Hardin', 'KY', '42048', '36.7673', '-88.1426');
INSERT INTO `net_city` VALUES ('121209', '23', 'Шиота', 'Sciota', 'IL', '61475', '40.5935', '-90.7503');
INSERT INTO `net_city` VALUES ('121219', '23', 'Такна', 'Tacna', 'AZ', '85352', '32.6975', '-113.9535');
INSERT INTO `net_city` VALUES ('121223', '23', 'Вортвилл', 'Worthville', 'KY', '41098', '38.5897', '-84.9938');
INSERT INTO `net_city` VALUES ('121229', '23', 'Дьюи', 'Dewey', 'IL', '61840', '40.3064', '-88.3041');
INSERT INTO `net_city` VALUES ('121233', '23', 'Оглсби', 'Oglesby', 'IL', '61348', '41.2763', '-89.0341');
INSERT INTO `net_city` VALUES ('121235', '23', 'Ширленд', 'Shirland', 'IL', '61079', '42.4445', '-89.1976');
INSERT INTO `net_city` VALUES ('121238', '23', 'Гринтаун', 'Greentown', 'IN', '46936', '40.4855', '-85.9471');
INSERT INTO `net_city` VALUES ('121248', '23', 'Хелтонвилл', 'Heltonville', 'IN', '47436', '38.9548', '-86.3961');
INSERT INTO `net_city` VALUES ('121254', '23', 'Кун Валли', 'Coon Valley', 'WI', '54623', '43.7343', '-91.0219');
INSERT INTO `net_city` VALUES ('121258', '23', 'Эршир', 'Ayrshire', 'IA', '50515', '43.0182', '-94.8853');
INSERT INTO `net_city` VALUES ('121261', '23', 'Тулон', 'Toulon', 'IL', '61483', '41.1018', '-89.8767');
INSERT INTO `net_city` VALUES ('121262', '23', 'Эвансдейл', 'Evansdale', 'IA', '50707', '42.4879', '-92.2908');
INSERT INTO `net_city` VALUES ('121265', '23', 'Раундхилл', 'Roundhill', 'KY', '42275', '37.2197', '-86.4582');
INSERT INTO `net_city` VALUES ('121274', '23', 'Трент', 'Trent', 'SD', '57065', '43.9131', '-96.6629');
INSERT INTO `net_city` VALUES ('121275', '23', 'Троски', 'Trosky', 'MN', '56177', '43.8891', '-96.2570');
INSERT INTO `net_city` VALUES ('121276', '23', 'Уиттемор', 'Whittemore', 'IA', '50598', '43.0891', '-94.4227');
INSERT INTO `net_city` VALUES ('121285', '23', 'Ордуэй', 'Ordway', 'CO', '81063', '38.3967', '-103.7160');
INSERT INTO `net_city` VALUES ('121286', '23', 'Карвал', 'Karval', 'CO', '80823', '38.6979', '-103.4587');
INSERT INTO `net_city` VALUES ('121292', '23', 'Олмстед', 'Olmstead', 'KY', '42265', '36.7312', '-87.0097');
INSERT INTO `net_city` VALUES ('121298', '23', 'Чаттахоочи', 'Chattahoochee', 'FL', '32324', '30.6497', '-84.7990');
INSERT INTO `net_city` VALUES ('121300', '23', 'Уиллакоочи', 'Willacoochee', 'GA', '31650', '31.3603', '-83.0004');
INSERT INTO `net_city` VALUES ('121302', '23', 'Блэкшир', 'Blackshear', 'GA', '31516', '31.3306', '-82.2566');
INSERT INTO `net_city` VALUES ('121326', '23', 'Норт Труро', 'North Truro', 'MA', '02652', '42.0413', '-70.1003');
INSERT INTO `net_city` VALUES ('121344', '23', 'Линвуд', 'Linwood', 'MI', '48634', '43.7608', '-84.0513');
INSERT INTO `net_city` VALUES ('121351', '23', 'Харперс Ферри', 'Harpers Ferry', 'WV', '25425', '39.2270', '-77.7897');
INSERT INTO `net_city` VALUES ('121353', '23', 'Рилтон', 'Rillton', 'PA', '15678', '40.2894', '-79.7246');
INSERT INTO `net_city` VALUES ('121374', '23', 'Глостер', 'Gloster', 'MS', '39638', '31.2220', '-91.0270');
INSERT INTO `net_city` VALUES ('121379', '23', 'Коттер', 'Cotter', 'AR', '72626', '36.2994', '-92.5182');
INSERT INTO `net_city` VALUES ('121386', '23', 'Ридсвилл', 'Reedsville', 'WI', '54230', '44.1534', '-87.9029');
INSERT INTO `net_city` VALUES ('121390', '23', 'Порт Карбон', 'Port Carbon', 'PA', '17965', '40.6994', '-76.1665');
INSERT INTO `net_city` VALUES ('121395', '23', 'Арнолдс Парк', 'Arnolds Park', 'IA', '51331', '43.3582', '-95.1142');
INSERT INTO `net_city` VALUES ('121397', '23', 'Лавиния', 'Lavinia', 'TN', '38348', '35.8663', '-88.6380');
INSERT INTO `net_city` VALUES ('121400', '23', 'Розмонт', 'Rosemont', 'NJ', '08556', '40.4200', '-74.9886');
INSERT INTO `net_city` VALUES ('121403', '23', 'Поконо Пайнс', 'Pocono Pines', 'PA', '18350', '41.1065', '-75.4638');
INSERT INTO `net_city` VALUES ('121412', '23', 'Болдуинвилл', 'Baldwinville', 'MA', '01436', '42.6032', '-72.0864');
INSERT INTO `net_city` VALUES ('121422', '23', 'Даудс', 'Douds', 'IA', '52551', '40.8090', '-92.1210');
INSERT INTO `net_city` VALUES ('121426', '23', 'Леопольд', 'Leopold', 'IN', '47551', '38.1258', '-86.5438');
INSERT INTO `net_city` VALUES ('121432', '23', 'Бердетт', 'Burdett', 'NY', '14818', '42.4570', '-76.8128');
INSERT INTO `net_city` VALUES ('121441', '23', 'Шелдон', 'Sheldon', 'WI', '54766', '45.3364', '-90.8538');
INSERT INTO `net_city` VALUES ('121442', '23', 'Секстонвилл', 'Sextonville', 'WI', '53584', '43.2783', '-90.2910');
INSERT INTO `net_city` VALUES ('121444', '23', 'Хейвуд', 'Haywood', 'VA', '22722', '38.4606', '-78.2337');
INSERT INTO `net_city` VALUES ('121446', '23', 'Потлетч', 'Potlatch', 'ID', '83855', '46.9615', '-116.9165');
INSERT INTO `net_city` VALUES ('121450', '23', 'Гран', 'Grahn', 'KY', '41142', '38.2837', '-83.0752');
INSERT INTO `net_city` VALUES ('121455', '23', 'Реддинг Ридж', 'Redding Ridge', 'CT', '06876', '41.3140', '-73.3504');
INSERT INTO `net_city` VALUES ('121466', '23', 'Кларкс Хилл', 'Clarks Hill', 'IN', '47930', '40.2443', '-86.7449');
INSERT INTO `net_city` VALUES ('121467', '23', 'Камарго', 'Camargo', 'IL', '61919', '39.7816', '-88.1488');
INSERT INTO `net_city` VALUES ('121480', '23', 'Коттеджвилл', 'Cottageville', 'WV', '25239', '38.8480', '-81.8441');
INSERT INTO `net_city` VALUES ('121487', '23', 'Кинмунди', 'Kinmundy', 'IL', '62854', '38.7515', '-88.8477');
INSERT INTO `net_city` VALUES ('121488', '23', 'Шумуэй', 'Shumway', 'IL', '62461', '39.2004', '-88.6801');
INSERT INTO `net_city` VALUES ('121489', '23', 'Хеттик', 'Hettick', 'IL', '62649', '39.3442', '-90.0704');
INSERT INTO `net_city` VALUES ('121494', '23', 'Кроуэлл', 'Crowell', 'TX', '79227', '33.8775', '-99.7615');
INSERT INTO `net_city` VALUES ('121496', '23', 'Перди', 'Purdy', 'MO', '65734', '36.7966', '-93.9327');
INSERT INTO `net_city` VALUES ('121502', '23', 'Имлейстаун', 'Imlaystown', 'NJ', '08526', '40.1623', '-74.4759');
INSERT INTO `net_city` VALUES ('121503', '23', 'Халейва', 'Haleiwa', 'HI', '96712', '21.6221', '-158.0597');
INSERT INTO `net_city` VALUES ('121504', '23', 'Травер', 'Traver', 'CA', '93673', '36.4552', '-119.4848');
INSERT INTO `net_city` VALUES ('121514', '23', 'Спрингвью', 'Springview', 'NE', '68778', '42.8582', '-99.8346');
INSERT INTO `net_city` VALUES ('121517', '23', 'Вачери', 'Vacherie', 'LA', '70090', '29.9677', '-90.7022');
INSERT INTO `net_city` VALUES ('121521', '23', 'Сентервилл', 'Centerville', 'IN', '47330', '39.7886', '-85.0296');
INSERT INTO `net_city` VALUES ('121533', '23', 'Порт Кент', 'Port Kent', 'NY', '12975', '44.5281', '-73.4071');
INSERT INTO `net_city` VALUES ('121541', '23', 'Лавджой', 'Lovejoy', 'GA', '30250', '33.4362', '-84.3144');
INSERT INTO `net_city` VALUES ('121566', '23', 'Конауинго', 'Conowingo', 'MD', '21918', '39.6790', '-76.1628');
INSERT INTO `net_city` VALUES ('121587', '23', 'Гердон', 'Gurdon', 'AR', '71743', '33.9083', '-93.1117');
INSERT INTO `net_city` VALUES ('121605', '23', 'Райдал', 'Rydal', 'GA', '30171', '34.3425', '-84.7467');
INSERT INTO `net_city` VALUES ('121606', '23', 'Анчор Поинт', 'Anchor Point', 'AK', '99556', '59.8224', '-151.5983');
INSERT INTO `net_city` VALUES ('121615', '23', 'Броктон', 'Brocton', 'NY', '14716', '42.3807', '-79.4322');
INSERT INTO `net_city` VALUES ('121625', '23', 'Тантутулиак', 'Tuntutuliak', 'AK', '99680', '60.3431', '-162.6631');
INSERT INTO `net_city` VALUES ('121626', '23', 'Чефорнак', 'Chefornak', 'AK', '99561', '60.1594', '-164.0684');
INSERT INTO `net_city` VALUES ('121631', '23', 'Текоа', 'Tekoa', 'WA', '99033', '47.2400', '-117.1163');
INSERT INTO `net_city` VALUES ('121635', '23', 'Уэбстер', 'Webster', 'PA', '15087', '40.1800', '-79.8490');
INSERT INTO `net_city` VALUES ('121645', '23', 'Валли Фармс', 'Valley Farms', 'AZ', '85291', '32.9884', '-111.4473');
INSERT INTO `net_city` VALUES ('121653', '23', 'Килборн', 'Kilbourne', 'IL', '62655', '40.1439', '-90.0232');
INSERT INTO `net_city` VALUES ('121654', '23', 'Сабин', 'Sabine', 'WV', '25916', '37.6787', '-81.5015');
INSERT INTO `net_city` VALUES ('121657', '23', 'Норт Льюисберг', 'North Lewisburg', 'OH', '43060', '40.2175', '-83.5660');
INSERT INTO `net_city` VALUES ('121664', '23', 'Карролтон', 'Carrollton', 'AL', '35447', '33.2592', '-88.1367');
INSERT INTO `net_city` VALUES ('121667', '23', 'Пфейфер', 'Pfeifer', 'KS', '67660', '38.7081', '-99.1656');
INSERT INTO `net_city` VALUES ('121684', '23', 'Берн', 'Berne', 'NY', '12023', '42.6111', '-74.1784');
INSERT INTO `net_city` VALUES ('121688', '23', 'Мэриленд', 'Maryland', 'NY', '12116', '42.5437', '-74.9192');
INSERT INTO `net_city` VALUES ('121693', '23', 'Окридж', 'Oakridge', 'OR', '97463', '43.7406', '-122.4175');
INSERT INTO `net_city` VALUES ('121703', '23', 'Сесилия', 'Cecilia', 'LA', '70521', '30.3371', '-91.8532');
INSERT INTO `net_city` VALUES ('121723', '23', 'Киркерсвилл', 'Kirkersville', 'OH', '43033', '39.9595', '-82.5957');
INSERT INTO `net_city` VALUES ('121731', '23', 'Фабиус', 'Fabius', 'NY', '13063', '42.8558', '-75.9692');
INSERT INTO `net_city` VALUES ('121757', '23', 'Норт Виндхам', 'North Windham', 'CT', '06256', '41.7331', '-72.1295');
INSERT INTO `net_city` VALUES ('121775', '23', 'Дрейден', 'Drayden', 'MD', '20630', '38.1636', '-76.4650');
INSERT INTO `net_city` VALUES ('121779', '23', 'Грейсвилл', 'Graysville', 'TN', '37338', '35.4148', '-85.1969');
INSERT INTO `net_city` VALUES ('121784', '23', 'Нокати', 'Nocatee', 'FL', '34268', '27.1603', '-81.8823');
INSERT INTO `net_city` VALUES ('121789', '23', 'Беннингтон', 'Bennington', 'IN', '47011', '38.8514', '-85.0368');
INSERT INTO `net_city` VALUES ('121809', '23', 'Саммитвилл', 'Summitville', 'IN', '46070', '40.3358', '-85.6667');
INSERT INTO `net_city` VALUES ('121821', '23', 'Монте Рио', 'Monte Rio', 'CA', '95462', '38.4547', '-123.0115');
INSERT INTO `net_city` VALUES ('121828', '27', 'Исабела', 'Isabela', '00', '', '18.4526', '-67.0183');
INSERT INTO `net_city` VALUES ('121842', '55', 'Килмаллок', 'Kilmallock', '16', '', '52.4000', '-8.5772');
INSERT INTO `net_city` VALUES ('121843', '55', 'Митчелстаун', 'Mitchelstown', '04', '', '52.2658', '-8.2681');
INSERT INTO `net_city` VALUES ('121845', '55', 'Фермой', 'Fermoy', '04', '', '52.1358', '-8.2758');
INSERT INTO `net_city` VALUES ('121846', '55', 'Маллоу', 'Mallow', '04', '', '52.1333', '-8.6333');
INSERT INTO `net_city` VALUES ('121849', '21', 'Элмерс Энд', 'Elmers End', '17', '', '51.4000', '-0.0500');
INSERT INTO `net_city` VALUES ('121909', '23', 'Саммитвилл', 'Summitville', 'NY', '12781', '41.6215', '-74.4507');
INSERT INTO `net_city` VALUES ('121917', '23', 'Уолкер Валли', 'Walker Valley', 'NY', '12588', '41.6337', '-74.3779');
INSERT INTO `net_city` VALUES ('121918', '23', 'Престон Холлоу', 'Preston Hollow', 'NY', '12469', '42.4521', '-74.2467');
INSERT INTO `net_city` VALUES ('121921', '23', 'Эрлтон', 'Earlton', 'NY', '12058', '42.3437', '-73.9201');
INSERT INTO `net_city` VALUES ('121922', '23', 'Раунд Топ', 'Round Top', 'NY', '12473', '42.2545', '-74.0221');
INSERT INTO `net_city` VALUES ('121930', '23', 'Калликун', 'Callicoon', 'NY', '12723', '41.7806', '-75.0221');
INSERT INTO `net_city` VALUES ('121935', '23', 'Саут Байрон', 'South Byron', 'NY', '14557', '43.0484', '-78.0656');
INSERT INTO `net_city` VALUES ('121943', '23', 'Пони Сити', 'Pawnee City', 'NE', '68420', '40.1023', '-96.1709');
INSERT INTO `net_city` VALUES ('121969', '24', 'Брентвуд Бэй', 'Brentwood Bay', 'BC', '', '48.5759', '-123.4538');
INSERT INTO `net_city` VALUES ('121973', '24', 'Мейн', 'Mayne', 'BC', '', '48.8471', '-123.2928');
INSERT INTO `net_city` VALUES ('121976', '24', 'Сук', 'Sooke', 'BC', '', '48.3761', '-123.7213');
INSERT INTO `net_city` VALUES ('121986', '24', 'Уайт-Ривер', 'White River', 'ON', '', '48.5833', '-85.2833');
INSERT INTO `net_city` VALUES ('121990', '23', 'Кассадага', 'Cassadaga', 'FL', '32706', '28.9664', '-81.2359');
INSERT INTO `net_city` VALUES ('121995', '23', 'Касевилл', 'Caseville', 'MI', '48725', '43.9435', '-83.2110');
INSERT INTO `net_city` VALUES ('121997', '23', 'Йемасси', 'Yemassee', 'SC', '29945', '32.6578', '-80.7415');
INSERT INTO `net_city` VALUES ('122006', '23', 'Крукс', 'Crooks', 'SD', '57020', '43.6742', '-96.8327');
INSERT INTO `net_city` VALUES ('122007', '23', 'Уинфред', 'Winfred', 'SD', '57076', '44.0008', '-97.3499');
INSERT INTO `net_city` VALUES ('122015', '23', 'Хаттон', 'Hatton', 'ND', '58240', '47.6432', '-97.4738');
INSERT INTO `net_city` VALUES ('122017', '23', 'Милбанк', 'Milbank', 'SD', '', '45.2191', '-96.6356');
INSERT INTO `net_city` VALUES ('122041', '23', 'Меупани', 'Mehoopany', 'PA', '18629', '41.5247', '-76.1458');
INSERT INTO `net_city` VALUES ('122055', '23', 'Джим Торп', 'Jim Thorpe', 'PA', '18229', '40.9417', '-75.6764');
INSERT INTO `net_city` VALUES ('122059', '23', 'Хайленд Лейкс', 'Highland Lakes', 'NJ', '07422', '41.1793', '-74.4517');
INSERT INTO `net_city` VALUES ('122062', '23', 'Ридерс', 'Reeders', 'PA', '18352', '40.9863', '-75.3480');
INSERT INTO `net_city` VALUES ('122070', '23', 'Бог Читто', 'Bogue Chitto', 'MS', '39629', '31.4479', '-90.4561');
INSERT INTO `net_city` VALUES ('122080', '23', 'Тайер', 'Thayer', 'KS', '66776', '37.4639', '-95.4882');
INSERT INTO `net_city` VALUES ('122090', '23', 'Укон', 'Ucon', 'ID', '83454', '43.5963', '-111.9639');
INSERT INTO `net_city` VALUES ('122105', '23', 'Голден-Валли', 'Golden Valley', 'AZ', '86413', '35.1380', '-114.2527');
INSERT INTO `net_city` VALUES ('122112', '24', 'Монманьи', 'Montmagny', 'QC', '', '46.9746', '-70.5674');
INSERT INTO `net_city` VALUES ('122113', '24', 'Данвиль', 'Danville', 'QC', '', '45.7897', '-72.0173');
INSERT INTO `net_city` VALUES ('122116', '24', 'Гаспе', 'Gaspe', 'QC', '', '48.8333', '-64.4833');
INSERT INTO `net_city` VALUES ('122130', '24', 'Крабтри', 'Crabtree', 'QC', '', '45.9671', '-73.4716');
INSERT INTO `net_city` VALUES ('122162', '23', 'Ньютонсвилл', 'Newtonsville', 'OH', '45158', '39.1820', '-84.0863');
INSERT INTO `net_city` VALUES ('122164', '23', 'Меканикстаун', 'Mechanicstown', 'OH', '44651', '40.6288', '-80.9524');
INSERT INTO `net_city` VALUES ('122169', '23', 'Атуотер', 'Atwater', 'OH', '44201', '41.0281', '-81.1812');
INSERT INTO `net_city` VALUES ('122175', '23', 'Медуэй', 'Medway', 'OH', '45341', '39.8797', '-84.0086');
INSERT INTO `net_city` VALUES ('122188', '23', 'Йоркшир', 'Yorkshire', 'OH', '45388', '40.3253', '-84.4886');
INSERT INTO `net_city` VALUES ('122212', '23', 'Пекея', 'Pequea', 'PA', '17565', '39.9002', '-76.3212');
INSERT INTO `net_city` VALUES ('122240', '23', 'Маунт Джеветт', 'Mount Jewett', 'PA', '16740', '41.6675', '-78.4827');
INSERT INTO `net_city` VALUES ('122246', '23', 'Уэстморленд Сити', 'Westmoreland City', 'PA', '15692', '40.3310', '-79.6792');
INSERT INTO `net_city` VALUES ('122256', '33', 'Урк', 'Urk', '16', '', '52.6613', '5.5944');
INSERT INTO `net_city` VALUES ('122259', '33', 'Эде', 'Ede', '03', '', '52.0353', '5.6777');
INSERT INTO `net_city` VALUES ('122268', '23', 'Парктон', 'Parkton', 'NC', '28371', '34.9075', '-78.9908');
INSERT INTO `net_city` VALUES ('122269', '23', 'Спарр', 'Sparr', 'FL', '32192', '29.3386', '-82.1126');
INSERT INTO `net_city` VALUES ('122275', '24', 'Резерв', 'Reserve', 'SK', '', '52.4667', '-102.6500');
INSERT INTO `net_city` VALUES ('122276', '24', 'Труро', 'Truro', 'NS', '', '45.3349', '-63.2375');
INSERT INTO `net_city` VALUES ('122280', '24', 'Луненберг', 'Lunenburg', 'NS', '', '44.3410', '-64.2938');
INSERT INTO `net_city` VALUES ('122283', '24', 'Метеган', 'Meteghan', 'NS', '', '44.1597', '-66.1711');
INSERT INTO `net_city` VALUES ('122284', '24', 'Дигби', 'Digby', 'NS', '', '44.5785', '-65.7835');
INSERT INTO `net_city` VALUES ('122292', '24', 'Бриджуотер', 'Bridgewater', 'NS', '', '44.3351', '-64.5006');
INSERT INTO `net_city` VALUES ('122294', '24', 'Виндзор', 'Windsor (Nova Scotia)', 'NS', '', '44.9590', '-64.1448');
INSERT INTO `net_city` VALUES ('122295', '24', 'Квинс', 'Queens', 'NS', '', '44.0384', '-64.7184');
INSERT INTO `net_city` VALUES ('122296', '24', 'Кентвилл', 'Kentville', 'NS', '', '45.0408', '-64.4838');
INSERT INTO `net_city` VALUES ('122299', '24', 'Уитборн', 'Whitbourne', 'NL', '', '47.4167', '-53.5333');
INSERT INTO `net_city` VALUES ('122306', '24', 'Твиллингейт', 'Twillingate', 'NL', '', '49.6500', '-54.7500');
INSERT INTO `net_city` VALUES ('122309', '24', 'Кларенвилл', 'Clarenville', 'NL', '', '48.1500', '-53.9667');
INSERT INTO `net_city` VALUES ('122314', '24', 'Стивенвилл', 'Stephenville', 'NL', '', '48.5500', '-58.5667');
INSERT INTO `net_city` VALUES ('122315', '24', 'Торс Ков', 'Tors Cove', 'NL', '', '47.2167', '-52.8500');
INSERT INTO `net_city` VALUES ('122316', '24', 'Каталина', 'Catalina', 'NL', '', '48.5167', '-53.0833');
INSERT INTO `net_city` VALUES ('122317', '27', 'Манати', 'Manati', '00', '', '18.4260', '-66.4880');
INSERT INTO `net_city` VALUES ('122321', '27', 'Умакао', 'Humacao', '00', '', '18.1380', '-65.8191');
INSERT INTO `net_city` VALUES ('122326', '27', 'Сан-Себастьян', 'San Sebastian', '00', '00685', '18.3479', '-66.9722');
INSERT INTO `net_city` VALUES ('122327', '27', 'Утуадо', 'Utuado', '00', '00641', '18.2500', '-66.6990');
INSERT INTO `net_city` VALUES ('122329', '24', 'Мэристаун', 'Marystown', 'NL', '', '47.1667', '-55.1667');
INSERT INTO `net_city` VALUES ('122332', '24', 'Бригус', 'Brigus', 'NL', '', '47.5167', '-53.2167');
INSERT INTO `net_city` VALUES ('122341', '24', 'Каннингтон', 'Cannington', 'ON', '', '44.3500', '-79.0333');
INSERT INTO `net_city` VALUES ('122344', '24', 'Бритт', 'Britt', 'ON', '', '45.7833', '-80.5333');
INSERT INTO `net_city` VALUES ('122353', '27', 'Санта-Исабель', 'Santa Isabel', '00', '', '17.9908', '-66.3920');
INSERT INTO `net_city` VALUES ('122354', '27', 'Наранхито', 'Naranjito', '00', '', '18.2867', '-66.2600');
INSERT INTO `net_city` VALUES ('122357', '23', 'Норт Лоренс', 'North Lawrence', 'OH', '44666', '40.8398', '-81.6370');
INSERT INTO `net_city` VALUES ('122368', '23', 'Чимакум', 'Chimacum', 'WA', '98325', '47.9751', '-122.7847');
INSERT INTO `net_city` VALUES ('122381', '23', 'Терстон', 'Thurston', 'OH', '43157', '39.8403', '-82.5460');
INSERT INTO `net_city` VALUES ('122388', '24', 'Оттер Лейк', 'Otter Lake', 'ON', '', '45.3000', '-79.9333');
INSERT INTO `net_city` VALUES ('122400', '23', 'Силоэм', 'Siloam', 'NC', '27047', '36.3256', '-80.5775');
INSERT INTO `net_city` VALUES ('122421', '24', 'Сент-Катаринс', 'Saint Catharines', 'ON', '', '43.1667', '-79.2333');
INSERT INTO `net_city` VALUES ('122427', '24', 'Кристал Бич', 'Crystal Beach', 'ON', '', '45.0500', '-79.4000');
INSERT INTO `net_city` VALUES ('122432', '24', 'Риджвилл', 'Ridgeville', 'MB', '', '49.0667', '-97.0167');
INSERT INTO `net_city` VALUES ('122446', '23', 'Уотога', 'Watauga', 'TN', '37694', '36.3791', '-82.2733');
INSERT INTO `net_city` VALUES ('122452', '23', 'Киркси', 'Kirksey', 'KY', '42054', '36.7153', '-88.4284');
INSERT INTO `net_city` VALUES ('122462', '23', 'Шамокин', 'Shamokin', 'PA', '17872', '40.7630', '-76.6010');
INSERT INTO `net_city` VALUES ('122465', '23', 'Херманвилл', 'Hermanville', 'MS', '39086', '31.9873', '-90.7649');
INSERT INTO `net_city` VALUES ('122466', '23', 'Бертрам', 'Bertram', 'TX', '78605', '30.7654', '-98.0408');
INSERT INTO `net_city` VALUES ('122467', '23', 'Эдди', 'Eddy', 'TX', '76524', '31.2653', '-97.2163');
INSERT INTO `net_city` VALUES ('122469', '23', 'Хамлин', 'Hamlin', 'WV', '25523', '38.2749', '-82.0747');
INSERT INTO `net_city` VALUES ('122482', '23', 'Бейкерстаун', 'Bakerstown', 'PA', '15007', '40.6538', '-79.9320');
INSERT INTO `net_city` VALUES ('122486', '23', 'Элко', 'Elco', 'PA', '15434', '40.0813', '-79.8818');
INSERT INTO `net_city` VALUES ('122492', '23', 'Эверсон', 'Everson', 'PA', '15631', '40.0880', '-79.5921');
INSERT INTO `net_city` VALUES ('122514', '23', 'Эдгард', 'Edgard', 'LA', '70049', '30.0230', '-90.5729');
INSERT INTO `net_city` VALUES ('122515', '23', 'Винсент', 'Vincent', 'AL', '35178', '33.4196', '-86.4014');
INSERT INTO `net_city` VALUES ('122525', '23', 'Примм Спрингс', 'Primm Springs', 'TN', '38476', '35.8466', '-87.2222');
INSERT INTO `net_city` VALUES ('122530', '23', 'Терри', 'Terry', 'WV', '25934', '37.8582', '-81.0994');
INSERT INTO `net_city` VALUES ('122534', '23', 'Уайт Пайн', 'White Pine', 'TN', '37890', '36.0791', '-83.2954');
INSERT INTO `net_city` VALUES ('122535', '23', 'Гуз Рок', 'Goose Rock', 'KY', '40944', '37.0904', '-83.6944');
INSERT INTO `net_city` VALUES ('122547', '23', 'Моррисонвилл', 'Morrisonville', 'WI', '53571', '43.2772', '-89.3596');
INSERT INTO `net_city` VALUES ('122570', '23', 'Ламонт', 'Lamont', 'CA', '93241', '35.2524', '-118.9142');
INSERT INTO `net_city` VALUES ('122575', '23', 'Ла Ферия', 'La Feria', 'TX', '78559', '26.1653', '-97.8241');
INSERT INTO `net_city` VALUES ('122577', '23', 'Джермантон', 'Germanton', 'NC', '27019', '36.2927', '-80.2381');
INSERT INTO `net_city` VALUES ('122583', '23', 'Ларсен', 'Larsen', 'WI', '54947', '44.1976', '-88.6821');
INSERT INTO `net_city` VALUES ('122619', '23', 'Вудсборо', 'Woodsboro', 'TX', '78393', '28.2265', '-97.3749');
INSERT INTO `net_city` VALUES ('122620', '23', 'Скидмор', 'Skidmore', 'TX', '78389', '28.2513', '-97.7157');
INSERT INTO `net_city` VALUES ('122622', '23', 'Равенсдейл', 'Ravensdale', 'WA', '98051', '47.3449', '-121.9242');
INSERT INTO `net_city` VALUES ('122627', '23', 'Авистон', 'Aviston', 'IL', '62216', '38.6067', '-89.6076');
INSERT INTO `net_city` VALUES ('122630', '23', 'Дикс', 'Dix', 'IL', '62830', '38.4321', '-88.9542');
INSERT INTO `net_city` VALUES ('122632', '23', 'Уитленд', 'Wheatland', 'IN', '47597', '38.6546', '-87.3024');
INSERT INTO `net_city` VALUES ('122633', '23', 'Фрилендвилл', 'Freelandville', 'IN', '47535', '38.8648', '-87.3059');
INSERT INTO `net_city` VALUES ('122642', '23', 'Васс', 'Vass', 'NC', '28394', '35.2230', '-79.2296');
INSERT INTO `net_city` VALUES ('122644', '23', 'Олин', 'Olin', 'NC', '28660', '35.9709', '-80.8611');
INSERT INTO `net_city` VALUES ('122645', '23', 'Ремберт', 'Rembert', 'SC', '29128', '34.0753', '-80.5200');
INSERT INTO `net_city` VALUES ('122656', '23', 'Фишер', 'Fischer', 'TX', '78623', '29.9627', '-98.2089');
INSERT INTO `net_city` VALUES ('122657', '23', 'Дитсвилл', 'Deatsville', 'AL', '36022', '32.6108', '-86.4196');
INSERT INTO `net_city` VALUES ('122673', '23', 'Консепсьон', 'Concepcion', 'TX', '78349', '27.4063', '-98.3332');
INSERT INTO `net_city` VALUES ('122674', '23', 'Родхисс', 'Rhodhiss', 'NC', '28667', '35.7740', '-81.4312');
INSERT INTO `net_city` VALUES ('122678', '23', 'Леонидас', 'Leonidas', 'MI', '49066', '42.0319', '-85.3480');
INSERT INTO `net_city` VALUES ('122679', '23', 'Леома', 'Leoma', 'TN', '38468', '35.1214', '-87.2785');
INSERT INTO `net_city` VALUES ('122680', '23', 'Моррис Чапел', 'Morris Chapel', 'TN', '38361', '35.3136', '-88.3075');
INSERT INTO `net_city` VALUES ('122683', '23', 'Моррисонвилл', 'Morrisonville', 'NY', '12962', '44.7398', '-73.6086');
INSERT INTO `net_city` VALUES ('122686', '23', 'Трион', 'Trion', 'GA', '30753', '34.5848', '-85.2903');
INSERT INTO `net_city` VALUES ('122697', '23', 'Варни', 'Varney', 'KY', '41571', '37.6290', '-82.4278');
INSERT INTO `net_city` VALUES ('122702', '23', 'Инес', 'Inez', 'KY', '41224', '37.8681', '-82.5228');
INSERT INTO `net_city` VALUES ('122707', '23', 'Холландейл', 'Hollandale', 'MN', '56045', '43.7584', '-93.2045');
INSERT INTO `net_city` VALUES ('122712', '23', 'Мунизинг', 'Munising', 'MI', '49862', '46.3424', '-86.7798');
INSERT INTO `net_city` VALUES ('122717', '23', 'Лангстон', 'Langston', 'AL', '35755', '34.4827', '-86.1239');
INSERT INTO `net_city` VALUES ('122719', '23', 'Литон', 'Leeton', 'MO', '64761', '38.5773', '-93.6842');
INSERT INTO `net_city` VALUES ('122720', '23', 'Чаффи', 'Chaffee', 'MO', '63740', '37.1694', '-89.6882');
INSERT INTO `net_city` VALUES ('122727', '23', 'Лестер', 'Lester', 'AL', '35647', '34.9523', '-87.1149');
INSERT INTO `net_city` VALUES ('122742', '23', 'Олдрич', 'Aldrich', 'MN', '56434', '46.3435', '-94.9414');
INSERT INTO `net_city` VALUES ('122744', '23', 'Ниссуа', 'Nisswa', 'MN', '56468', '46.4819', '-94.2788');
INSERT INTO `net_city` VALUES ('122750', '23', 'Эллендейл', 'Ellendale', 'MN', '56026', '43.8929', '-93.2862');
INSERT INTO `net_city` VALUES ('122756', '23', 'Гринбуш', 'Greenbush', 'MI', '48738', '44.5587', '-83.3185');
INSERT INTO `net_city` VALUES ('122766', '23', 'Интерлошен', 'Interlochen', 'MI', '49643', '44.6288', '-85.8383');
INSERT INTO `net_city` VALUES ('122777', '23', 'Вилас', 'Vilas', 'NC', '28692', '36.2766', '-81.8032');
INSERT INTO `net_city` VALUES ('122789', '23', 'Ботсфорд', 'Botsford', 'CT', '06404', '41.3665', '-73.2571');
INSERT INTO `net_city` VALUES ('122790', '23', 'Саут Виндхам', 'South Windham', 'CT', '06266', '41.6738', '-72.1741');
INSERT INTO `net_city` VALUES ('122837', '23', 'Катчог', 'Cutchogue', 'NY', '11935', '41.0160', '-72.4811');
INSERT INTO `net_city` VALUES ('122838', '23', 'Уодинг Ривер', 'Wading River', 'NY', '11792', '40.9406', '-72.8348');
INSERT INTO `net_city` VALUES ('122841', '23', 'Спеонк', 'Speonk', 'NY', '11972', '40.8195', '-72.7054');
INSERT INTO `net_city` VALUES ('122842', '23', 'Ист Квог', 'East Quogue', 'NY', '11942', '40.8526', '-72.5856');
INSERT INTO `net_city` VALUES ('122856', '23', 'Сисайд Хайтс', 'Seaside Heights', 'NJ', '08751', '39.9492', '-74.0873');
INSERT INTO `net_city` VALUES ('122870', '23', 'Аквебог', 'Aquebogue', 'NY', '11931', '40.9445', '-72.6270');
INSERT INTO `net_city` VALUES ('122886', '23', 'Мейплкрест', 'Maplecrest', 'NY', '12454', '42.3013', '-74.1568');
INSERT INTO `net_city` VALUES ('122888', '23', 'Валати', 'Valatie', 'NY', '12184', '42.4076', '-73.6564');
INSERT INTO `net_city` VALUES ('122892', '23', 'Нортвилл', 'Northville', 'NY', '12134', '43.2774', '-74.3260');
INSERT INTO `net_city` VALUES ('122897', '23', 'Голуэй', 'Galway', 'NY', '12074', '43.0525', '-74.0357');
INSERT INTO `net_city` VALUES ('122901', '23', 'Атуотер', 'Atwater', 'MN', '56209', '45.1439', '-94.8001');
INSERT INTO `net_city` VALUES ('122903', '23', 'Уоткинс', 'Watkins', 'MN', '55389', '45.3099', '-94.4401');
INSERT INTO `net_city` VALUES ('122913', '23', 'Шарпсберг', 'Sharpsburg', 'OH', '45777', '39.4454', '-81.9212');
INSERT INTO `net_city` VALUES ('122915', '23', 'Глен Лин', 'Glen Lyn', 'VA', '24093', '37.3996', '-80.8491');
INSERT INTO `net_city` VALUES ('122916', '23', 'Нарроус', 'Narrows', 'VA', '24124', '37.3161', '-80.8836');
INSERT INTO `net_city` VALUES ('122917', '23', 'Ридсвилл', 'Reedsville', 'OH', '45772', '39.1350', '-81.8350');
INSERT INTO `net_city` VALUES ('122923', '23', 'Лоундсборо', 'Lowndesboro', 'AL', '36752', '32.3074', '-86.6463');
INSERT INTO `net_city` VALUES ('122931', '23', 'Джулиан', 'Julian', 'WV', '25529', '38.1531', '-81.8242');
INSERT INTO `net_city` VALUES ('122945', '23', 'Норт Ярмут', 'North Yarmouth', 'ME', '04097', '43.8352', '-70.2524');
INSERT INTO `net_city` VALUES ('122951', '23', 'Уэст Оссипи', 'West Ossipee', 'NH', '03890', '43.8166', '-71.1799');
INSERT INTO `net_city` VALUES ('122959', '23', 'Лайлсвилл', 'Lilesville', 'NC', '28091', '34.9909', '-79.9378');
INSERT INTO `net_city` VALUES ('122960', '23', 'Баннлевел', 'Bunnlevel', 'NC', '28323', '35.3177', '-78.8598');
INSERT INTO `net_city` VALUES ('122964', '23', 'Норлина', 'Norlina', 'NC', '27563', '36.4182', '-78.2220');
INSERT INTO `net_city` VALUES ('122966', '23', 'Керри', 'Currie', 'NC', '28435', '34.4256', '-78.0774');
INSERT INTO `net_city` VALUES ('122968', '23', 'Оланта', 'Olanta', 'SC', '29114', '33.9540', '-79.9262');
INSERT INTO `net_city` VALUES ('122970', '23', 'Риджуэй', 'Ridgeway', 'NC', '27570', '36.4357', '-78.2367');
INSERT INTO `net_city` VALUES ('122973', '23', 'Снидс Ферри', 'Sneads Ferry', 'NC', '28460', '34.5348', '-77.4173');
INSERT INTO `net_city` VALUES ('122999', '24', 'Бруно', 'Bruno', 'SK', '', '52.2667', '-105.5167');
INSERT INTO `net_city` VALUES ('123012', '24', 'Сент-Джозеф', 'Saint Joseph', 'QC', '', '46.3000', '-70.8667');
INSERT INTO `net_city` VALUES ('123016', '24', 'Сен-Рош', 'Saint-roch', 'QC', '', '48.0167', '-78.9333');
INSERT INTO `net_city` VALUES ('123022', '23', 'Боливар', 'Bolivar', 'PA', '15923', '40.3525', '-79.1774');
INSERT INTO `net_city` VALUES ('123041', '24', 'Сен-Жан', 'Saint-jean', 'QC', '', '46.9233', '-70.8968');
INSERT INTO `net_city` VALUES ('123060', '24', 'Лери', 'Léry', 'QC', '', '45.3470', '-73.8040');
INSERT INTO `net_city` VALUES ('123066', '23', 'Типтонвилл', 'Tiptonville', 'TN', '38079', '36.4224', '-89.4728');
INSERT INTO `net_city` VALUES ('123106', '24', 'Виль-Мари', 'Ville-marie', 'QC', '', '47.3333', '-79.4333');
INSERT INTO `net_city` VALUES ('123109', '24', 'Руэн-Норанда', 'Rouyn Noranda', 'QC', '', '48.2500', '-79.0167');
INSERT INTO `net_city` VALUES ('123114', '24', 'Сентер', 'Senneterre', 'QC', '', '48.4000', '-77.2500');
INSERT INTO `net_city` VALUES ('123116', '23', 'Барк Ривер', 'Bark River', 'MI', '49807', '45.7022', '-87.2891');
INSERT INTO `net_city` VALUES ('123127', '23', 'Часселл', 'Chassell', 'MI', '49916', '46.9965', '-88.5932');
INSERT INTO `net_city` VALUES ('123129', '23', 'Уотерсмит', 'Watersmeet', 'MI', '49969', '46.2153', '-89.2420');
INSERT INTO `net_city` VALUES ('123135', '23', 'Рапид Ривер', 'Rapid River', 'MI', '49878', '45.9542', '-86.8154');
INSERT INTO `net_city` VALUES ('123151', '23', 'Гровтон', 'Groveton', 'NH', '03582', '44.5887', '-71.4568');
INSERT INTO `net_city` VALUES ('123164', '23', 'Глен Обри', 'Glen Aubrey', 'NY', '13777', '42.2404', '-76.0162');
INSERT INTO `net_city` VALUES ('123167', '23', 'Пребл', 'Preble', 'NY', '13141', '42.7756', '-76.1747');
INSERT INTO `net_city` VALUES ('123168', '23', 'Уиллсивилл', 'Willseyville', 'NY', '13864', '42.2876', '-76.3911');
INSERT INTO `net_city` VALUES ('123177', '24', 'Кенсингтон', 'Kensington', 'PE', '', '46.4364', '-63.6398');
INSERT INTO `net_city` VALUES ('123180', '24', 'Луисбург', 'Louisbourg', 'NS', '', '45.9167', '-59.9833');
INSERT INTO `net_city` VALUES ('123182', '24', 'Порт Довер', 'Port Dover', 'ON', '', '42.7898', '-80.2040');
INSERT INTO `net_city` VALUES ('123197', '23', 'Кенансвилл', 'Kenansville', 'FL', '34739', '27.9075', '-81.1242');
INSERT INTO `net_city` VALUES ('123210', '23', 'Рагби', 'Rugby', 'ND', '58368', '48.2322', '-100.1255');
INSERT INTO `net_city` VALUES ('123212', '23', 'Ролетт', 'Rolette', 'ND', '58366', '48.6535', '-99.8635');
INSERT INTO `net_city` VALUES ('123213', '23', 'Форт Пирр', 'Fort Pierre', 'SD', '57532', '44.3970', '-100.4794');
INSERT INTO `net_city` VALUES ('123227', '24', 'О`Лири ', 'O\'Leary', 'PE', '', '46.7100', '-64.2280');
INSERT INTO `net_city` VALUES ('123230', '24', 'Пикту', 'Pictou', 'NS', '', '45.6787', '-62.7137');
INSERT INTO `net_city` VALUES ('123232', '24', 'Паррсборо', 'Parrsboro', 'NS', '', '45.3603', '-64.3192');
INSERT INTO `net_city` VALUES ('123233', '24', 'Бриджтаун', 'Bridgetown', 'NS', '', '44.7990', '-65.2961');
INSERT INTO `net_city` VALUES ('123234', '24', 'Норт-Сидней', 'North Sydney', 'NS', '', '46.2000', '-60.2500');
INSERT INTO `net_city` VALUES ('123239', '24', 'Порт Клайд', 'Port Clyde', 'NS', '', '43.6000', '-65.4667');
INSERT INTO `net_city` VALUES ('123240', '24', 'Шубенакади', 'Shubenacadie', 'NS', '', '45.0546', '-63.3805');
INSERT INTO `net_city` VALUES ('123241', '24', 'Стьюиаке', 'Stewiacke', 'NS', '', '45.1333', '-63.3500');
INSERT INTO `net_city` VALUES ('123246', '23', 'Минатар', 'Minatare', 'NE', '69356', '41.8830', '-103.4600');
INSERT INTO `net_city` VALUES ('123250', '23', 'Гленбойла', 'Glenbeulah', 'WI', '53023', '43.7750', '-88.1060');
INSERT INTO `net_city` VALUES ('123255', '23', 'Даунс', 'Downs', 'KS', '67437', '39.5170', '-98.5720');
INSERT INTO `net_city` VALUES ('123258', '23', 'Джонсон', 'Johnson', 'KS', '67855', '37.5336', '-101.6898');
INSERT INTO `net_city` VALUES ('123261', '23', 'Хаготон', 'Hugoton', 'KS', '67951', '37.1921', '-101.3116');
INSERT INTO `net_city` VALUES ('123262', '23', 'Леоти', 'Leoti', 'KS', '67861', '38.5108', '-101.3465');
INSERT INTO `net_city` VALUES ('123270', '24', 'Нью Уотерфорд', 'New Waterford', 'NS', '', '46.2500', '-60.0833');
INSERT INTO `net_city` VALUES ('123271', '24', 'Глас Бэй', 'Glace Bay', 'NS', '', '46.2000', '-59.9667');
INSERT INTO `net_city` VALUES ('123273', '23', 'Квинтер', 'Quinter', 'KS', '67752', '39.0090', '-100.2604');
INSERT INTO `net_city` VALUES ('123274', '23', 'Натома', 'Natoma', 'KS', '67651', '39.1946', '-99.0100');
INSERT INTO `net_city` VALUES ('123277', '23', 'Хилл Сити', 'Hill City', 'KS', '67642', '39.3427', '-99.8271');
INSERT INTO `net_city` VALUES ('123278', '23', 'Вудстон', 'Woodston', 'KS', '67675', '39.4378', '-99.0963');
INSERT INTO `net_city` VALUES ('123284', '23', 'Эллис', 'Ellis', 'KS', '67637', '38.9146', '-99.6045');
INSERT INTO `net_city` VALUES ('123286', '23', 'Дамар', 'Damar', 'KS', '67632', '39.3362', '-99.5863');
INSERT INTO `net_city` VALUES ('123287', '23', 'Бог', 'Bogue', 'KS', '67625', '39.3721', '-99.6999');
INSERT INTO `net_city` VALUES ('123288', '23', 'Уэйкини', 'WaKeeney', 'KS', '67672', '39.0098', '-99.9060');
INSERT INTO `net_city` VALUES ('123293', '24', 'Эбервиль', 'Hebertville', 'QC', '', '48.4000', '-71.6833');
INSERT INTO `net_city` VALUES ('123294', '24', 'Сент-Жульен', 'Sainte-julienne', 'QC', '', '45.9649', '-73.7099');
INSERT INTO `net_city` VALUES ('123296', '24', 'Сен-Совёр-Де-Мон', 'Saint-Sauveur-des-Monts', 'QC', '', '45.9000', '-74.1667');
INSERT INTO `net_city` VALUES ('123320', '23', 'Лос Индиос', 'Los Indios', 'TX', '78567', '26.0492', '-97.7450');
INSERT INTO `net_city` VALUES ('123322', '23', 'Уоринг', 'Waring', 'TX', '78074', '29.9452', '-98.7859');
INSERT INTO `net_city` VALUES ('123331', '23', 'Гринтаун', 'Greentown', 'PA', '18426', '41.3286', '-75.2337');
INSERT INTO `net_city` VALUES ('123336', '23', 'Аквашикола', 'Aquashicola', 'PA', '18012', '40.8112', '-75.5902');
INSERT INTO `net_city` VALUES ('123337', '23', 'Паксинос', 'Paxinos', 'PA', '17860', '40.8338', '-76.5966');
INSERT INTO `net_city` VALUES ('123354', '23', 'Канадензис', 'Canadensis', 'PA', '18325', '41.2225', '-75.1677');
INSERT INTO `net_city` VALUES ('123355', '23', 'Спрингтаун', 'Springtown', 'PA', '18081', '40.5565', '-75.2893');
INSERT INTO `net_city` VALUES ('123357', '23', 'Мейплтон', 'Mapleton', 'ND', '58059', '46.8447', '-97.1251');
INSERT INTO `net_city` VALUES ('123359', '23', 'Киллдир', 'Killdeer', 'ND', '58640', '47.4579', '-102.8873');
INSERT INTO `net_city` VALUES ('123360', '23', 'Бойла', 'Beulah', 'ND', '58523', '47.2604', '-101.8357');
INSERT INTO `net_city` VALUES ('123364', '23', 'Саттер', 'Sutter', 'CA', '95982', '39.1875', '-121.8168');
INSERT INTO `net_city` VALUES ('123375', '24', 'Милтаун', 'Milltown', 'NB', '', '45.1667', '-67.3000');
INSERT INTO `net_city` VALUES ('123376', '24', 'Хикманс Харбор', 'Hickmans Harbour', 'NL', '', '48.1000', '-53.7500');
INSERT INTO `net_city` VALUES ('123380', '24', 'Тофилд', 'Tofield', 'AB', '', '53.3667', '-112.6667');
INSERT INTO `net_city` VALUES ('123382', '24', 'Джаспер ', 'Jasper (Alberta)', 'AB', '', '52.8833', '-118.0833');
INSERT INTO `net_city` VALUES ('123383', '24', 'Римби', 'Rimbey', 'AB', '', '52.6333', '-114.2167');
INSERT INTO `net_city` VALUES ('123385', '24', 'Форестберг', 'Forestburg', 'AB', '', '52.5833', '-112.0667');
INSERT INTO `net_city` VALUES ('123387', '24', 'Калмар', 'Calmar', 'AB', '', '53.2500', '-113.7833');
INSERT INTO `net_city` VALUES ('123393', '23', 'Куэдин', 'Kewadin', 'MI', '49648', '45.0011', '-85.3560');
INSERT INTO `net_city` VALUES ('123412', '40', 'Беккар', 'Beccar', '01', '', '-34.4616', '-58.5337');
INSERT INTO `net_city` VALUES ('123429', '24', 'Хенсолл', 'Hensall', 'ON', '', '43.4333', '-81.5000');
INSERT INTO `net_city` VALUES ('123431', '24', 'Тивертон', 'Tiverton', 'NS', '', '44.3502', '-66.2587');
INSERT INTO `net_city` VALUES ('123437', '24', 'Калландер', 'Callander', 'ON', '', '46.2167', '-79.3667');
INSERT INTO `net_city` VALUES ('123449', '23', 'Саут Бордман', 'South Boardman', 'MI', '49680', '44.6388', '-85.2544');
INSERT INTO `net_city` VALUES ('123455', '23', 'Мус-Пасс', 'Moose Pass', 'AK', '99631', '60.5764', '-149.4520');
INSERT INTO `net_city` VALUES ('123459', '23', 'Селавик', 'Selawik', 'AK', '99770', '66.5952', '-160.0286');
INSERT INTO `net_city` VALUES ('123461', '23', 'Сейнт Мэрис', 'Saint Marys', 'AK', '99658', '62.0671', '-163.2908');
INSERT INTO `net_city` VALUES ('123463', '23', 'Уналаклит', 'Unalakleet', 'AK', '99684', '64.0937', '-160.3655');
INSERT INTO `net_city` VALUES ('123466', '23', 'Кенай', 'Kenai', 'AK', '99611', '60.6606', '-150.9060');
INSERT INTO `net_city` VALUES ('123485', '23', 'Пичем', 'Peacham', 'VT', '05862', '44.3408', '-72.1779');
INSERT INTO `net_city` VALUES ('123487', '23', 'Клабб', 'Clubb', 'MO', '63934', '37.2043', '-90.3885');
INSERT INTO `net_city` VALUES ('123493', '23', 'Текамсе', 'Tecumseh', 'OK', '74873', '35.2173', '-96.9595');
INSERT INTO `net_city` VALUES ('123502', '23', 'Бьюкенен', 'Buchanan', 'GA', '30113', '33.8531', '-85.2053');
INSERT INTO `net_city` VALUES ('123506', '23', 'Сет', 'Seth', 'WV', '25181', '38.0444', '-81.6236');
INSERT INTO `net_city` VALUES ('123507', '23', 'Девитт', 'Dewitt', 'KY', '40930', '36.8770', '-83.7377');
INSERT INTO `net_city` VALUES ('123516', '36', 'Хоп Таун', 'Hope Town', '31', '', '26.5500', '-76.9500');
INSERT INTO `net_city` VALUES ('123520', '23', 'Оделл', 'Odell', 'NE', '68415', '40.0814', '-96.8127');
INSERT INTO `net_city` VALUES ('123521', '23', 'Текамсе', 'Tecumseh', 'NE', '68450', '40.3634', '-96.2177');
INSERT INTO `net_city` VALUES ('123522', '23', 'Блу Спрингс', 'Blue Springs', 'NE', '68318', '40.1602', '-96.6429');
INSERT INTO `net_city` VALUES ('123525', '23', 'Дорчестер', 'Dorchester', 'NE', '68343', '40.6256', '-97.1404');
INSERT INTO `net_city` VALUES ('123530', '23', 'Брунинг', 'Bruning', 'NE', '68322', '40.3359', '-97.5584');
INSERT INTO `net_city` VALUES ('123533', '23', 'Клатония', 'Clatonia', 'NE', '68328', '40.4799', '-96.8366');
INSERT INTO `net_city` VALUES ('123534', '23', 'Кортленд', 'Cortland', 'NE', '68331', '40.4652', '-96.7070');
INSERT INTO `net_city` VALUES ('123542', '23', 'Истпорт', 'Eastport', 'MI', '49627', '45.1072', '-85.3501');
INSERT INTO `net_city` VALUES ('123543', '23', 'Гоуэн', 'Gowen', 'MI', '49326', '43.2483', '-85.3264');
INSERT INTO `net_city` VALUES ('123545', '23', 'Банкрофт', 'Bancroft', 'MI', '48414', '42.8657', '-84.0809');
INSERT INTO `net_city` VALUES ('123550', '23', 'Бейсайд', 'Bayside', 'CA', '95524', '40.8146', '-124.0143');
INSERT INTO `net_city` VALUES ('123552', '23', 'Вуд Ривер Джанкшен', 'Wood River Junction', 'RI', '02894', '41.4478', '-71.6977');
INSERT INTO `net_city` VALUES ('123555', '23', 'Акерли', 'Ackerly', 'TX', '79713', '32.5002', '-101.7606');
INSERT INTO `net_city` VALUES ('123556', '23', 'Флуванна', 'Fluvanna', 'TX', '79517', '32.8649', '-101.2321');
INSERT INTO `net_city` VALUES ('123557', '23', 'Тарзан', 'Tarzan', 'TX', '79783', '32.3375', '-102.0618');
INSERT INTO `net_city` VALUES ('123582', '23', 'Каррсвилл', 'Carrsville', 'VA', '23315', '36.7290', '-76.8331');
INSERT INTO `net_city` VALUES ('123583', '23', 'Тованда', 'Towanda', 'KS', '67144', '37.8215', '-97.0068');
INSERT INTO `net_city` VALUES ('123594', '23', 'Ист Берн', 'East Berne', 'NY', '12059', '42.6198', '-74.0726');
INSERT INTO `net_city` VALUES ('123598', '23', 'Чепачет', 'Chepachet', 'RI', '02814', '41.8973', '-71.6872');
INSERT INTO `net_city` VALUES ('123600', '23', 'Пенни Фармс', 'Penney Farms', 'FL', '32079', '29.9797', '-81.8104');
INSERT INTO `net_city` VALUES ('123607', '23', 'Чокоуинити', 'Chocowinity', 'NC', '27817', '35.4366', '-77.0843');
INSERT INTO `net_city` VALUES ('123608', '23', 'Симпсон', 'Simpson', 'NC', '27879', '35.5752', '-77.2786');
INSERT INTO `net_city` VALUES ('123609', '23', 'Гросс Тет', 'Grosse Tete', 'LA', '70740', '30.3536', '-91.4069');
INSERT INTO `net_city` VALUES ('123612', '23', 'Лолета', 'Loleta', 'CA', '95551', '40.6846', '-124.2197');
INSERT INTO `net_city` VALUES ('123620', '23', 'Болтон Ландинг', 'Bolton Landing', 'NY', '12814', '43.5970', '-73.6441');
INSERT INTO `net_city` VALUES ('123621', '23', 'Даймонд Пойнт', 'Diamond Point', 'NY', '12824', '43.5388', '-73.7136');
INSERT INTO `net_city` VALUES ('123626', '23', 'Маунт-Плезант', 'Mount Pleasant', 'OH', '43939', '40.1754', '-80.7979');
INSERT INTO `net_city` VALUES ('123630', '23', 'Донора', 'Donora', 'PA', '15033', '40.1788', '-79.8710');
INSERT INTO `net_city` VALUES ('123650', '23', 'Падака', 'Paducah', 'TX', '79248', '33.9817', '-100.1566');
INSERT INTO `net_city` VALUES ('123653', '23', 'Плошевилл', 'Plaucheville', 'LA', '71362', '30.8972', '-91.9321');
INSERT INTO `net_city` VALUES ('123659', '23', 'Квана', 'Quanah', 'TX', '79252', '34.3338', '-99.8503');
INSERT INTO `net_city` VALUES ('123660', '23', 'Дак Хилл', 'Duck Hill', 'MS', '38925', '33.6208', '-89.6491');
INSERT INTO `net_city` VALUES ('123662', '23', 'Ист Вэрхэм', 'East Wareham', 'MA', '02538', '41.7745', '-70.6514');
INSERT INTO `net_city` VALUES ('123683', '23', 'Попак', 'Paupack', 'PA', '18451', '41.4024', '-75.2428');
INSERT INTO `net_city` VALUES ('123688', '23', 'Норт Аполло', 'North Apollo', 'PA', '15673', '40.5939', '-79.5566');
INSERT INTO `net_city` VALUES ('123703', '23', 'Коннеотвилл', 'Conneautville', 'PA', '16406', '41.7407', '-80.3759');
INSERT INTO `net_city` VALUES ('123707', '23', 'Смитборо', 'Smithboro', 'NY', '13840', '42.0988', '-76.3649');
INSERT INTO `net_city` VALUES ('123708', '23', 'Каназерага', 'Canaseraga', 'NY', '14822', '42.4390', '-77.8525');
INSERT INTO `net_city` VALUES ('123713', '23', 'остров Бейли', 'Bailey Island', 'ME', '04003', '43.7413', '-69.9926');
INSERT INTO `net_city` VALUES ('123715', '23', 'Лайл', 'Lisle', 'NY', '13797', '42.3340', '-76.0433');
INSERT INTO `net_city` VALUES ('123716', '23', 'Девиттвилл', 'Dewittville', 'NY', '14728', '42.2771', '-79.4118');
INSERT INTO `net_city` VALUES ('123719', '23', 'Пултени', 'Pulteney', 'NY', '14874', '42.5398', '-77.1545');
INSERT INTO `net_city` VALUES ('123738', '23', 'Кейп Неддик', 'Cape Neddick', 'ME', '03902', '43.2233', '-70.6420');
INSERT INTO `net_city` VALUES ('123739', '23', 'Себаго', 'Sebago', 'ME', '04029', '43.8978', '-70.6901');
INSERT INTO `net_city` VALUES ('123742', '23', 'Ист Уотерборо', 'East Waterboro', 'ME', '04030', '43.5835', '-70.7074');
INSERT INTO `net_city` VALUES ('123748', '23', 'Констанция', 'Constantia', 'NY', '13044', '43.3006', '-75.9869');
INSERT INTO `net_city` VALUES ('123751', '23', 'Вудборн', 'Woodbourne', 'NY', '12788', '41.7903', '-74.5790');
INSERT INTO `net_city` VALUES ('123753', '23', 'Маунтин Дейл', 'Mountain Dale', 'NY', '12763', '41.6859', '-74.5250');
INSERT INTO `net_city` VALUES ('123758', '23', 'Лос Аламос', 'Los Alamos', 'CA', '93440', '34.7444', '-120.2782');
INSERT INTO `net_city` VALUES ('123772', '23', 'Уингдейл', 'Wingdale', 'NY', '12594', '41.6455', '-73.5854');
INSERT INTO `net_city` VALUES ('123781', '23', 'Бранчпорт', 'Branchport', 'NY', '14418', '42.5997', '-77.2221');
INSERT INTO `net_city` VALUES ('123791', '23', 'Биг Ран', 'Big Run', 'PA', '15715', '40.9670', '-78.8784');
INSERT INTO `net_city` VALUES ('123792', '23', 'Рамни', 'Rumney', 'NH', '03266', '43.8112', '-71.8904');
INSERT INTO `net_city` VALUES ('123793', '23', 'Мелвин Виллидж', 'Melvin Village', 'NH', '03850', '43.6890', '-71.3042');
INSERT INTO `net_city` VALUES ('123796', '23', 'Эфингем', 'Effingham', 'NH', '03882', '43.7155', '-71.0264');
INSERT INTO `net_city` VALUES ('123800', '23', 'Холдернесс', 'Holderness', 'NH', '03245', '43.7320', '-71.5884');
INSERT INTO `net_city` VALUES ('123810', '23', 'Хазел Херст', 'Hazel Hurst', 'PA', '16733', '41.7059', '-78.5825');
INSERT INTO `net_city` VALUES ('123817', '23', 'Френчвилл', 'Frenchville', 'ME', '04745', '47.2798', '-68.3923');
INSERT INTO `net_city` VALUES ('123819', '23', 'Сентер Конуэй', 'Center Conway', 'NH', '03813', '44.1411', '-71.0574');
INSERT INTO `net_city` VALUES ('123824', '23', 'Бутбей Харбор', 'Boothbay Harbor', 'ME', '04538', '43.8501', '-69.6325');
INSERT INTO `net_city` VALUES ('123830', '23', 'Элтон', 'Elton', 'PA', '15934', '40.2798', '-78.8022');
INSERT INTO `net_city` VALUES ('123845', '23', 'Хуверсвилл', 'Hooversville', 'PA', '15936', '40.1603', '-78.9005');
INSERT INTO `net_city` VALUES ('123850', '23', 'Мейплтон Депо', 'Mapleton Depot', 'PA', '17052', '40.3198', '-77.9785');
INSERT INTO `net_city` VALUES ('123864', '23', 'Фрайерберг', 'Fryeburg', 'ME', '04037', '44.1003', '-70.9266');
INSERT INTO `net_city` VALUES ('123879', '23', 'Шелсберг', 'Schellsburg', 'PA', '15559', '40.0590', '-78.6744');
INSERT INTO `net_city` VALUES ('123902', '23', 'Норт Монмут', 'North Monmouth', 'ME', '04265', '44.2810', '-70.0332');
INSERT INTO `net_city` VALUES ('123903', '23', 'Ридфилд', 'Readfield', 'ME', '04355', '44.3829', '-69.9501');
INSERT INTO `net_city` VALUES ('123913', '23', 'Поттервилл', 'Potterville', 'MI', '48876', '42.6470', '-84.7377');
INSERT INTO `net_city` VALUES ('123917', '23', 'Ламар', 'Lamar', 'MS', '38642', '34.9283', '-89.3838');
INSERT INTO `net_city` VALUES ('123932', '23', 'Сильван Бич', 'Sylvan Beach', 'NY', '13157', '43.1965', '-75.7305');
INSERT INTO `net_city` VALUES ('123934', '23', 'Калсиум', 'Calcium', 'NY', '13616', '44.0269', '-75.8534');
INSERT INTO `net_city` VALUES ('123935', '23', 'Маллори', 'Mallory', 'NY', '13103', '43.3291', '-76.1028');
INSERT INTO `net_city` VALUES ('123936', '23', 'Шомон', 'Chaumont', 'NY', '13622', '44.1034', '-76.1082');
INSERT INTO `net_city` VALUES ('123941', '23', 'Эривилл', 'Erieville', 'NY', '13061', '42.8632', '-75.7566');
INSERT INTO `net_city` VALUES ('123944', '23', 'Илен', 'Ilion', 'NY', '13357', '42.9689', '-75.0890');
INSERT INTO `net_city` VALUES ('123974', '23', 'Маномет', 'Manomet', 'MA', '02345', '41.9187', '-70.5661');
INSERT INTO `net_city` VALUES ('123982', '24', 'Стетлер', 'Stettler', 'AB', '', '52.3333', '-112.6833');
INSERT INTO `net_city` VALUES ('123985', '24', 'Вулкан', 'Vulcan', 'AB', '', '50.4000', '-113.2500');
INSERT INTO `net_city` VALUES ('123988', '24', 'Форт Маклеод', 'Fort Macleod', 'AB', '', '49.7333', '-113.4000');
INSERT INTO `net_city` VALUES ('123990', '24', 'Пинчер-Крик', 'Pincher Creek', 'AB', '', '49.4833', '-113.9500');
INSERT INTO `net_city` VALUES ('123991', '24', 'Колман', 'Coleman', 'AB', '', '49.6333', '-114.5000');
INSERT INTO `net_city` VALUES ('123992', '24', 'Блэрмор', 'Blairmore', 'AB', '', '49.6000', '-114.4333');
INSERT INTO `net_city` VALUES ('123997', '24', 'Кларешем', 'Claresholm', 'AB', '', '50.0333', '-113.5833');
INSERT INTO `net_city` VALUES ('124002', '24', 'Бон Аккорд', 'Bon Accord', 'AB', '', '53.8333', '-113.4167');
INSERT INTO `net_city` VALUES ('124006', '24', 'Форт Сейнт-Джон', 'Fort Saint John', 'BC', '', '56.2500', '-120.8333');
INSERT INTO `net_city` VALUES ('124007', '24', 'Сент-Альбер', 'Saint Albert', 'AB', '', '53.6333', '-113.6333');
INSERT INTO `net_city` VALUES ('124013', '24', 'Редклифф', 'Redcliff', 'AB', '', '50.0833', '-110.7833');
INSERT INTO `net_city` VALUES ('124017', '24', 'Фэрмонт Хот Спрингс', 'Fairmont Hot Springs', 'BC', '', '50.3167', '-115.8667');
INSERT INTO `net_city` VALUES ('124018', '24', 'Радиум Хот Спрингс', 'Radium Hot Springs', 'BC', '', '50.6167', '-116.1000');
INSERT INTO `net_city` VALUES ('124019', '24', 'Кимберли', 'Kimberley', 'BC', '', '49.6833', '-115.9833');
INSERT INTO `net_city` VALUES ('124025', '24', 'Крофорд Бэй', 'Crawford Bay', 'BC', '', '49.6167', '-116.8000');
INSERT INTO `net_city` VALUES ('124029', '24', 'Ойама', 'Oyama', 'BC', '', '50.1167', '-119.3833');
INSERT INTO `net_city` VALUES ('124031', '24', 'Пичленд', 'Peachland', 'BC', '', '49.7667', '-119.7500');
INSERT INTO `net_city` VALUES ('124036', '24', 'Фрутвейл', 'Fruitvale', 'BC', '', '49.1167', '-117.5500');
INSERT INTO `net_city` VALUES ('124042', '23', 'Биг Тимбер', 'Big Timber', 'MT', '59011', '45.9644', '-109.8551');
INSERT INTO `net_city` VALUES ('124043', '23', 'Форсайт', 'Forsyth', 'MT', '59327', '45.9694', '-106.5994');
INSERT INTO `net_city` VALUES ('124048', '23', 'Абсароки', 'Absarokee', 'MT', '59001', '45.5038', '-109.5674');
INSERT INTO `net_city` VALUES ('124053', '24', 'Камсек', 'Kamsack', 'SK', '', '51.5667', '-101.9000');
INSERT INTO `net_city` VALUES ('124054', '24', 'Канора', 'Canora', 'SK', '', '51.6333', '-102.4333');
INSERT INTO `net_city` VALUES ('124059', '24', 'Биенфайт', 'Bienfait', 'SK', '', '49.1500', '-102.8000');
INSERT INTO `net_city` VALUES ('124062', '24', 'Ламсден', 'Lumsden', 'SK', '', '50.6500', '-104.8667');
INSERT INTO `net_city` VALUES ('124069', '23', 'Лорел Хилл', 'Laurel Hill', 'NC', '28351', '34.8362', '-79.5651');
INSERT INTO `net_city` VALUES ('124080', '23', 'Феникс', 'Phenix', 'VA', '23959', '37.1108', '-78.7874');
INSERT INTO `net_city` VALUES ('124094', '23', 'Гленклифф', 'Glencliff', 'NH', '03238', '43.9828', '-71.8934');
INSERT INTO `net_city` VALUES ('124118', '24', 'Сейнт Пол', 'Saint Paul', 'AB', '', '53.9833', '-111.2833');
INSERT INTO `net_city` VALUES ('124132', '23', 'Смокс', 'Smoaks', 'SC', '29481', '33.1155', '-80.7955');
INSERT INTO `net_city` VALUES ('124154', '23', 'Краун Пойнт', 'Crown Point', 'NY', '12928', '43.9578', '-73.5296');
INSERT INTO `net_city` VALUES ('124166', '23', 'Биг Флэтс', 'Big Flats', 'NY', '14814', '42.1476', '-76.9537');
INSERT INTO `net_city` VALUES ('124174', '23', 'Арипика', 'Aripeka', 'FL', '34679', '28.4322', '-82.6643');
INSERT INTO `net_city` VALUES ('124184', '23', 'Аверилл Парк', 'Averill Park', 'NY', '12018', '42.6284', '-73.5289');
INSERT INTO `net_city` VALUES ('124186', '23', 'Лейк Лузерн', 'Lake Luzerne', 'NY', '12846', '43.3334', '-73.8147');
INSERT INTO `net_city` VALUES ('124187', '23', 'Шатикок', 'Schaghticoke', 'NY', '12154', '42.9306', '-73.6066');
INSERT INTO `net_city` VALUES ('124188', '23', 'Парадокс', 'Paradox', 'NY', '12858', '43.9052', '-73.6637');
INSERT INTO `net_city` VALUES ('124194', '23', 'Клинтондейл', 'Clintondale', 'NY', '12515', '41.6800', '-74.0649');
INSERT INTO `net_city` VALUES ('124211', '23', 'Ливония', 'Livonia', 'NY', '14487', '42.8146', '-77.6156');
INSERT INTO `net_city` VALUES ('124213', '23', 'Оруэлл', 'Orwell', 'NY', '13426', '43.5748', '-75.9963');
INSERT INTO `net_city` VALUES ('124214', '23', 'Уильямстаун', 'Williamstown', 'NY', '13493', '43.4275', '-75.9090');
INSERT INTO `net_city` VALUES ('124217', '23', 'Фривилл', 'Freeville', 'NY', '13068', '42.4952', '-76.3680');
INSERT INTO `net_city` VALUES ('124218', '23', 'Паришвилл', 'Parishville', 'NY', '13672', '44.4065', '-74.6267');
INSERT INTO `net_city` VALUES ('124220', '23', 'Буллвилл', 'Bullville', 'NY', '10915', '41.5443', '-74.3615');
INSERT INTO `net_city` VALUES ('124221', '23', 'Платткилл', 'Plattekill', 'NY', '12568', '41.6176', '-74.0760');
INSERT INTO `net_city` VALUES ('124225', '56', 'Эльзель', 'Ellezelles', '03', '', '50.7333', '3.6833');
INSERT INTO `net_city` VALUES ('124226', '56', 'Женап', 'Genappe', '02', '', '50.6000', '4.4500');
INSERT INTO `net_city` VALUES ('124228', '48', 'Норд-шор', 'North Shore', '00', '', '-36.8000', '174.7500');
INSERT INTO `net_city` VALUES ('124229', '23', 'Беккер', 'Becker', 'MS', '38825', '33.9332', '-88.4811');
INSERT INTO `net_city` VALUES ('124230', '23', 'Гринвуд Спрингс', 'Greenwood Springs', 'MS', '38848', '33.9384', '-88.2570');
INSERT INTO `net_city` VALUES ('124231', '23', 'Кеннеди', 'Kennedy', 'AL', '35574', '33.5798', '-87.9499');
INSERT INTO `net_city` VALUES ('124251', '23', 'Стаффордвилл', 'Staffordville', 'CT', '06077', '41.9940', '-72.2587');
INSERT INTO `net_city` VALUES ('124254', '23', 'Беттертон', 'Betterton', 'MD', '21610', '39.3583', '-76.0826');
INSERT INTO `net_city` VALUES ('124266', '23', 'Кларксберг', 'Clarksburg', 'CA', '95612', '38.3710', '-121.5875');
INSERT INTO `net_city` VALUES ('124272', '23', 'Комбс', 'Combs', 'AR', '72721', '35.8027', '-93.7869');
INSERT INTO `net_city` VALUES ('124297', '23', 'Элси', 'Elsie', 'MI', '48831', '43.1283', '-84.3266');
INSERT INTO `net_city` VALUES ('124299', '23', 'Хаббардстон', 'Hubbardston', 'MI', '48845', '43.1029', '-84.8622');
INSERT INTO `net_city` VALUES ('124301', '23', 'Лион', 'Lyons', 'MI', '48851', '42.9548', '-84.9634');
INSERT INTO `net_city` VALUES ('124308', '23', 'Крамптон', 'Crumpton', 'MD', '21628', '39.2329', '-75.9250');
INSERT INTO `net_city` VALUES ('124319', '23', 'Дариен', 'Darien', 'WI', '53114', '42.6042', '-88.7479');
INSERT INTO `net_city` VALUES ('124335', '60', 'Соуэто', 'Soweto', '06', '', '-26.2678', '27.8585');
INSERT INTO `net_city` VALUES ('124339', '68', 'Тико', 'Tiko', '09', '', '4.0786', '9.3681');
INSERT INTO `net_city` VALUES ('124344', '84', 'Катр Борн', 'Quatre Bornes', '17', '', '-20.2644', '57.4719');
INSERT INTO `net_city` VALUES ('124349', '60', 'Книсна', 'Knysna', '11', '', '-34.0366', '23.0497');
INSERT INTO `net_city` VALUES ('124350', '78', 'Бенгази', 'Benghazi', '54', '', '32.1167', '20.0667');
INSERT INTO `net_city` VALUES ('124351', '65', 'Луга', 'Louga', '13', '', '15.6167', '-16.2167');
INSERT INTO `net_city` VALUES ('124360', '84', 'Мабуг', 'Mahébourg', '14', '', '-20.4081', '57.7000');
INSERT INTO `net_city` VALUES ('124372', '108', 'Порт-эль-Кантауи', 'Port El Kantaoui', '23', '', '35.8254', '10.6370');
INSERT INTO `net_city` VALUES ('124375', '108', 'Марет', 'Mareth', '29', '', '33.6333', '10.3000');
INSERT INTO `net_city` VALUES ('124377', '108', 'Хаммамет', 'Hammamet', '19', '', '36.4000', '10.6167');
INSERT INTO `net_city` VALUES ('124378', '108', 'Сканес', 'Skanes', '23', '', '35.7855', '10.6272');
INSERT INTO `net_city` VALUES ('124384', '61', 'Тахта', 'Tahta', '24', '', '26.7681', '31.4939');
INSERT INTO `net_city` VALUES ('124395', '60', 'Уинстон Парк', 'Winston Park', '02', '', '-29.7987', '30.7867');
INSERT INTO `net_city` VALUES ('124396', '60', 'Хиллкрест', 'Hillcrest', '02', '', '-29.7747', '30.7640');
INSERT INTO `net_city` VALUES ('124401', '60', 'Паарл', 'Paarl', '11', '', '-33.7338', '18.9752');
INSERT INTO `net_city` VALUES ('124404', '60', 'Брандфорт', 'Brandfort', '03', '', '-28.7001', '26.4597');
INSERT INTO `net_city` VALUES ('124405', '60', 'Вестонария', 'Westonaria', '06', '', '-26.3191', '27.6486');
INSERT INTO `net_city` VALUES ('124416', '60', 'Врайхайд', 'Vryheid', '02', '', '-27.7695', '30.7917');
INSERT INTO `net_city` VALUES ('124419', '60', 'Квинстаун', 'Queenstown', '05', '', '-31.8976', '26.8753');
INSERT INTO `net_city` VALUES ('124420', '60', 'Кокстад', 'Kokstad', '02', '', '-30.5472', '29.4241');
INSERT INTO `net_city` VALUES ('124426', '60', 'Грабоу', 'Grabouw', '11', '', '-34.1515', '19.0151');
INSERT INTO `net_city` VALUES ('124427', '60', 'Джефрис-Бей', 'Jeffreys Bay', '05', '', '-34.0000', '24.9167');
INSERT INTO `net_city` VALUES ('124429', '60', 'Найджел', 'Nigel', '06', '', '-26.4314', '28.4771');
INSERT INTO `net_city` VALUES ('124432', '60', 'Хартбиспурт', 'Hartbeespoort', '10', '', '-25.7333', '27.8500');
INSERT INTO `net_city` VALUES ('124439', '60', 'Плеттенберг-Бей', 'Plettenberg Bay', '11', '', '-34.0527', '23.3716');
INSERT INTO `net_city` VALUES ('124444', '60', 'Седжфилд', 'Sedgefield', '11', '', '-34.0211', '22.8055');
INSERT INTO `net_city` VALUES ('124445', '60', 'Уайлдернесс', 'Wilderness', '11', '', '-33.9939', '22.5757');
INSERT INTO `net_city` VALUES ('124447', '60', 'Бишо', 'Bisho', '05', '', '-32.8472', '27.4422');
INSERT INTO `net_city` VALUES ('124448', '60', 'Ладисмит', 'Ladismith', '11', '', '-33.4933', '21.2675');
INSERT INTO `net_city` VALUES ('124450', '60', 'Вустер', 'Worcester', '11', '', '-33.6465', '19.4485');
INSERT INTO `net_city` VALUES ('124453', '99', 'Танжер', 'Tangier', '27', '', '35.7847', '-5.8128');
INSERT INTO `net_city` VALUES ('124461', '99', 'Фес', 'Fez', '14', '', '34.0528', '-4.9828');
INSERT INTO `net_city` VALUES ('124471', '5', 'Оме', 'Ome', '40', '', '35.7839', '139.2431');
INSERT INTO `net_city` VALUES ('124472', '5', 'Моригути', 'Moriguchi', '32', '', '34.7333', '135.5667');
INSERT INTO `net_city` VALUES ('124479', '24', 'Балзак', 'Balzac', 'AB', '', '51.2167', '-114.0167');
INSERT INTO `net_city` VALUES ('124485', '23', 'Даунинг', 'Downing', 'WI', '54734', '45.1006', '-92.1229');
INSERT INTO `net_city` VALUES ('124490', '5', 'Удзи', 'Uji', '22', '', '34.8833', '135.8000');
INSERT INTO `net_city` VALUES ('124496', '1', 'Блэквилл', 'Blakeville', '07', '', '-37.5167', '144.2167');
INSERT INTO `net_city` VALUES ('124498', '1', 'Кундрук', 'Koondrook', '07', '', '-35.6318', '144.1248');
INSERT INTO `net_city` VALUES ('124499', '1', 'Тарнейт', 'Tarneit', '07', '', '-37.8667', '144.6667');
INSERT INTO `net_city` VALUES ('124500', '1', 'Ватерлоо Корнер', 'Waterloo Corner', '05', '', '-34.7167', '138.5833');
INSERT INTO `net_city` VALUES ('124502', '1', 'Магента', 'Magenta (New South Wales)', '02', '', '-33.2500', '151.4500');
INSERT INTO `net_city` VALUES ('124506', '1', 'Сейнт Мэрис', 'Saint Marys', '02', '', '-33.7833', '150.7833');
INSERT INTO `net_city` VALUES ('124509', '1', 'Веддерберн', 'Wedderburn', '02', '', '-34.1333', '150.8167');
INSERT INTO `net_city` VALUES ('124511', '1', 'Тоонгабби', 'Toongabbie', '02', '', '-33.7833', '150.9500');
INSERT INTO `net_city` VALUES ('124513', '1', 'Мандалонг', 'Mandalong', '02', '', '-33.1333', '151.4333');
INSERT INTO `net_city` VALUES ('124514', '1', 'Мориссет', 'Morisset', '02', '', '-33.1080', '151.4871');
INSERT INTO `net_city` VALUES ('124520', '1', 'Горокан', 'Gorokan', '02', '', '-33.2667', '151.5167');
INSERT INTO `net_city` VALUES ('124522', '1', 'Ти Гарденс', 'Tea Gardens', '02', '', '-32.6635', '152.1540');
INSERT INTO `net_city` VALUES ('124524', '1', 'Фолс Крик', 'Falls Creek', '02', '', '-34.9667', '150.6000');
INSERT INTO `net_city` VALUES ('124525', '1', 'Рейнелла', 'Reynella', '05', '', '-35.1000', '138.5333');
INSERT INTO `net_city` VALUES ('124528', '1', 'Баркстед', 'Barkstead', '07', '', '-37.4500', '144.1000');
INSERT INTO `net_city` VALUES ('124531', '1', 'Бонгари', 'Bongaree', '04', '', '-27.0837', '153.1594');
INSERT INTO `net_city` VALUES ('124532', '1', 'Боналбо', 'Bonalbo', '02', '', '-28.7371', '152.6239');
INSERT INTO `net_city` VALUES ('124533', '1', 'Аллора', 'Allora', '04', '', '-28.0348', '151.9806');
INSERT INTO `net_city` VALUES ('124534', '1', 'Кланс', 'Clunes', '02', '', '-28.7281', '153.4075');
INSERT INTO `net_city` VALUES ('124536', '1', 'Холмсвилл', 'Holmesville', '02', '', '-32.9000', '151.5917');
INSERT INTO `net_city` VALUES ('124538', '1', 'Уоронора Дэм', 'Woronora Dam', '02', '', '-34.1167', '150.9333');
INSERT INTO `net_city` VALUES ('124542', '1', 'Веррис Крик', 'Werris Creek', '02', '', '-31.3491', '150.6487');
INSERT INTO `net_city` VALUES ('124545', '1', 'Уэрона', 'Werona', '07', '', '-37.2500', '144.0333');
INSERT INTO `net_city` VALUES ('124546', '1', 'Джорданвилль', 'Jordanville', '07', '', '-37.8833', '145.1167');
INSERT INTO `net_city` VALUES ('124547', '1', 'Сиклифф', 'Seacliff', '05', '', '-35.0333', '138.5167');
INSERT INTO `net_city` VALUES ('124550', '1', 'Краферс', 'Crafers', '05', '', '-35.0000', '138.7000');
INSERT INTO `net_city` VALUES ('124551', '1', 'Лобетал', 'Lobethal', '05', '', '-34.9045', '138.8748');
INSERT INTO `net_city` VALUES ('124552', '1', 'Коура', 'Cowra', '02', '', '-33.8355', '148.6966');
INSERT INTO `net_city` VALUES ('124553', '1', 'Биконсфилд', 'Beaconsfield', '02', '', '-33.8333', '149.7500');
INSERT INTO `net_city` VALUES ('124558', '1', 'Уайи', 'Wyee', '02', '', '-33.1825', '151.4880');
INSERT INTO `net_city` VALUES ('124563', '1', 'Люгарно', 'Lugarno', '02', '', '-33.9833', '151.0333');
INSERT INTO `net_city` VALUES ('124565', '1', 'Мурупна Норт', 'Mooroopna North', '07', '', '-36.3333', '145.3000');
INSERT INTO `net_city` VALUES ('124566', '1', 'Энтранс', 'The Entrance', '02', '', '-33.3388', '151.4978');
INSERT INTO `net_city` VALUES ('124570', '1', 'Гленфилд', 'Glenfield', '02', '', '-33.9667', '150.9000');
INSERT INTO `net_city` VALUES ('124571', '1', 'Гори', 'Gowrie', '02', '', '-31.3500', '150.8500');
INSERT INTO `net_city` VALUES ('124574', '1', 'Рептон', 'Repton', '02', '', '-30.4500', '153.0167');
INSERT INTO `net_city` VALUES ('124575', '1', 'Хелидон', 'Helidon', '04', '', '-27.5532', '152.1240');
INSERT INTO `net_city` VALUES ('124577', '1', 'Лонг-Джетти', 'Long Jetty', '02', '', '-33.3667', '151.4833');
INSERT INTO `net_city` VALUES ('124579', '1', 'Токли', 'Toukley', '02', '', '-33.2632', '151.5394');
INSERT INTO `net_city` VALUES ('124585', '1', 'Яндилла', 'Yandilla', '04', '', '-27.8500', '151.3667');
INSERT INTO `net_city` VALUES ('124590', '1', 'Кресвик', 'Creswick', '07', '', '-37.4240', '143.8947');
INSERT INTO `net_city` VALUES ('124594', '1', 'Етталонг Бич', 'Ettalong Beach', '02', '', '-33.5106', '151.3304');
INSERT INTO `net_city` VALUES ('124595', '1', 'Пенсхерст', 'Penshurst', '02', '', '-33.9667', '151.0833');
INSERT INTO `net_city` VALUES ('124596', '1', 'Авока Бич', 'Avoca Beach', '02', '', '-33.4682', '151.4339');
INSERT INTO `net_city` VALUES ('124599', '1', 'Майола', 'Myola', '07', '', '-36.6333', '144.6500');
INSERT INTO `net_city` VALUES ('124600', '1', 'Брингелли', 'Bringelly', '02', '', '-33.9333', '150.7333');
INSERT INTO `net_city` VALUES ('124602', '1', 'Торонто', 'Toronto', '02', '', '-33.0000', '151.6000');
INSERT INTO `net_city` VALUES ('124605', '1', 'Марсден', 'Marsden', '02', '', '-33.7500', '147.5333');
INSERT INTO `net_city` VALUES ('124606', '1', 'Уи Джаспер', 'Wee Jasper', '02', '', '-35.1500', '148.7000');
INSERT INTO `net_city` VALUES ('124612', '9', 'Самутпракан', 'Samut Prakan', '42', '', '13.6004', '100.5968');
INSERT INTO `net_city` VALUES ('124614', '9', 'Пхетчабури ', 'Phetchaburi', '56', '', '13.1119', '99.9447');
INSERT INTO `net_city` VALUES ('124625', '1', 'Кью', 'Kew', '07', '', '-37.8167', '145.0333');
INSERT INTO `net_city` VALUES ('124626', '1', 'Ройстон', 'Royston', '04', '', '-26.9500', '152.6500');
INSERT INTO `net_city` VALUES ('124628', '1', 'Маунт Дрюитт', 'Mount Druitt', '02', '', '-33.7667', '150.8167');
INSERT INTO `net_city` VALUES ('124630', '1', 'Билиба', 'Bealiba', '07', '', '-36.8000', '143.5500');
INSERT INTO `net_city` VALUES ('124632', '1', 'Гленгауэр', 'Glengower', '07', '', '-37.2167', '143.8833');
INSERT INTO `net_city` VALUES ('124633', '1', 'Логанлея', 'Loganlea', '04', '', '-27.6667', '153.1333');
INSERT INTO `net_city` VALUES ('124634', '1', 'Веллингтон Пойнт', 'Wellington Point', '04', '', '-27.4833', '153.2500');
INSERT INTO `net_city` VALUES ('124638', '1', 'Нарраберра', 'Narraburra', '02', '', '-34.3333', '147.6500');
INSERT INTO `net_city` VALUES ('124640', '1', 'Кунабарабран', 'Coonabarabran', '02', '', '-31.2773', '149.2790');
INSERT INTO `net_city` VALUES ('124641', '1', 'Севилья', 'Seville', '07', '', '-37.7667', '145.4667');
INSERT INTO `net_city` VALUES ('124642', '1', 'Галаргамбон', 'Gulargambone', '02', '', '-31.3353', '148.4725');
INSERT INTO `net_city` VALUES ('124645', '1', 'Уинделлама', 'Windellama', '02', '', '-35.0167', '149.8500');
INSERT INTO `net_city` VALUES ('124647', '1', 'Бердсвилл', 'Birdsville', '04', '', '-25.9000', '139.3667');
INSERT INTO `net_city` VALUES ('124648', '1', 'Лагун', 'The Lagoon', '02', '', '-33.5500', '149.6167');
INSERT INTO `net_city` VALUES ('124649', '1', 'Бингара', 'Bingara', '02', '', '-29.8693', '150.5720');
INSERT INTO `net_city` VALUES ('124650', '1', 'Атертон', 'Atherton', '04', '', '-17.2686', '145.4752');
INSERT INTO `net_city` VALUES ('124651', '1', 'Джозефвилл', 'Josephville', '04', '', '-28.0333', '152.9333');
INSERT INTO `net_city` VALUES ('124653', '1', 'Бангендор', 'Bungendore', '02', '', '-35.2565', '149.4400');
INSERT INTO `net_city` VALUES ('124655', '1', 'Корова', 'Corowa', '02', '', '-35.9996', '146.3858');
INSERT INTO `net_city` VALUES ('124656', '1', 'Бойанап', 'Boyanup', '08', '', '-33.4829', '115.7284');
INSERT INTO `net_city` VALUES ('124657', '1', 'Хиткот', 'Heathcote', '02', '', '-34.0833', '151.0167');
INSERT INTO `net_city` VALUES ('124658', '1', 'Улладалла', 'Ulladulla', '02', '', '-35.3591', '150.4725');
INSERT INTO `net_city` VALUES ('124660', '1', 'Баджви', 'Budgewoi', '02', '', '-33.2339', '151.5541');
INSERT INTO `net_city` VALUES ('124662', '1', 'Патерсон', 'Paterson', '02', '', '-32.6061', '151.6159');
INSERT INTO `net_city` VALUES ('124666', '1', 'Мейденуэлл', 'Maidenwell', '04', '', '-26.8500', '151.8000');
INSERT INTO `net_city` VALUES ('124667', '1', 'Юмунди', 'Eumundi', '04', '', '-26.4745', '152.9514');
INSERT INTO `net_city` VALUES ('124675', '1', 'Токумвал', 'Tocumwal', '02', '', '-35.8122', '145.5690');
INSERT INTO `net_city` VALUES ('124677', '1', 'Джерилдери', 'Jerilderie', '02', '', '-35.3566', '145.7289');
INSERT INTO `net_city` VALUES ('124681', '1', 'Нананго', 'Nanango', '04', '', '-26.6716', '152.0021');
INSERT INTO `net_city` VALUES ('124682', '1', 'Эму Парк', 'Emu Park', '04', '', '-23.2584', '150.8248');
INSERT INTO `net_city` VALUES ('124683', '1', 'Брайтвью', 'Brightview', '04', '', '-27.5000', '152.4833');
INSERT INTO `net_city` VALUES ('124686', '1', 'Бойн Айленд', 'Boyne Island', '04', '', '-23.9333', '151.3500');
INSERT INTO `net_city` VALUES ('124694', '1', 'Порт Огаста', 'Port Augusta', '05', '', '-32.4960', '137.7728');
INSERT INTO `net_city` VALUES ('124695', '1', 'Монбук', 'Monbulk', '07', '', '-37.8833', '145.4000');
INSERT INTO `net_city` VALUES ('124696', '1', 'Элтем Норт', 'Eltham North', '07', '', '-37.7000', '145.1500');
INSERT INTO `net_city` VALUES ('124702', '1', 'Оки', 'Oakey', '04', '', '-27.4331', '151.7206');
INSERT INTO `net_city` VALUES ('124703', '1', 'Ландсборо', 'Landsborough', '04', '', '-26.8067', '152.9610');
INSERT INTO `net_city` VALUES ('124707', '1', 'Спирвуд', 'Spearwood', '08', '', '-32.1000', '115.7833');
INSERT INTO `net_city` VALUES ('124708', '1', 'Короп', 'Corop', '07', '', '-36.4667', '144.8000');
INSERT INTO `net_city` VALUES ('124710', '1', 'Тира', 'Thyra', '02', '', '-35.8500', '144.6500');
INSERT INTO `net_city` VALUES ('124711', '1', 'Ганбауэр', 'Gunbower', '07', '', '-35.9561', '144.3692');
INSERT INTO `net_city` VALUES ('124714', '1', 'Апин', 'Appin', '02', '', '-34.2035', '150.7864');
INSERT INTO `net_city` VALUES ('124716', '1', 'Курраджонг Хайтс', 'Kurrajong Heights', '02', '', '-33.5277', '150.6291');
INSERT INTO `net_city` VALUES ('124718', '1', 'Фолконбридж', 'Faulconbridge', '02', '', '-33.7000', '150.5333');
INSERT INTO `net_city` VALUES ('124719', '1', 'Уотальган', 'Watalgan', '04', '', '-24.6500', '152.0333');
INSERT INTO `net_city` VALUES ('124720', '1', 'Марбург', 'Marburg', '04', '', '-27.5661', '152.5970');
INSERT INTO `net_city` VALUES ('124723', '1', 'Уиндера', 'Windera', '04', '', '-26.0500', '151.8333');
INSERT INTO `net_city` VALUES ('124724', '1', 'Меррамба', 'Murrumba', '04', '', '-27.2000', '152.5000');
INSERT INTO `net_city` VALUES ('124725', '1', 'Мириам Вейл', 'Miriam Vale', '04', '', '-24.3321', '151.5629');
INSERT INTO `net_city` VALUES ('124727', '1', 'Маркс-Пойнт', 'Marks Point', '02', '', '-33.0167', '151.7167');
INSERT INTO `net_city` VALUES ('124729', '1', 'Катандра', 'Katandra', '07', '', '-36.2333', '145.6167');
INSERT INTO `net_city` VALUES ('124732', '1', 'Флауэри Галли', 'Flowery Gully', '06', '', '-41.2500', '146.8167');
INSERT INTO `net_city` VALUES ('124733', '1', 'Франкфорд', 'Frankford', '06', '', '-41.3333', '146.7667');
INSERT INTO `net_city` VALUES ('124734', '1', 'Хилвуд', 'Hillwood', '06', '', '-41.2333', '147.0000');
INSERT INTO `net_city` VALUES ('124736', '1', 'Порт Сорелл', 'Port Sorell', '06', '', '-41.1665', '146.5528');
INSERT INTO `net_city` VALUES ('124737', '1', 'Холуэлл', 'Holwell', '06', '', '-41.3000', '146.7833');
INSERT INTO `net_city` VALUES ('124738', '1', 'Делорейн', 'Deloraine', '06', '', '-41.5237', '146.6572');
INSERT INTO `net_city` VALUES ('124739', '1', 'Рейлтон', 'Railton', '06', '', '-41.3457', '146.4236');
INSERT INTO `net_city` VALUES ('124740', '1', 'Уинкли', 'Winkleigh', '06', '', '-41.3000', '146.8500');
INSERT INTO `net_city` VALUES ('124742', '1', 'Тоорбул', 'Toorbul', '04', '', '-27.0322', '153.0983');
INSERT INTO `net_city` VALUES ('124744', '1', 'Тагоона', 'Thagoona', '04', '', '-27.6333', '152.6333');
INSERT INTO `net_city` VALUES ('124748', '1', 'Кулпара', 'Kulpara', '05', '', '-34.0667', '138.0333');
INSERT INTO `net_city` VALUES ('124752', '1', 'Спалдинг', 'Spalding', '05', '', '-33.4979', '138.6075');
INSERT INTO `net_city` VALUES ('124754', '1', 'Уоллару', 'Wallaroo', '05', '', '-33.9388', '137.6337');
INSERT INTO `net_city` VALUES ('124755', '1', 'Уайалла', 'Whyalla', '05', '', '-33.0327', '137.5648');
INSERT INTO `net_city` VALUES ('124757', '1', 'Маунт Уоллес', 'Mount Wallace', '07', '', '-37.7500', '144.2167');
INSERT INTO `net_city` VALUES ('124761', '1', 'Гленбрук', 'Glenbrook', '02', '', '-33.7667', '150.6167');
INSERT INTO `net_city` VALUES ('124762', '1', 'Литон', 'Leeton', '02', '', '-34.5510', '146.4048');
INSERT INTO `net_city` VALUES ('124764', '1', 'Джаннали', 'Jannali', '02', '', '-34.0167', '151.0667');
INSERT INTO `net_city` VALUES ('124765', '1', 'Холройд', 'Holroyd', '02', '', '-33.8333', '150.9500');
INSERT INTO `net_city` VALUES ('124766', '1', 'Данлус', 'Dunluce', '07', '', '-36.9000', '143.6000');
INSERT INTO `net_city` VALUES ('124767', '1', 'Маунт Хули', 'Mount Hooghly', '07', '', '-36.9000', '143.6667');
INSERT INTO `net_city` VALUES ('124768', '1', 'Ормистон', 'Ormiston', '04', '', '-27.5167', '153.2500');
INSERT INTO `net_city` VALUES ('124769', '1', 'Шорнклифф', 'Shorncliffe', '04', '', '-27.3333', '153.0833');
INSERT INTO `net_city` VALUES ('124770', '1', 'Аспли', 'Aspley', '04', '', '-27.3667', '153.0167');
INSERT INTO `net_city` VALUES ('124772', '1', 'Саут Моранг', 'South Morang', '07', '', '-37.6500', '145.1000');
INSERT INTO `net_city` VALUES ('124774', '1', 'Брок', 'Broke', '02', '', '-32.7512', '151.1045');
INSERT INTO `net_city` VALUES ('124775', '1', 'Мосс Вейл', 'Moss Vale', '02', '', '-34.5537', '150.3712');
INSERT INTO `net_city` VALUES ('124776', '1', 'Малгоа', 'Mulgoa', '02', '', '-33.8380', '150.6496');
INSERT INTO `net_city` VALUES ('124779', '1', 'Ормо', 'Ormeau', '04', '', '-27.7833', '153.2667');
INSERT INTO `net_city` VALUES ('124780', '1', 'Бромелтон', 'Bromelton', '04', '', '-27.9833', '152.9333');
INSERT INTO `net_city` VALUES ('124781', '1', 'Каррум', 'Carrum', '07', '', '-38.0833', '145.1333');
INSERT INTO `net_city` VALUES ('124783', '11', 'Митхо', 'My Tho', '37', '', '10.3600', '106.3600');
INSERT INTO `net_city` VALUES ('124784', '11', 'Тра Вин', 'Trà Vinh', '67', '', '9.9347', '106.3453');
INSERT INTO `net_city` VALUES ('124785', '11', 'Камау', 'Cà Mau', '77', '', '9.1769', '105.1500');
INSERT INTO `net_city` VALUES ('124788', '11', 'Лай Чау', 'Lai Chau', '22', '', '22.0667', '103.1667');
INSERT INTO `net_city` VALUES ('124806', '2', 'Сери Кембанган', 'Seri Kembangan', '05', '', '3.0333', '101.7167');
INSERT INTO `net_city` VALUES ('124815', '48', 'Пукекохе', 'Pukekohe', '00', '', '-37.1667', '174.9833');
INSERT INTO `net_city` VALUES ('124816', '48', 'Нгейта', 'Ngatea', '00', '', '-37.2833', '175.5000');
INSERT INTO `net_city` VALUES ('124817', '5', 'Таканабе', 'Takanabe', '25', '', '32.1333', '131.5000');
INSERT INTO `net_city` VALUES ('124820', '1', 'Суон Вью', 'Swan View', '08', '', '-31.8833', '116.0500');
INSERT INTO `net_city` VALUES ('124821', '1', 'Келлерберрин', 'Kellerberrin', '08', '', '-31.6318', '117.7198');
INSERT INTO `net_city` VALUES ('124822', '1', 'Коварамап', 'Cowaramup', '08', '', '-33.8667', '115.0833');
INSERT INTO `net_city` VALUES ('124824', '1', 'Бранкстон', 'Branxton', '02', '', '-32.6555', '151.3511');
INSERT INTO `net_city` VALUES ('124825', '1', 'Лорн', 'Lorne', '02', '', '-31.6667', '152.6167');
INSERT INTO `net_city` VALUES ('124826', '1', 'Пеликан', 'Pelican', '04', '', '-26.5833', '150.8667');
INSERT INTO `net_city` VALUES ('124833', '46', 'Кохат', 'Kohat', '03', '', '33.5820', '71.4493');
INSERT INTO `net_city` VALUES ('124835', '46', 'Фейсалабад', 'Faisalabad', '04', '', '31.4167', '73.0833');
INSERT INTO `net_city` VALUES ('124837', '46', 'Окара', 'Okara', '04', '', '30.8081', '73.4458');
INSERT INTO `net_city` VALUES ('124847', '44', 'Талисай', 'Talisay', '21', '', '10.2447', '123.8494');
INSERT INTO `net_city` VALUES ('124868', '44', 'Монтальбан', 'Montalban', '53', '', '14.7314', '121.1417');
INSERT INTO `net_city` VALUES ('124874', '44', 'Маасим', 'Maasim', '13', '', '14.9928', '121.0283');
INSERT INTO `net_city` VALUES ('124876', '44', 'Лурд', 'Lourdes', '50', '', '15.0203', '120.8528');
INSERT INTO `net_city` VALUES ('124877', '1', 'Басселтон', 'Busselton', '08', '', '-33.6525', '115.3455');
INSERT INTO `net_city` VALUES ('124879', '1', 'Наррогин', 'Narrogin', '08', '', '-32.9328', '117.1776');
INSERT INTO `net_city` VALUES ('124881', '1', 'Наннап', 'Nannup', '08', '', '-33.9787', '115.7646');
INSERT INTO `net_city` VALUES ('124882', '1', 'Манджимап', 'Manjimup', '08', '', '-34.2412', '116.1456');
INSERT INTO `net_city` VALUES ('124884', '1', 'Маунт Хелена', 'Mount Helena', '08', '', '-31.8761', '116.2103');
INSERT INTO `net_city` VALUES ('124885', '1', 'Нортам', 'Northam', '08', '', '-31.6493', '116.6742');
INSERT INTO `net_city` VALUES ('124887', '1', 'Хамел', 'Hamel', '08', '', '-32.8833', '115.9167');
INSERT INTO `net_city` VALUES ('124888', '1', 'Байфорд', 'Byford', '08', '', '-32.2210', '116.0090');
INSERT INTO `net_city` VALUES ('124892', '2', 'Куала-Селангор', 'Kuala Selangor', '12', '', '3.3500', '101.2500');
INSERT INTO `net_city` VALUES ('124899', '44', 'Калапан', 'Calapan', '63', '', '15.7078', '120.5470');
INSERT INTO `net_city` VALUES ('124903', '1', 'Бендмир', 'Bendemeer', '02', '', '-30.8865', '151.1535');
INSERT INTO `net_city` VALUES ('124905', '5', 'Югавара', 'Yugawara', '19', '', '35.1500', '139.0667');
INSERT INTO `net_city` VALUES ('124908', '9', 'Пхрапрадэнг', 'Phra Pradaeng', '42', '', '13.6585', '100.5336');
INSERT INTO `net_city` VALUES ('124909', '5', 'Убе', 'Ube', '45', '', '33.9431', '131.2511');
INSERT INTO `net_city` VALUES ('124911', '1', 'Хартли', 'Hartley', '05', '', '-35.2000', '139.0000');
INSERT INTO `net_city` VALUES ('124912', '1', 'Эллангован', 'Ellangowan', '04', '', '-27.9333', '151.7333');
INSERT INTO `net_city` VALUES ('124915', '1', 'Брукстед', 'Brookstead', '04', '', '-27.7667', '151.4500');
INSERT INTO `net_city` VALUES ('124916', '1', 'Эбенизер', 'Ebenezer', '04', '', '-27.6833', '152.6333');
INSERT INTO `net_city` VALUES ('124919', '1', 'Холсворти', 'Holsworthy', '02', '', '-33.9833', '150.9667');
INSERT INTO `net_city` VALUES ('124921', '1', 'Дапто', 'Dapto', '02', '', '-34.5000', '150.7833');
INSERT INTO `net_city` VALUES ('124924', '7', 'Чжунли', 'Zhongli', '04', '', '24.9500', '121.2000');
INSERT INTO `net_city` VALUES ('124927', '7', 'Тучэн Сити', 'Sanhsia', '04', '', '24.9333', '121.3667');
INSERT INTO `net_city` VALUES ('124929', '7', 'Линкоу', 'Linkou', '04', '', '25.0781', '121.3922');
INSERT INTO `net_city` VALUES ('124933', '7', 'Синтиен', 'Hsintien', '04', '', '24.9500', '121.5333');
INSERT INTO `net_city` VALUES ('124954', '6', 'Дум-Дум', 'Dum Dum', '28', '', '22.6222', '88.4169');
INSERT INTO `net_city` VALUES ('124959', '6', 'Вриндавана', 'Vrindavan', '36', '', '27.5833', '77.7000');
INSERT INTO `net_city` VALUES ('124960', '6', 'Матеран', 'Matheran', '16', '', '18.9833', '73.2667');
INSERT INTO `net_city` VALUES ('124979', '5', 'Ако', 'Ako', '13', '', '34.7500', '134.4000');
INSERT INTO `net_city` VALUES ('124985', '4', 'Жунчэн', 'Rongcheng', '07', '', '25.7250', '119.3794');
INSERT INTO `net_city` VALUES ('124991', '6', 'Харидвар', 'Haridwar', '39', '', '29.9667', '78.1667');
INSERT INTO `net_city` VALUES ('124997', '6', 'Кохима', 'Kohima', '20', '', '25.6667', '94.1167');
INSERT INTO `net_city` VALUES ('125026', '6', 'Шимога', 'Shimoga', '19', '', '13.9222', '75.5736');
INSERT INTO `net_city` VALUES ('125037', '6', 'Эзупунна', 'Arukutti', '13', '', '9.8667', '76.3500');
INSERT INTO `net_city` VALUES ('125058', '6', 'Мури', 'Muri', '28', '', '23.3667', '85.8667');
INSERT INTO `net_city` VALUES ('125066', '6', 'Дехрадун', 'Dehradun', '39', '', '30.3167', '78.0333');
INSERT INTO `net_city` VALUES ('125069', '6', 'Ришикеш', 'Rishikesh', '39', '', '30.1167', '78.3167');
INSERT INTO `net_city` VALUES ('125076', '6', 'Рупнагар', 'Rupnagar', '23', '', '30.9664', '76.5331');
INSERT INTO `net_city` VALUES ('125092', '6', 'Чому', 'Chomun', '24', '', '27.1667', '75.7167');
INSERT INTO `net_city` VALUES ('125112', '6', 'Кунур', 'Coonoor', '25', '', '11.3500', '76.8167');
INSERT INTO `net_city` VALUES ('125113', '6', 'Дург', 'Durg', '37', '', '21.1833', '81.2833');
INSERT INTO `net_city` VALUES ('125125', '1', 'Кройдон Норт', 'Croydon North', '07', '', '-37.7833', '145.3000');
INSERT INTO `net_city` VALUES ('125128', '1', 'Белгрейв Хайтс', 'Belgrave Heights', '07', '', '-37.9167', '145.3500');
INSERT INTO `net_city` VALUES ('125131', '1', 'Марино', 'Marino', '05', '', '-35.0333', '138.5167');
INSERT INTO `net_city` VALUES ('125132', '1', 'Оклендс', 'Oaklands', '05', '', '-35.0167', '138.5333');
INSERT INTO `net_city` VALUES ('125135', '1', 'Кентхерст', 'Kenthurst', '02', '', '-33.6553', '151.0050');
INSERT INTO `net_city` VALUES ('125136', '1', 'Берриер', 'Burrier', '02', '', '-34.8833', '150.4667');
INSERT INTO `net_city` VALUES ('125139', '1', 'Эск', 'Esk', '04', '', '-27.2390', '152.4222');
INSERT INTO `net_city` VALUES ('125140', '1', 'Джимна', 'Jimna', '04', '', '-26.6667', '152.4667');
INSERT INTO `net_city` VALUES ('125142', '1', 'Амберам', 'Umbiram', '04', '', '-27.6667', '151.7667');
INSERT INTO `net_city` VALUES ('125143', '1', 'Барраба', 'Barraba', '02', '', '-30.3855', '150.6090');
INSERT INTO `net_city` VALUES ('125144', '1', 'Тредбо', 'Thredbo', '02', '', '-36.5052', '148.3076');
INSERT INTO `net_city` VALUES ('125146', '1', 'Куперабунг', 'Cooperabung', '02', '', '-31.3000', '152.8000');
INSERT INTO `net_city` VALUES ('125150', '1', 'Херствилл Гров', 'Hurstville Grove', '02', '', '-33.9667', '151.1000');
INSERT INTO `net_city` VALUES ('125151', '1', 'Скон', 'Scone', '02', '', '-32.0501', '150.8689');
INSERT INTO `net_city` VALUES ('125154', '1', 'Сент-Олбанс', 'Saint Albans', '02', '', '-33.2833', '150.9833');
INSERT INTO `net_city` VALUES ('125157', '1', 'Бродфорд', 'Broadford', '07', '', '-37.2028', '145.0484');
INSERT INTO `net_city` VALUES ('125158', '1', 'Мелтон Саут', 'Melton South', '07', '', '-37.7000', '144.5833');
INSERT INTO `net_city` VALUES ('125159', '1', 'Бархэм', 'Barham', '02', '', '-35.6240', '144.1265');
INSERT INTO `net_city` VALUES ('125160', '1', 'Грантвилл', 'Grantville', '07', '', '-38.4070', '145.5301');
INSERT INTO `net_city` VALUES ('125161', '1', 'Лоувуд', 'Lowood', '04', '', '-27.4655', '152.5762');
INSERT INTO `net_city` VALUES ('125163', '1', 'Маунт Тайсон', 'Mount Tyson', '04', '', '-27.5833', '151.5667');
INSERT INTO `net_city` VALUES ('125165', '1', 'Розали', 'Rosalie', '04', '', '-27.2167', '151.7000');
INSERT INTO `net_city` VALUES ('125166', '1', 'Килкой', 'Kilcoy', '04', '', '-26.9430', '152.5654');
INSERT INTO `net_city` VALUES ('125167', '1', 'Кутхараба', 'Cootharaba', '04', '', '-26.2667', '152.9667');
INSERT INTO `net_city` VALUES ('125168', '1', 'Бригало', 'Brigalow', '04', '', '-26.8500', '150.7833');
INSERT INTO `net_city` VALUES ('125169', '1', 'Маклаган', 'Maclagan', '04', '', '-27.0833', '151.6333');
INSERT INTO `net_city` VALUES ('125170', '1', 'Фернвейл', 'Fernvale', '04', '', '-27.4548', '152.6532');
INSERT INTO `net_city` VALUES ('125171', '1', 'Мергон', 'Murgon', '04', '', '-26.2417', '151.9405');
INSERT INTO `net_city` VALUES ('125173', '1', 'Сноутаун', 'Snowtown', '05', '', '-33.7808', '138.2175');
INSERT INTO `net_city` VALUES ('125174', '48', 'Отаки', 'Otaki', '00', '', '-40.7583', '175.1500');
INSERT INTO `net_city` VALUES ('125175', '48', 'Ратана', 'Ratana', '00', '', '-40.0458', '175.1750');
INSERT INTO `net_city` VALUES ('125177', '48', 'Элтем', 'Eltham', '00', '', '-39.4292', '174.3000');
INSERT INTO `net_city` VALUES ('125179', '48', 'Ронготея', 'Rongotea', '00', '', '-40.3000', '175.4167');
INSERT INTO `net_city` VALUES ('125180', '48', 'Уэверли', 'Waverley', '00', '', '-39.7667', '174.6333');
INSERT INTO `net_city` VALUES ('125181', '48', 'Фокстон', 'Foxton', '00', '', '-40.4667', '175.3000');
INSERT INTO `net_city` VALUES ('125182', '48', 'Уэллсфорд', 'Wellsford', '00', '', '-36.2833', '174.5167');
INSERT INTO `net_city` VALUES ('125183', '48', 'Отороханга', 'Otorohanga', '00', '', '-38.1833', '175.2000');
INSERT INTO `net_city` VALUES ('125186', '48', 'Мангароа', 'Mangaroa', '00', '', '-41.1167', '175.1167');
INSERT INTO `net_city` VALUES ('125188', '48', 'Холкомб', 'Halcombe', '00', '', '-40.1500', '175.5000');
INSERT INTO `net_city` VALUES ('125189', '48', 'Уитианга', 'Whitianga', '00', '', '-36.8333', '175.7000');
INSERT INTO `net_city` VALUES ('125192', '1', 'Хаттон Вейл', 'Hatton Vale', '04', '', '-27.5667', '152.4667');
INSERT INTO `net_city` VALUES ('125196', '1', 'Френчтон', 'Frenchton', '04', '', '-27.5833', '152.5500');
INSERT INTO `net_city` VALUES ('125199', '1', 'Ясс', 'Yass', '02', '', '-34.8404', '148.9099');
INSERT INTO `net_city` VALUES ('125200', '1', 'Кромер', 'Cromer', '05', '', '-34.7667', '139.0000');
INSERT INTO `net_city` VALUES ('125201', '1', 'Коннеллс Пойнт', 'Connells Point', '02', '', '-33.9833', '151.0833');
INSERT INTO `net_city` VALUES ('125202', '1', 'Оксли', 'Oxley', '04', '', '-27.5500', '152.9833');
INSERT INTO `net_city` VALUES ('125203', '1', 'О\'холлоран Хилл', 'O\'halloran Hill', '05', '', '-35.0667', '138.5500');
INSERT INTO `net_city` VALUES ('125206', '1', 'Бейнтон', 'Baynton', '07', '', '-37.1333', '144.6000');
INSERT INTO `net_city` VALUES ('125207', '7', 'Ту Фен', 'Toufen', '04', '', '24.6861', '120.9083');
INSERT INTO `net_city` VALUES ('125220', '2', 'Кенингау', 'Keningau', '16', '', '5.3378', '116.1602');
INSERT INTO `net_city` VALUES ('125221', '2', 'Кулаи', 'Kulai', '01', '', '1.6561', '103.6032');
INSERT INTO `net_city` VALUES ('125223', '2', 'Букит-Мертаджам', 'Bukit Mertajam', '09', '', '5.3630', '100.4667');
INSERT INTO `net_city` VALUES ('125227', '2', 'Джерантут', 'Jerantut', '06', '', '3.9360', '102.3626');
INSERT INTO `net_city` VALUES ('125229', '2', 'Пака', 'Paka', '13', '', '4.6374', '103.4368');
INSERT INTO `net_city` VALUES ('125232', '2', 'Кампар', 'Kampar', '07', '', '4.3000', '101.1500');
INSERT INTO `net_city` VALUES ('125237', '2', 'Тангкак', 'Tangkak', '01', '', '2.2673', '102.5453');
INSERT INTO `net_city` VALUES ('125239', '2', 'Темерло', 'Temerloh', '06', '', '3.4506', '102.4176');
INSERT INTO `net_city` VALUES ('125242', '2', 'Пасир-Мас', 'Pasir Mas', '03', '', '6.0493', '102.1399');
INSERT INTO `net_city` VALUES ('125244', '2', 'Гурун', 'Gurun', '02', '', '5.8172', '100.4738');
INSERT INTO `net_city` VALUES ('125245', '2', 'Бантинг', 'Banting', '12', '', '2.8167', '101.5000');
INSERT INTO `net_city` VALUES ('125254', '2', 'Папар', 'Papar', '16', '', '5.7333', '115.9333');
INSERT INTO `net_city` VALUES ('125255', '2', 'Туаран', 'Tuaran', '16', '', '6.1774', '116.2314');
INSERT INTO `net_city` VALUES ('125256', '2', 'Куала-Пила', 'Kuala Pilah', '05', '', '2.7389', '102.2487');
INSERT INTO `net_city` VALUES ('125260', '2', 'Пекан', 'Pekan', '06', '', '3.4836', '103.3996');
INSERT INTO `net_city` VALUES ('125261', '2', 'Айер Керо', 'Ayer Keroh', '04', '', '2.2654', '102.2801');
INSERT INTO `net_city` VALUES ('125264', '2', 'Баян Лепас', 'Bayan Lepas', '09', '', '5.2999', '100.2605');
INSERT INTO `net_city` VALUES ('125265', '2', 'Селама', 'Selama', '02', '', '5.2333', '100.6833');
INSERT INTO `net_city` VALUES ('125269', '2', 'Кота-Тинги', 'Kota Tinggi', '01', '', '1.7381', '103.8999');
INSERT INTO `net_city` VALUES ('125271', '2', 'Капит', 'Kapit', '11', '', '2.0167', '112.9333');
INSERT INTO `net_city` VALUES ('125275', '2', 'Тамбунан', 'Tambunan', '16', '', '5.6667', '116.3667');
INSERT INTO `net_city` VALUES ('125278', '2', 'Кота-Белуд', 'Kota Belud', '16', '', '6.3510', '116.4305');
INSERT INTO `net_city` VALUES ('125279', '2', 'Куала-Краи', 'Kuala Krai', '03', '', '5.5313', '102.1992');
INSERT INTO `net_city` VALUES ('125281', '2', 'Пантаи-Ремис', 'Pantai Remis', '07', '', '4.4557', '100.6288');
INSERT INTO `net_city` VALUES ('125282', '2', 'Куала-Перлис', 'Kuala Perlis', '08', '', '6.4000', '100.1333');
INSERT INTO `net_city` VALUES ('125284', '2', 'Чератинг', 'Cherating', '06', '', '4.0500', '103.4000');
INSERT INTO `net_city` VALUES ('125296', '6', 'Аджмер', 'Ajmer', '24', '', '26.4500', '74.6333');
INSERT INTO `net_city` VALUES ('125303', '6', 'Салигао', 'Saligao', '33', '', '15.5500', '73.7667');
INSERT INTO `net_city` VALUES ('125304', '6', 'Вирар', 'Virar', '16', '', '19.4667', '72.8000');
INSERT INTO `net_city` VALUES ('125310', '6', 'Карвар', 'Karwar', '19', '', '14.8136', '74.1297');
INSERT INTO `net_city` VALUES ('125311', '6', 'Анкола', 'Ankola', '19', '', '14.6667', '74.3000');
INSERT INTO `net_city` VALUES ('125312', '6', 'Бидар', 'Bidar', '19', '', '17.9000', '77.5500');
INSERT INTO `net_city` VALUES ('125319', '6', 'Ниламбур', 'Nilambur', '13', '', '11.2833', '76.2500');
INSERT INTO `net_city` VALUES ('125327', '5', 'Ябу', 'Yabu', '13', '', '35.3833', '134.8167');
INSERT INTO `net_city` VALUES ('125331', '1', 'Грейс Пойнт', 'Grays Point', '02', '', '-34.0500', '151.0833');
INSERT INTO `net_city` VALUES ('125338', '6', 'Чертала', 'Shertallai', '13', '', '9.7000', '76.3333');
INSERT INTO `net_city` VALUES ('125340', '6', 'Селам', 'Selam', '25', '', '11.6500', '78.1667');
INSERT INTO `net_city` VALUES ('125342', '9', 'Си Рача', 'Si Racha', '46', '', '13.1737', '100.9311');
INSERT INTO `net_city` VALUES ('125345', '5', 'Наканодзё', 'Nakanojo', '10', '', '36.5833', '138.8500');
INSERT INTO `net_city` VALUES ('125347', '5', 'Исэ', 'Ise', '23', '', '34.4833', '136.7000');
INSERT INTO `net_city` VALUES ('125348', '5', 'Кавадзу', 'Kawazu', '37', '', '34.7000', '138.9333');
INSERT INTO `net_city` VALUES ('125351', '6', 'Корба', 'Korba', '37', '', '22.3500', '82.6833');
INSERT INTO `net_city` VALUES ('125358', '6', 'Дибругарх ', 'Dibrugarh', '03', '', '27.4817', '94.9028');
INSERT INTO `net_city` VALUES ('125360', '6', 'Чамба', 'Chamba', '11', '', '32.5667', '76.1333');
INSERT INTO `net_city` VALUES ('125369', '6', 'Инди', 'Indi', '19', '', '17.1667', '75.9667');
INSERT INTO `net_city` VALUES ('125371', '6', 'Каттак', 'Cuttack', '21', '', '20.5000', '85.8333');
INSERT INTO `net_city` VALUES ('125375', '5', 'Ито', 'Ito', '37', '', '34.9667', '139.0833');
INSERT INTO `net_city` VALUES ('125383', '1', 'Мерриндинди', 'Murrindindi', '07', '', '-37.3667', '145.5333');
INSERT INTO `net_city` VALUES ('125388', '46', 'Саргодха', 'Sargodha', '04', '', '32.0836', '72.6711');
INSERT INTO `net_city` VALUES ('125389', '46', 'Хавелиан', 'Havelian', '03', '', '34.0536', '73.1657');
INSERT INTO `net_city` VALUES ('125390', '46', 'Уорбертон', 'Warburton', '04', '', '31.5500', '73.8333');
INSERT INTO `net_city` VALUES ('125391', '46', 'Мирпур', 'Mirpur', '05', '', '25.0583', '68.5083');
INSERT INTO `net_city` VALUES ('125414', '1', 'Мартинсвилл', 'Martinsville', '02', '', '-33.0667', '151.4167');
INSERT INTO `net_city` VALUES ('125416', '1', 'Дарли', 'Darley', '07', '', '-37.6667', '144.4500');
INSERT INTO `net_city` VALUES ('125419', '1', 'Кристал Брук', 'Crystal Brook', '05', '', '-33.3526', '138.2095');
INSERT INTO `net_city` VALUES ('125422', '1', 'Квиндалуп', 'Quindalup', '08', '', '-33.6291', '115.1223');
INSERT INTO `net_city` VALUES ('125423', '1', 'Йолуэл', 'Yalwal', '02', '', '-34.9333', '150.4000');
INSERT INTO `net_city` VALUES ('125425', '1', 'Кларевилл', 'Clareville', '02', '', '-33.6333', '151.3167');
INSERT INTO `net_city` VALUES ('125426', '1', 'Маунт Хантер', 'Mount Hunter', '02', '', '-34.0717', '150.6378');
INSERT INTO `net_city` VALUES ('125428', '9', 'Удонтхани', 'Udon Thani', '76', '', '17.4157', '102.7859');
INSERT INTO `net_city` VALUES ('125430', '1', 'Суонси', 'Swansea', '02', '', '-33.0833', '151.6167');
INSERT INTO `net_city` VALUES ('125431', '1', 'Кобар', 'Cobar', '02', '', '-31.4987', '145.8418');
INSERT INTO `net_city` VALUES ('125432', '1', 'Хагли', 'Hagley', '06', '', '-41.5333', '146.9167');
INSERT INTO `net_city` VALUES ('125435', '1', 'Хоулонг', 'Howlong', '02', '', '-35.9792', '146.6251');
INSERT INTO `net_city` VALUES ('125436', '1', 'Кутамундра', 'Cootamundra', '02', '', '-34.6409', '148.0284');
INSERT INTO `net_city` VALUES ('125443', '1', 'Дилстон', 'Dilston', '06', '', '-41.3274', '147.0606');
INSERT INTO `net_city` VALUES ('125459', '34', 'Мазкерет-Батья', 'Mazkeret Batya', '02', '', '31.8539', '34.8386');
INSERT INTO `net_city` VALUES ('125464', '34', 'Кфар-Сава', 'Kefar Sava', '02', '', '32.1750', '34.9069');
INSERT INTO `net_city` VALUES ('125479', '18', 'Неа Калликратия', 'Nea Kallikratia', '13', '', '40.3167', '23.0667');
INSERT INTO `net_city` VALUES ('125480', '18', 'Кинета', 'Kinéta', '35', '', '37.9667', '23.2000');
INSERT INTO `net_city` VALUES ('125492', '18', 'Агрия', 'Agriá', '24', '', '39.3333', '23.0167');
INSERT INTO `net_city` VALUES ('125496', '18', 'Артемисио', 'Istiaía', '34', '', '38.9558', '23.1528');
INSERT INTO `net_city` VALUES ('125497', '18', 'Неа Перамос', 'Néa Péramos', '35', '', '38.0000', '23.4333');
INSERT INTO `net_city` VALUES ('125511', '13', 'Сан-Гавино-Монреале', 'San Gavino Monreale', '14', '', '39.5514', '8.7917');
INSERT INTO `net_city` VALUES ('125519', '125', 'Бё', 'Bö', '17', '', '59.1500', '8.8167');
INSERT INTO `net_city` VALUES ('125524', '13', 'Сан-Джулиано-Миланезе', 'San Giuliano Milanese', '09', '', '45.4000', '9.2833');
INSERT INTO `net_city` VALUES ('125528', '18', 'Арма', 'Árma', '33', '', '38.3500', '23.4833');
INSERT INTO `net_city` VALUES ('125539', '18', 'Панорама', 'Panorama', '13', '', '40.5833', '23.0333');
INSERT INTO `net_city` VALUES ('125540', '18', 'Аргаласти', 'Argalastí', '24', '', '39.2333', '23.2167');
INSERT INTO `net_city` VALUES ('125541', '18', 'Акрата', 'Akráta', '38', '', '38.1500', '22.3167');
INSERT INTO `net_city` VALUES ('125543', '18', 'Милос', 'Mílos', '49', '', '36.7500', '24.4333');
INSERT INTO `net_city` VALUES ('125562', '120', 'Палич', 'Palic', '00', '', '46.1089', '19.7672');
INSERT INTO `net_city` VALUES ('125567', '20', 'Кировск', 'Kirovsk', '49', '', '67.6147', '33.6727');
INSERT INTO `net_city` VALUES ('125568', '13', 'Ро', 'Rho', '09', '', '45.5333', '9.0333');
INSERT INTO `net_city` VALUES ('125570', '13', 'Барберино-Валь-д&#39;Эльса', 'Barberino Val d\'Elsa', '16', '', '43.5333', '11.1667');
INSERT INTO `net_city` VALUES ('125571', '13', 'Варезе-Лигуре', 'Varese Ligure', '08', '', '44.3667', '9.6167');
INSERT INTO `net_city` VALUES ('125572', '13', 'Доргали', 'Dorgali', '14', '', '40.2833', '9.5833');
INSERT INTO `net_city` VALUES ('125573', '13', 'Риола-Сардо', 'Riola Sardo', '14', '', '39.9958', '8.5400');
INSERT INTO `net_city` VALUES ('125576', '13', 'Виллапутцу ', 'Villaputzu', '14', '', '39.4400', '9.5725');
INSERT INTO `net_city` VALUES ('125577', '13', 'Сан-Пьетро-Вернотико', 'San Pietro Vernotico', '13', '', '40.4853', '17.9997');
INSERT INTO `net_city` VALUES ('125579', '13', 'Сольто-Коллина', 'Solto Collina', '09', '', '45.7667', '10.0167');
INSERT INTO `net_city` VALUES ('125582', '56', 'Жюрбиз', 'Jurbise', '03', '', '50.5333', '3.9333');
INSERT INTO `net_city` VALUES ('125585', '118', 'Эрд', 'Érd', '16', '', '47.3949', '18.9136');
INSERT INTO `net_city` VALUES ('125601', '20', 'Посьет', 'Posyet', '59', '', '42.6530', '130.7971');
INSERT INTO `net_city` VALUES ('125613', '13', 'Сант&#39;Антьоко', 'Sant\'Antioco', '14', '', '39.0664', '8.4522');
INSERT INTO `net_city` VALUES ('125614', '13', 'Треццано-суль-Навиглио', 'Trezzano Sul Naviglio', '09', '', '45.4167', '9.0667');
INSERT INTO `net_city` VALUES ('125619', '29', 'Энгельталь', 'Engelthal', '02', '', '49.4667', '11.4000');
INSERT INTO `net_city` VALUES ('125624', '125', 'Леланд', 'Leland', '09', '', '66.0667', '12.9500');
INSERT INTO `net_city` VALUES ('125629', '13', 'Виллафранка-ди-Верона', 'Villafranca di Verona', '20', '', '45.3500', '10.8333');
INSERT INTO `net_city` VALUES ('125632', '15', 'Богард', 'Bogård', '08', '', '57.6500', '15.1333');
INSERT INTO `net_city` VALUES ('125633', '33', 'Хертогенбос', '\'s-hertogenbosch', '06', '', '51.7002', '5.3068');
INSERT INTO `net_city` VALUES ('125637', '20', 'Уфа', 'Ufa', '08', '', '54.7852', '56.0456');
INSERT INTO `net_city` VALUES ('125641', '29', 'Вайльмюнстер', 'Weilmunster', '05', '', '50.4333', '8.3667');
INSERT INTO `net_city` VALUES ('125642', '35', 'Утьель', 'Utiel', '60', '', '39.5667', '-1.2000');
INSERT INTO `net_city` VALUES ('125643', '35', 'Алькала-ла-Реаль', 'Alcala la Real', '51', '', '37.4614', '-3.9230');
INSERT INTO `net_city` VALUES ('125644', '35', 'Лора дел Рио', 'Lora del Río', '51', '', '37.6590', '-5.5275');
INSERT INTO `net_city` VALUES ('125646', '35', 'Велес-Малага', 'Velez-Malaga', '51', '', '36.7726', '-4.1004');
INSERT INTO `net_city` VALUES ('125647', '35', 'Сан-Фернандо-де-Энарес', 'San Fernando de Henares', '29', '', '40.4239', '-3.5326');
INSERT INTO `net_city` VALUES ('125650', '35', 'Консуэгра', 'Consuegra', '54', '', '39.4625', '-3.6080');
INSERT INTO `net_city` VALUES ('125651', '35', 'Альмунекар', 'Almunecar', '51', '', '36.7336', '-3.6906');
INSERT INTO `net_city` VALUES ('125652', '35', 'Лусена', 'Lucena', '51', '', '37.4105', '-4.4861');
INSERT INTO `net_city` VALUES ('125653', '21', 'Сейнт Мэрис', 'Saint Marys', 'C3', '', '52.4667', '-0.1500');
INSERT INTO `net_city` VALUES ('125655', '12', 'Шалон-сюр-Сон', 'Chalon-sur-Saone', 'A1', '', '46.7888', '4.8488');
INSERT INTO `net_city` VALUES ('125662', '12', 'Бур-ле-Валанс', 'Bourg-les-Valence', 'B9', '', '44.9560', '4.9102');
INSERT INTO `net_city` VALUES ('125665', '12', 'Сен-Жан-де-Морьен', 'Saint-Jean-de-Maurienne', 'B9', '', '45.2849', '6.3840');
INSERT INTO `net_city` VALUES ('125666', '12', 'Кальвьяк', 'Calviac', 'B3', '', '44.9222', '2.0478');
INSERT INTO `net_city` VALUES ('125667', '12', 'Эг-Морт', 'Aigues-Mortes', 'A9', '', '43.5695', '4.1955');
INSERT INTO `net_city` VALUES ('125669', '12', 'Корбей-Эссон', 'Corbeil-Essonnes', 'A8', '', '48.6060', '2.4876');
INSERT INTO `net_city` VALUES ('125671', '12', 'Шампиньи-сюр-Марн', 'Champigny-sur-Marne', 'A8', '', '48.8164', '2.4937');
INSERT INTO `net_city` VALUES ('125672', '12', 'Гарж-ле-Гонесс', 'Garges-les-Gonesse', 'A8', '', '48.9662', '2.4107');
INSERT INTO `net_city` VALUES ('125673', '12', 'Сен-Дулшар', 'Saint-Doulchard', 'A3', '', '47.1037', '2.3520');
INSERT INTO `net_city` VALUES ('125674', '12', 'План-де-Кюк', 'Plan-de-Cuques', 'B8', '', '43.3464', '5.4626');
INSERT INTO `net_city` VALUES ('125675', '12', 'Сен-Сюльпис', 'Saint-sulpice', 'B3', '', '43.3308', '1.3209');
INSERT INTO `net_city` VALUES ('125685', '12', 'Монтиньи-ле-Бретонё', 'Montigny-le-Bretonneux', 'A8', '', '48.7664', '2.0341');
INSERT INTO `net_city` VALUES ('125687', '12', 'Сен-Жуньен', 'Saint-Junien', 'B1', '', '45.8887', '0.9014');
INSERT INTO `net_city` VALUES ('125688', '12', 'Лон-ле-Сонье', 'Lons-le-Saunier', 'A6', '', '46.6754', '5.5557');
INSERT INTO `net_city` VALUES ('125692', '12', 'Сен-Жорж-д&#39;Орк', 'Saint-Georges-d\'Orques', 'A9', '', '43.6100', '3.7794');
INSERT INTO `net_city` VALUES ('125696', '12', 'Сент-Андре-Ле-Вержер', 'Saint-Andre-les-Vergers', 'A4', '', '48.2853', '4.0521');
INSERT INTO `net_city` VALUES ('125702', '12', 'Сарла-ла-Канеда', 'Sarlat-la-Caneda', '97', '', '44.8833', '1.2167');
INSERT INTO `net_city` VALUES ('125703', '12', 'Салон-де-Прованс', 'Salon-de-Provence', 'B8', '', '43.6407', '5.0954');
INSERT INTO `net_city` VALUES ('125710', '12', 'Турнон-Сюр-Рон', 'Tournon-sur-Rhone', 'B9', '', '45.0658', '4.8353');
INSERT INTO `net_city` VALUES ('125712', '12', 'Ле Ме-Сюр-Сена', 'Le Mée-sur-seine', 'A8', '', '48.5316', '2.6283');
INSERT INTO `net_city` VALUES ('125714', '12', 'Бельгард-сюр-Вальсерин', 'Bellegarde-sur-Valserine', 'B9', '', '46.1104', '5.8304');
INSERT INTO `net_city` VALUES ('125715', '12', 'Вильфранш-де-Руэрг', 'Villefranche-de-Rouergue', 'B3', '', '44.3507', '2.0342');
INSERT INTO `net_city` VALUES ('125719', '20', 'Детчино', 'Detchino', '25', '', '54.8092', '36.3075');
INSERT INTO `net_city` VALUES ('125733', '35', 'Кубельес', 'Cubelles', '56', '', '41.2081', '1.6729');
INSERT INTO `net_city` VALUES ('125734', '35', 'Ринкон-де-ла-Викториа', 'Rincon de la Victoria', '51', '', '36.7161', '-4.2878');
INSERT INTO `net_city` VALUES ('125735', '35', 'Сан-Ильдефонсо ', 'San Ildefonso', '55', '', '40.9018', '-4.0069');
INSERT INTO `net_city` VALUES ('125737', '35', 'Лас-Росас-де-Мадрид', 'Las Rozas de Madrid', '29', '', '40.4921', '-3.8713');
INSERT INTO `net_city` VALUES ('125738', '35', 'Беасайн ', 'Beasain', '59', '', '43.0500', '-2.1833');
INSERT INTO `net_city` VALUES ('125739', '35', 'Аспе ', 'Aspe', '60', '', '38.3451', '-0.7672');
INSERT INTO `net_city` VALUES ('125740', '35', 'Альмасан', 'Almazan', '55', '', '41.4865', '-2.5309');
INSERT INTO `net_city` VALUES ('125742', '29', 'Ульм', 'Ulm', '01', '', '48.4000', '10.0000');
INSERT INTO `net_city` VALUES ('125743', '29', 'Швебиш-Гмюнд', 'Schwabisch Gmund', '01', '', '48.8000', '9.7833');
INSERT INTO `net_city` VALUES ('125746', '29', 'Юлих ', 'Julich', '07', '', '50.9333', '6.3667');
INSERT INTO `net_city` VALUES ('125750', '29', 'Мольн ', 'Molln', '10', '', '53.6333', '10.6833');
INSERT INTO `net_city` VALUES ('125752', '29', 'Бад-Мюнстерайфель', 'Bad Munstereifel', '07', '', '50.5500', '6.7667');
INSERT INTO `net_city` VALUES ('125755', '29', 'Санкт-Альбан', 'Sankt Alban', '08', '', '49.6833', '7.8667');
INSERT INTO `net_city` VALUES ('125757', '29', 'Лойтенберг', 'Leutenberg', '15', '', '50.5500', '11.4500');
INSERT INTO `net_city` VALUES ('125758', '29', 'Штадеккен-Эльсхайм', 'Stadecken-Elsheim', '08', '', '49.9122', '8.1253');
INSERT INTO `net_city` VALUES ('125765', '29', 'Херцберг', 'Herzberg', '11', '', '51.6833', '13.2333');
INSERT INTO `net_city` VALUES ('125766', '29', 'Фельдкирхен-Вестерхам', 'Feldkirchen-Westerham', '02', '', '47.9000', '11.8500');
INSERT INTO `net_city` VALUES ('125774', '12', 'Эпине-сюр-Орж', 'Epinay-sur-Orge', 'A2', '', '48.6734', '2.3107');
INSERT INTO `net_city` VALUES ('125775', '12', 'Вильнёв-Сен-Жорж', 'Villeneuve-Saint-Georges', 'A8', '', '48.7322', '2.4493');
INSERT INTO `net_city` VALUES ('125776', '12', 'Крепи-ан-Валуа', 'Crepy-en-Valois', 'B6', '', '49.2336', '2.8881');
INSERT INTO `net_city` VALUES ('125779', '12', 'Шато-Тьерри', 'Chateau-Thierry', 'B6', '', '49.0500', '3.4000');
INSERT INTO `net_city` VALUES ('125785', '12', 'Апт', 'Apt', 'B8', '', '43.8757', '5.3923');
INSERT INTO `net_city` VALUES ('125786', '12', 'Сент-Савин', 'Sainte-Savine', 'A4', '', '48.2964', '4.0464');
INSERT INTO `net_city` VALUES ('125787', '12', 'Брив-ла-Гайярд', 'Brive-la-Gaillarde', 'B1', '', '45.1580', '1.5350');
INSERT INTO `net_city` VALUES ('125788', '12', 'Сен-Мартен-де-Кро', 'Saint-Martin-de-Crau', 'B8', '', '43.6383', '4.8137');
INSERT INTO `net_city` VALUES ('125789', '12', 'Эрувиль-Сен-Клер', 'Herouville-Saint-Clair', '99', '', '49.2109', '-0.3065');
INSERT INTO `net_city` VALUES ('125790', '12', 'Сен-Мишель-сюр-Орж', 'Saint-Michel-sur-Orge', 'A2', '', '48.6333', '2.3000');
INSERT INTO `net_city` VALUES ('125791', '12', 'Савиньи-Сюр-Орж', 'Savigny-sur-Orge', 'A2', '', '48.6768', '2.3484');
INSERT INTO `net_city` VALUES ('125796', '12', 'Шантлуп-Ле-Винь', 'Chanteloup-les-vignes', 'A8', '', '48.9761', '2.0326');
INSERT INTO `net_city` VALUES ('125797', '12', 'Кань-сюр-Мер', 'Cagnes-sur-Mer', 'B8', '', '43.6646', '7.1534');
INSERT INTO `net_city` VALUES ('125798', '12', 'Болкер', 'Bolquère', 'A9', '', '42.5028', '2.0777');
INSERT INTO `net_city` VALUES ('125799', '12', 'Сент-Урс', 'Saint-Ours', '98', '', '45.8500', '2.8932');
INSERT INTO `net_city` VALUES ('125819', '147', 'Арачиново', 'Aracinovo', '01', '', '42.0264', '21.5619');
INSERT INTO `net_city` VALUES ('125820', '147', 'Валандово', 'Valandovo', 'A8', '', '41.3169', '22.5611');
INSERT INTO `net_city` VALUES ('125823', '33', 'Эпе', 'Epe', '03', '', '52.3481', '5.9845');
INSERT INTO `net_city` VALUES ('125832', '59', 'Хуттвиль', 'Huttwil', '01', '', '47.1150', '7.8621');
INSERT INTO `net_city` VALUES ('125837', '59', 'Цуг', 'Zug', '24', '', '47.1724', '8.5174');
INSERT INTO `net_city` VALUES ('125839', '59', 'Дюрнтен', 'Durnten', '25', '', '47.2667', '8.8500');
INSERT INTO `net_city` VALUES ('125840', '59', 'Мюнхенбуксе', 'Munchenbuchsee', '05', '', '47.0167', '7.4500');
INSERT INTO `net_city` VALUES ('125843', '59', 'Андельфинген', 'Andelfingen', '16', '', '47.5948', '8.6797');
INSERT INTO `net_city` VALUES ('125852', '17', 'Арруда-душ-Виньюш', 'Arruda Dos Vinhos', '14', '', '38.9841', '-9.0775');
INSERT INTO `net_city` VALUES ('125853', '17', 'Салватерра-де-Магуш', 'Salvaterra De Magos', '18', '', '39.0279', '-8.7935');
INSERT INTO `net_city` VALUES ('125854', '17', 'Пиньял-Нову', 'Pinhal Novo', '19', '', '38.6311', '-8.9138');
INSERT INTO `net_city` VALUES ('125860', '55', 'Блессингтон', 'Blessington', '31', '', '53.1700', '-6.5325');
INSERT INTO `net_city` VALUES ('125862', '55', 'Мидлтон', 'Midleton', '04', '', '51.9094', '-8.1736');
INSERT INTO `net_city` VALUES ('125864', '55', 'Томастаун', 'Thomastown', '13', '', '52.5267', '-7.1372');
INSERT INTO `net_city` VALUES ('125866', '21', 'Апломур', 'Uplawmoor', 'W2', '', '55.7500', '-4.4833');
INSERT INTO `net_city` VALUES ('125870', '35', 'Аренис-де-Мар', 'Arenys de Mar', '56', '', '41.5819', '2.5494');
INSERT INTO `net_city` VALUES ('125871', '35', 'Бельпуч', 'Bellpuig', '56', '', '41.6260', '1.0114');
INSERT INTO `net_city` VALUES ('125874', '35', 'Трухильо', 'Trujillo', '57', '', '39.4579', '-5.8820');
INSERT INTO `net_city` VALUES ('125877', '35', 'Сильеда', 'Silleda', '58', '', '42.6960', '-8.2465');
INSERT INTO `net_city` VALUES ('125879', '35', 'Арчена', 'Archena', '31', '', '38.1163', '-1.3004');
INSERT INTO `net_city` VALUES ('125880', '35', 'Викар', 'Vicar', '51', '', '36.8318', '-2.6424');
INSERT INTO `net_city` VALUES ('125881', '35', 'Альхаурин-эль-Гранде', 'Alhaurin el Grande', '51', '', '36.6430', '-4.6873');
INSERT INTO `net_city` VALUES ('125882', '35', 'Гарруча', 'Garrucha', '51', '', '37.1814', '-1.8225');
INSERT INTO `net_city` VALUES ('125885', '35', 'Чантада', 'Chantada', '58', '', '42.6099', '-7.7696');
INSERT INTO `net_city` VALUES ('125886', '35', 'Кастильеха-де-ла-Куэста', 'Castilleja de la Cuesta', '51', '', '37.3859', '-6.0526');
INSERT INTO `net_city` VALUES ('125887', '35', 'Сантьяго-де-Компостела', 'Santiago de Compostela', '58', '', '42.8800', '-8.5448');
INSERT INTO `net_city` VALUES ('125889', '35', 'Прьего-де-Кордоба', 'Priego de Córdoba', '51', '', '37.4368', '-4.1961');
INSERT INTO `net_city` VALUES ('125890', '35', 'Эхеа-де-лос-Кабальерос', 'Ejea de los Caballeros', '52', '', '42.1263', '-1.1372');
INSERT INTO `net_city` VALUES ('125891', '35', 'Тафалья', 'Tafalla', '32', '', '42.5269', '-1.6745');
INSERT INTO `net_city` VALUES ('125893', '35', 'Камос', 'Camós', '56', '', '42.0878', '2.7629');
INSERT INTO `net_city` VALUES ('125894', '35', 'Арукас', 'Arucas', '53', '', '28.1160', '-15.5187');
INSERT INTO `net_city` VALUES ('125895', '35', 'Сеехин', 'Cehegin', '31', '', '38.0929', '-1.7976');
INSERT INTO `net_city` VALUES ('125896', '35', 'Алама-де-Мурсия', 'Alhama de Murcia', '31', '', '37.8510', '-1.4251');
INSERT INTO `net_city` VALUES ('125898', '114', 'Штрамберк', 'Stramberk', '85', '', '49.5910', '18.1178');
INSERT INTO `net_city` VALUES ('125902', '29', 'Йютербог ', 'Jüterbog', '11', '', '51.9833', '13.0833');
INSERT INTO `net_city` VALUES ('125903', '29', 'Кюммерсбрук', 'Kümmersbruck', '02', '', '49.4192', '11.8883');
INSERT INTO `net_city` VALUES ('125906', '15', 'Буу', 'Boo', '26', '', '59.3333', '18.2833');
INSERT INTO `net_city` VALUES ('125907', '20', 'Черноморский', 'Chernomorskiy', '38', '', '44.8506', '38.4936');
INSERT INTO `net_city` VALUES ('125925', '56', 'Синт-Никлас', 'Saint-Nicolas', '04', '', '50.6333', '5.5333');
INSERT INTO `net_city` VALUES ('125929', '56', 'Донсель', 'Donceel', '04', '', '50.6500', '5.3167');
INSERT INTO `net_city` VALUES ('125947', '15', 'Увикен', 'Oviken', '07', '', '62.9833', '14.4000');
INSERT INTO `net_city` VALUES ('125984', '59', 'Ау', 'Au', '15', '', '47.4322', '9.6339');
INSERT INTO `net_city` VALUES ('125989', '59', 'Муотаталь ', 'Muotathal', '17', '', '46.9768', '8.7650');
INSERT INTO `net_city` VALUES ('125990', '59', 'Виль', 'Wil', '19', '', '47.4621', '9.0429');
INSERT INTO `net_city` VALUES ('125992', '114', 'Усти над Орлици', 'Usti nad Orlici', '86', '', '49.9833', '16.4000');
INSERT INTO `net_city` VALUES ('125996', '15', 'Шернхов ', 'Stjärnhov', '18', '', '59.0833', '17.0000');
INSERT INTO `net_city` VALUES ('125998', '15', 'Вригстад', 'Vrigstad', '08', '', '57.3500', '14.4667');
INSERT INTO `net_city` VALUES ('126002', '114', 'Раец-Йестреби', 'Rajec-jestrebi', '78', '', '49.4167', '16.6333');
INSERT INTO `net_city` VALUES ('126008', '13', 'Санта-Маргерита-Лигуре', 'Santa Margherita Ligure', '08', '', '44.3333', '9.2000');
INSERT INTO `net_city` VALUES ('126009', '13', 'Сан-Бенедетто-дель-Тронто', 'San Benedetto del Tronto', '10', '', '42.9500', '13.8833');
INSERT INTO `net_city` VALUES ('126010', '13', 'Кастель-Сан-Пьетро-Терме', 'Castel San Pietro Terme', '05', '', '44.4000', '11.5833');
INSERT INTO `net_city` VALUES ('126011', '13', 'Сан-Джорджо-а-Кремано', 'San Giorgio a Cremano', '04', '', '40.8333', '14.3333');
INSERT INTO `net_city` VALUES ('126017', '12', 'Шалет-Сюр-Луан', 'Chalette-sur-Loing', 'A3', '', '48.0134', '2.7359');
INSERT INTO `net_city` VALUES ('126023', '29', 'Филлинген-Швеннинген', 'Villingen-Schwenningen', '01', '', '48.0667', '8.4500');
INSERT INTO `net_city` VALUES ('126029', '153', 'Сарай', 'Saray', '01', '', '40.5322', '49.7164');
INSERT INTO `net_city` VALUES ('126036', '35', 'Ла-Гаррига', 'La Garriga', '56', '', '41.6830', '2.2863');
INSERT INTO `net_city` VALUES ('126037', '35', 'Сант-Кугат-дель-Вальес', 'Sant Cugat del Valles', '56', '', '41.4714', '2.0818');
INSERT INTO `net_city` VALUES ('126038', '35', 'Мехорада-дель-Кампо', 'Mejorada del Campo', '29', '', '40.3928', '-3.4819');
INSERT INTO `net_city` VALUES ('126043', '29', 'Мюнзинген ', 'Munsingen', '01', '', '48.4167', '9.5000');
INSERT INTO `net_city` VALUES ('126044', '29', 'Хайгерлох ', 'Haigerloch', '01', '', '48.3667', '8.8000');
INSERT INTO `net_city` VALUES ('126046', '29', 'Кюнцельзау', 'Künzelsau', '01', '', '49.2819', '9.6889');
INSERT INTO `net_city` VALUES ('126061', '29', 'Эзенс ', 'Esens', '06', '', '53.6500', '7.6000');
INSERT INTO `net_city` VALUES ('126066', '29', 'Вальдюрн ', 'Walldurn', '01', '', '49.5833', '9.3667');
INSERT INTO `net_city` VALUES ('126070', '145', 'Дикирх', 'Diekirch', '01', '', '49.8678', '6.1558');
INSERT INTO `net_city` VALUES ('126072', '12', 'Сен-Мор-де-Фоссе', 'Saint-Maur-des-Fosses', 'A8', '', '48.7939', '2.4932');
INSERT INTO `net_city` VALUES ('126075', '12', 'Муаси-Крамейель', 'Moissy-Cramayel', 'A8', '', '48.6261', '2.6012');
INSERT INTO `net_city` VALUES ('126077', '12', 'Сен-Шамон', 'Saint-Chamond', 'B9', '', '45.4736', '4.5254');
INSERT INTO `net_city` VALUES ('126078', '12', 'Сен-Брис-су-Форе', 'Saint-Brice-sous-Foret', 'B6', '', '49.0013', '2.3536');
INSERT INTO `net_city` VALUES ('126079', '12', 'Карьер-сюр-Сена', 'Carrieres-sur-Seine', 'A8', '', '48.9069', '2.1792');
INSERT INTO `net_city` VALUES ('126082', '12', 'Вильнёв-ла-Гарен', 'Villeneuve-la-Garenne', 'A8', '', '48.9394', '2.3148');
INSERT INTO `net_city` VALUES ('126085', '55', 'Ньютаун-Маунт-Кеннеди', 'Newtownmountkennedy', '31', '', '53.1028', '-6.0650');
INSERT INTO `net_city` VALUES ('126087', '122', 'Салала', 'Salalah', '08', '', '17.0175', '54.0828');
INSERT INTO `net_city` VALUES ('126088', '122', 'Сухар', 'Sohar', '02', '', '24.3689', '56.7439');
INSERT INTO `net_city` VALUES ('126090', '122', 'Назва', 'Nizwá', '02', '', '22.9333', '57.5333');
INSERT INTO `net_city` VALUES ('126095', '21', 'Эрл Шилтон', 'Desford', 'H5', '', '52.6167', '-1.2833');
INSERT INTO `net_city` VALUES ('126107', '56', 'Джитбетс', 'Geetbets', '02', '', '50.8833', '5.1167');
INSERT INTO `net_city` VALUES ('126123', '114', 'Йилове-у-Праги', 'Jílové u Prahy', '52', '', '49.9000', '14.5000');
INSERT INTO `net_city` VALUES ('126131', '12', 'Дорлишем', 'Dorlisheim', 'C1', '', '48.5255', '7.4862');
INSERT INTO `net_city` VALUES ('126134', '12', 'Ийкирш-Граффанштадан', 'Illkirch-Graffenstaden', 'C1', '', '48.5236', '7.7154');
INSERT INTO `net_city` VALUES ('126135', '12', 'Сентхайм', 'Sentheim', 'C1', '', '47.7557', '7.0516');
INSERT INTO `net_city` VALUES ('126150', '22', 'Рю', 'Ry', '01', '', '56.0833', '9.7667');
INSERT INTO `net_city` VALUES ('126154', '12', 'Вилер-ле-Нанси', 'Villers-les-Nancy', 'B2', '', '48.6710', '6.1508');
INSERT INTO `net_city` VALUES ('126162', '29', 'Мюнхберг ', 'Munchberg', '02', '', '50.2000', '11.7833');
INSERT INTO `net_city` VALUES ('126167', '29', 'Шальксмюле', 'Schalksmuhle', '07', '', '51.2333', '7.5333');
INSERT INTO `net_city` VALUES ('126168', '29', 'Кюртен', 'Kurten', '07', '', '51.0500', '7.2667');
INSERT INTO `net_city` VALUES ('126180', '21', 'Алит', 'Alyth', 'W1', '', '56.6167', '-3.2167');
INSERT INTO `net_city` VALUES ('126184', '21', 'Эррол', 'Errol', 'W1', '', '56.3833', '-3.2000');
INSERT INTO `net_city` VALUES ('126187', '21', 'Биггар', 'Biggar', 'W5', '', '55.6167', '-3.5167');
INSERT INTO `net_city` VALUES ('126189', '21', 'Иглшем', 'Eaglesham', 'U7', '', '55.7333', '-4.2667');
INSERT INTO `net_city` VALUES ('126193', '21', 'Или', 'Ely', 'X5', '', '51.4850', '-3.2319');
INSERT INTO `net_city` VALUES ('126195', '21', 'Уитленд', 'Whitland', 'X7', '', '51.8189', '-4.6153');
INSERT INTO `net_city` VALUES ('126200', '29', 'Вехтерсбах', 'Wachtersbach', '05', '', '50.2667', '9.3000');
INSERT INTO `net_city` VALUES ('126201', '17', 'Каштру-Дайри', 'Castro Daire', '22', '', '40.8984', '-7.9338');
INSERT INTO `net_city` VALUES ('126203', '17', 'Пезу-да-Регуа', 'Peso da Regua', '21', '', '41.1649', '-7.7870');
INSERT INTO `net_city` VALUES ('126211', '20', 'Унеча', 'Unecha', '10', '', '52.8459', '32.6739');
INSERT INTO `net_city` VALUES ('126212', '12', 'Роман-Сюр-Изер', 'Romans-sur-Isere', 'B9', '', '45.0464', '5.0562');
INSERT INTO `net_city` VALUES ('126217', '12', 'Клеи-Суйи', 'Claye-Souilly', 'A8', '', '48.9449', '2.6857');
INSERT INTO `net_city` VALUES ('126226', '12', 'Сетем-ле-Валон', 'Septemes-les-Vallons', 'B8', '', '43.4005', '5.3698');
INSERT INTO `net_city` VALUES ('126231', '12', 'Сен-Клод', 'Saint-claude', 'A6', '', '46.3902', '5.8637');
INSERT INTO `net_city` VALUES ('126237', '12', 'Сен-Медар-ан-Жаль', 'Saint-Médard-en-Jalles', '97', '', '44.8969', '-0.7214');
INSERT INTO `net_city` VALUES ('126238', '12', 'Витри-ле-Франсуа', 'Vitry-le-Francois', 'A4', '', '48.7271', '4.5920');
INSERT INTO `net_city` VALUES ('126243', '12', 'Бретиньи-Сюр-Орж', 'Bretigny-sur-Orge', 'A8', '', '48.6189', '2.3092');
INSERT INTO `net_city` VALUES ('126247', '12', 'Жуанвиль-ле-Пон', 'Joinville-le-Pont', 'A8', '', '48.8254', '2.4746');
INSERT INTO `net_city` VALUES ('126248', '12', 'Озуар-ла-Феррьер', 'Ozoir-la-Ferriere', 'A8', '', '48.7670', '2.6687');
INSERT INTO `net_city` VALUES ('126249', '12', 'Ке-эн-Бри', 'La Queue-en-brie', 'A8', '', '48.7852', '2.5811');
INSERT INTO `net_city` VALUES ('126250', '12', 'Боннёй-сюр-Марн', 'Bonneuil-sur-Marne', 'A8', '', '48.7695', '2.4793');
INSERT INTO `net_city` VALUES ('126252', '12', 'Сен-Жермен-ан-Ле', 'Saint-Germain-en-Laye', 'A8', '', '48.9042', '2.0867');
INSERT INTO `net_city` VALUES ('126253', '12', 'Шаль-Лез-О', 'Challes-les-Eaux', 'B9', '', '45.5519', '5.9817');
INSERT INTO `net_city` VALUES ('126259', '12', 'Линьи-ан-Камбрази', 'Ligny-en-Cambresis', 'B4', '', '50.1012', '3.3784');
INSERT INTO `net_city` VALUES ('126262', '12', 'Сен-Максимен-ла-Сент-Бом', 'Saint-Maximin-la-Sainte-Baume', 'B8', '', '43.4521', '5.8622');
INSERT INTO `net_city` VALUES ('126265', '12', 'Ножан-ле-Ротру', 'Nogent-le-Rotrou', 'A3', '', '48.3202', '0.8206');
INSERT INTO `net_city` VALUES ('126273', '12', 'Лашапель-Озак', 'Lachapelle-auzac', 'B3', '', '44.9287', '1.4920');
INSERT INTO `net_city` VALUES ('126275', '12', 'Бургей', 'Bourgueil', 'A3', '', '47.2833', '0.1661');
INSERT INTO `net_city` VALUES ('126280', '12', 'Буаси-Сен-Леже', 'Boissy-Saint-Leger', 'A8', '', '48.7515', '2.5116');
INSERT INTO `net_city` VALUES ('126287', '12', 'Вильнёв-ле-Руа', 'Villeneuve-le-Roi', 'A8', '', '48.7368', '2.4008');
INSERT INTO `net_city` VALUES ('126288', '35', 'Нерха', 'Nerja', '51', '', '36.7505', '-3.8739');
INSERT INTO `net_city` VALUES ('126289', '35', 'Вик', 'Vic', '56', '', '41.9293', '2.2555');
INSERT INTO `net_city` VALUES ('126290', '35', 'Эстепона', 'Estepona', '51', '', '36.4279', '-5.1455');
INSERT INTO `net_city` VALUES ('126291', '35', 'Альхаурин-де-ла-Торре', 'Alhaurin de la Torre', '51', '', '36.6631', '-4.5627');
INSERT INTO `net_city` VALUES ('126292', '35', 'Бенильоба', 'Benilloba', '60', '', '38.7001', '-0.3900');
INSERT INTO `net_city` VALUES ('126294', '35', 'Сан-Хавьер', 'San Javier', '31', '', '37.8049', '-0.8373');
INSERT INTO `net_city` VALUES ('126298', '18', 'Агия Параскеви', 'Agía Paraskeví', '17', '', '40.1425', '20.8894');
INSERT INTO `net_city` VALUES ('126300', '12', 'Мон-ан-Барёль', 'Mons-en-Baroeul', 'B4', '', '50.6369', '3.1103');
INSERT INTO `net_city` VALUES ('126302', '12', 'Сольес-Пон', 'Sollies-Pont', 'B8', '', '43.1898', '6.0432');
INSERT INTO `net_city` VALUES ('126303', '12', 'Баньоль-сюр-Сез', 'Bagnols-sur-Ceze', 'A9', '', '44.1599', '4.6178');
INSERT INTO `net_city` VALUES ('126304', '56', 'Вилер-ла-Виль', 'Villers-la-Ville', '02', '', '50.5833', '4.5333');
INSERT INTO `net_city` VALUES ('126306', '56', 'Вьельсальм', 'Vielsalm', '06', '', '50.2847', '5.9186');
INSERT INTO `net_city` VALUES ('126307', '56', 'Ивуар', 'Yvoir', '07', '', '50.3333', '4.8833');
INSERT INTO `net_city` VALUES ('126308', '56', 'Насонь', 'Nassogne', '06', '', '50.1333', '5.3500');
INSERT INTO `net_city` VALUES ('126309', '56', 'Тюэн', 'Thuin', '03', '', '50.3333', '4.2833');
INSERT INTO `net_city` VALUES ('126310', '56', 'Бомонт', 'Beaumont', '03', '', '50.2333', '4.2333');
INSERT INTO `net_city` VALUES ('126311', '56', 'Ольн', 'Olne', '04', '', '50.5833', '5.7500');
INSERT INTO `net_city` VALUES ('126312', '55', 'Ратанган', 'Rathangan', '12', '', '53.2214', '-6.9950');
INSERT INTO `net_city` VALUES ('126313', '55', 'Брафф', 'Bruff', '16', '', '52.4742', '-8.5458');
INSERT INTO `net_city` VALUES ('126314', '55', 'Гранард', 'Granard', '18', '', '53.7667', '-7.5000');
INSERT INTO `net_city` VALUES ('126315', '55', 'Таллоу', 'Tullow', '01', '', '52.8003', '-6.7369');
INSERT INTO `net_city` VALUES ('126320', '35', 'Ларедо', 'Laredo', '39', '', '43.4098', '-3.4161');
INSERT INTO `net_city` VALUES ('126321', '35', 'Сантония', 'Santoña', '39', '', '43.4439', '-3.4576');
INSERT INTO `net_city` VALUES ('126322', '35', 'Альдайя', 'Aldaia', '60', '', '39.5333', '-0.5167');
INSERT INTO `net_city` VALUES ('126326', '35', 'Лос-Корралес-де-Буэльна', 'Los Corrales de Buelna', '39', '', '43.2636', '-4.0726');
INSERT INTO `net_city` VALUES ('126327', '35', 'Эль-Астильеро', 'El Astillero', '39', '', '43.4009', '-3.8205');
INSERT INTO `net_city` VALUES ('126328', '35', 'Санта-Крус-де-Бесана', 'Santa Cruz de Bezana', '39', '', '43.4454', '-3.8986');
INSERT INTO `net_city` VALUES ('126330', '35', 'Иби', 'Ibi', '60', '', '38.6253', '-0.5722');
INSERT INTO `net_city` VALUES ('126331', '35', 'Катарроха', 'Catarroja', '60', '', '39.4000', '-0.4000');
INSERT INTO `net_city` VALUES ('126332', '35', 'Беникарло', 'Benicarlo', '60', '', '40.4165', '0.4271');
INSERT INTO `net_city` VALUES ('126333', '35', 'Сьеса', 'Cieza', '31', '', '38.2400', '-1.4199');
INSERT INTO `net_city` VALUES ('126334', '35', 'Кампос', 'Campos', '52', '', '40.7167', '-0.7167');
INSERT INTO `net_city` VALUES ('126339', '33', 'Ш-Гравензанде', '\'s-gravenzande', '11', '', '52.0053', '4.1740');
INSERT INTO `net_city` VALUES ('126344', '127', 'Венгле', 'Wangle', '07', '', '47.4167', '10.8167');
INSERT INTO `net_city` VALUES ('126346', '127', 'Зибратсгфелль', 'Sibratsgfall', '08', '', '47.4267', '10.0381');
INSERT INTO `net_city` VALUES ('126347', '59', 'Моркоте', 'Morcote', '20', '', '45.9228', '8.9161');
INSERT INTO `net_city` VALUES ('126348', '59', 'Ровередо', 'Roveredo', '20', '', '46.2351', '9.1262');
INSERT INTO `net_city` VALUES ('126353', '17', 'Масиейра-де-Камбра', 'Macieira De Cambra', '02', '', '40.8594', '-8.3734');
INSERT INTO `net_city` VALUES ('126357', '21', 'Брэдфорд-на-Эйвоне', 'Bradford-on-Avon', 'P8', '', '51.3469', '-2.2492');
INSERT INTO `net_city` VALUES ('126368', '62', 'Уйо', 'Uyo', '21', '', '5.0333', '7.9266');
INSERT INTO `net_city` VALUES ('126369', '35', 'Сан-Пере-де-Рибес', 'Sant Pere de Ribes', '56', '', '41.2613', '1.7721');
INSERT INTO `net_city` VALUES ('126370', '35', 'Кастельон-де-Ампуриас', 'Castello d\'Empuries', '56', '', '42.1941', '3.0370');
INSERT INTO `net_city` VALUES ('126376', '21', 'Ермстон', 'Urmston', 'H2', '', '53.4500', '-2.3500');
INSERT INTO `net_city` VALUES ('126393', '111', 'Вангажи', 'Vangazi', '26', '', '57.0936', '24.5486');
INSERT INTO `net_city` VALUES ('126420', '56', 'Ауд-Тюрнхаут', 'Oud-turnhout', '01', '', '51.3167', '4.9833');
INSERT INTO `net_city` VALUES ('126430', '125', 'Фёрде', 'Hornnes', '15', '', '61.4667', '5.8167');
INSERT INTO `net_city` VALUES ('126432', '18', 'Иос', 'Íos', '49', '', '36.7333', '25.2833');
INSERT INTO `net_city` VALUES ('126437', '18', 'Навпакт', 'Nafpaktos', '31', '', '38.3917', '21.8275');
INSERT INTO `net_city` VALUES ('126439', '18', 'Акротири ', 'Akrotiri (Crete)', '43', '', '35.5167', '24.1500');
INSERT INTO `net_city` VALUES ('126446', '55', 'Эннискерри', 'Enniskerry', '31', '', '53.1925', '-6.1692');
INSERT INTO `net_city` VALUES ('126456', '118', 'Фот', 'Fót', '16', '', '47.6177', '19.1887');
INSERT INTO `net_city` VALUES ('126457', '118', 'Гёд', 'Göd', '16', '', '47.6832', '19.1342');
INSERT INTO `net_city` VALUES ('126463', '29', 'Либенбург ', 'Liebenburg', '06', '', '52.0167', '10.4500');
INSERT INTO `net_city` VALUES ('126465', '29', 'Бюдинген', 'Budingen', '05', '', '50.3000', '9.1167');
INSERT INTO `net_city` VALUES ('126472', '35', 'Бенитачель', 'Benitachell', '60', '', '38.7327', '0.1435');
INSERT INTO `net_city` VALUES ('126473', '35', 'Масальфасар', 'Massalfassar', '60', '', '39.6167', '-0.3000');
INSERT INTO `net_city` VALUES ('126476', '35', 'Риполь', 'Ripoll', '56', '', '42.2003', '2.1905');
INSERT INTO `net_city` VALUES ('126480', '35', 'Убрике ', 'Ubrique', '51', '', '36.6778', '-5.4460');
INSERT INTO `net_city` VALUES ('126481', '35', 'Тарифа', 'Tarifa', '51', '', '36.0139', '-5.6069');
INSERT INTO `net_city` VALUES ('126490', '21', 'Кинг Линн', 'King\'s Lynn', 'I9', '', '52.7500', '0.3833');
INSERT INTO `net_city` VALUES ('126492', '35', 'Торрокс', 'Torrox', '51', '', '36.7593', '-3.9525');
INSERT INTO `net_city` VALUES ('126493', '35', 'Калелья ', 'Calella', '56', '', '41.6180', '2.6678');
INSERT INTO `net_city` VALUES ('126499', '56', 'Стумон', 'Stoumont', '04', '', '50.4167', '5.8000');
INSERT INTO `net_city` VALUES ('126504', '126', 'Абовян', 'Abovyan', '02', '', '40.0489', '44.5475');
INSERT INTO `net_city` VALUES ('126505', '126', 'Джрашен', 'Jrashen', '11', '', '40.0547', '44.5133');
INSERT INTO `net_city` VALUES ('126515', '125', 'Харэйд', 'Hareid', '08', '', '62.3667', '6.0333');
INSERT INTO `net_city` VALUES ('126520', '13', 'Мел', 'Mel', '20', '', '46.0647', '12.0822');
INSERT INTO `net_city` VALUES ('126528', '13', 'Нарцоле', 'Narzole', '12', '', '44.5833', '7.8667');
INSERT INTO `net_city` VALUES ('126532', '125', 'Свельген', 'Svelgen', '15', '', '61.7667', '5.3000');
INSERT INTO `net_city` VALUES ('126539', '127', 'Пух-Халлайн ', 'Puch Bei Hallein', '05', '', '47.7167', '13.1000');
INSERT INTO `net_city` VALUES ('126540', '35', 'Арригорриага ', 'Arrigorriaga', '59', '', '43.2101', '-2.8856');
INSERT INTO `net_city` VALUES ('126542', '23', 'Валли Хед', 'Valley Head', 'WV', '26294', '38.5368', '-80.0059');
INSERT INTO `net_city` VALUES ('126545', '23', 'Пакстон', 'Paxton', 'IL', '60957', '40.4384', '-88.1507');
INSERT INTO `net_city` VALUES ('126548', '23', 'Иределл', 'Iredell', 'TX', '76649', '32.0011', '-97.8816');
INSERT INTO `net_city` VALUES ('126576', '23', 'Стокдейл', 'Stockdale', 'OH', '45683', '38.9565', '-82.8582');
INSERT INTO `net_city` VALUES ('126579', '23', 'Линдси', 'Lindsey', 'OH', '43442', '41.4274', '-83.2117');
INSERT INTO `net_city` VALUES ('126588', '23', 'Томкинс Ков', 'Tomkins Cove', 'NY', '10986', '41.2805', '-73.9628');
INSERT INTO `net_city` VALUES ('126593', '160', 'Мачачи', 'Machachi', '18', '', '-0.5000', '-78.5667');
INSERT INTO `net_city` VALUES ('126601', '23', 'Линн Гров', 'Linn Grove', 'IN', '46769', '40.6450', '-85.0330');
INSERT INTO `net_city` VALUES ('126614', '23', 'Моррал', 'Morral', 'OH', '43337', '40.6799', '-83.2607');
INSERT INTO `net_city` VALUES ('126615', '23', 'Расселлс Пойнт', 'Russells Point', 'OH', '43348', '40.4652', '-83.8932');
INSERT INTO `net_city` VALUES ('126616', '23', 'Дола', 'Dola', 'OH', '45835', '40.7614', '-83.7041');
INSERT INTO `net_city` VALUES ('126623', '23', 'Блэрс', 'Blairs', 'VA', '24527', '36.7182', '-79.2986');
INSERT INTO `net_city` VALUES ('126626', '23', 'Касталиан Спрингс', 'Castalian Springs', 'TN', '37031', '36.3742', '-86.2854');
INSERT INTO `net_city` VALUES ('126628', '23', 'Карлсборг', 'Carlsborg', 'WA', '98324', '48.0906', '-123.1721');
INSERT INTO `net_city` VALUES ('126630', '23', 'Де Аллемандс', 'Des Allemands', 'LA', '70030', '29.8217', '-90.4149');
INSERT INTO `net_city` VALUES ('126637', '23', 'Райтсборо', 'Wrightsboro', 'TX', '78677', '29.4472', '-97.4946');
INSERT INTO `net_city` VALUES ('126643', '23', 'Милтон Милс', 'Milton Mills', 'NH', '03852', '43.5002', '-70.9770');
INSERT INTO `net_city` VALUES ('126657', '23', 'Клей Сити', 'Clay City', 'IN', '47841', '39.2639', '-87.1120');
INSERT INTO `net_city` VALUES ('126661', '23', 'Элнора', 'Elnora', 'IN', '47529', '38.8695', '-87.0826');
INSERT INTO `net_city` VALUES ('126663', '23', 'Льюис', 'Lewis', 'IN', '47858', '39.2735', '-87.2190');
INSERT INTO `net_city` VALUES ('126668', '23', 'Шелберн', 'Shelburn', 'IN', '47879', '39.1862', '-87.3830');
INSERT INTO `net_city` VALUES ('126672', '23', 'Чапеллс', 'Chappells', 'SC', '29037', '34.1843', '-81.8535');
INSERT INTO `net_city` VALUES ('126674', '23', 'Николс', 'Nichols', 'WI', '54152', '44.5630', '-88.4634');
INSERT INTO `net_city` VALUES ('126675', '23', 'Кешена', 'Keshena', 'WI', '54135', '44.9452', '-88.6232');
INSERT INTO `net_city` VALUES ('126676', '23', 'Сесил', 'Cecil', 'WI', '54111', '44.8210', '-88.3887');
INSERT INTO `net_city` VALUES ('126734', '23', 'Нейкина', 'Nakina', 'NC', '28455', '34.1126', '-78.6228');
INSERT INTO `net_city` VALUES ('126737', '23', 'Спрингбрук', 'Springbrook', 'WI', '54875', '45.9598', '-91.6767');
INSERT INTO `net_city` VALUES ('126739', '23', 'Харвисберг', 'Harveysburg', 'OH', '45032', '39.5037', '-84.0105');
INSERT INTO `net_city` VALUES ('126752', '23', 'Уэлдона', 'Weldona', 'CO', '80653', '40.4180', '-103.9821');
INSERT INTO `net_city` VALUES ('126753', '23', 'Йодер', 'Yoder', 'CO', '80864', '38.7311', '-104.1839');
INSERT INTO `net_city` VALUES ('126757', '23', 'Доннер', 'Donner', 'LA', '70352', '29.6963', '-90.9444');
INSERT INTO `net_city` VALUES ('126766', '23', 'Пирси', 'Pearcy', 'AR', '71964', '34.4146', '-93.2525');
INSERT INTO `net_city` VALUES ('126774', '23', 'Банкрофт', 'Bancroft', 'NE', '68004', '42.0103', '-96.6616');
INSERT INTO `net_city` VALUES ('126785', '23', 'Бьюкенен Дэм', 'Buchanan Dam', 'TX', '78609', '30.7454', '-98.4105');
INSERT INTO `net_city` VALUES ('126802', '23', 'Ямпа', 'Yampa', 'CO', '80483', '40.1525', '-106.9087');
INSERT INTO `net_city` VALUES ('126809', '23', 'Гастон', 'Gaston', 'NC', '27832', '36.5109', '-77.7068');
INSERT INTO `net_city` VALUES ('126810', '23', 'Хобгуд', 'Hobgood', 'NC', '27843', '35.9896', '-77.4021');
INSERT INTO `net_city` VALUES ('126815', '23', 'Анива', 'Aniwa', 'WI', '54408', '45.0274', '-89.3028');
INSERT INTO `net_city` VALUES ('126818', '23', 'Экрон', 'Ekron', 'KY', '40117', '37.8928', '-86.1336');
INSERT INTO `net_city` VALUES ('126822', '23', 'Мошервилл', 'Mosherville', 'MI', '49258', '42.0603', '-84.6594');
INSERT INTO `net_city` VALUES ('126828', '23', 'Хенсли', 'Hensley', 'AR', '72065', '34.5211', '-92.2758');
INSERT INTO `net_city` VALUES ('126838', '23', 'Лютер', 'Luther', 'MI', '49656', '44.0523', '-85.7031');
INSERT INTO `net_city` VALUES ('126853', '23', 'Ассария', 'Assaria', 'KS', '67416', '38.6716', '-97.5758');
INSERT INTO `net_city` VALUES ('126855', '23', 'Типпекано', 'Tippecanoe', 'IN', '46570', '41.2061', '-86.1163');
INSERT INTO `net_city` VALUES ('126857', '23', 'Хайес', 'Hayes', 'SD', '57537', '44.5348', '-101.0880');
INSERT INTO `net_city` VALUES ('126858', '23', 'Лапойнт', 'Lapoint', 'UT', '84039', '40.3992', '-109.8442');
INSERT INTO `net_city` VALUES ('126865', '23', 'Лавай', 'Lawai', 'HI', '96765', '21.9200', '-159.5062');
INSERT INTO `net_city` VALUES ('126867', '23', 'Пепеэкео', 'Pepeekeo', 'HI', '96783', '19.8469', '-155.1208');
INSERT INTO `net_city` VALUES ('126868', '23', 'Хоному', 'Honomu', 'HI', '96728', '19.8476', '-155.1757');
INSERT INTO `net_city` VALUES ('126874', '23', 'Трона', 'Trona', 'CA', '', '35.7627', '-117.3728');
INSERT INTO `net_city` VALUES ('126882', '23', 'Ламонт', 'Lamont', 'MI', '49430', '43.0086', '-85.9061');
INSERT INTO `net_city` VALUES ('126893', '23', 'Пеннвилл', 'Pennville', 'IN', '47369', '40.5128', '-85.1417');
INSERT INTO `net_city` VALUES ('126906', '23', 'Потомак', 'Potomac', 'IL', '61865', '40.2934', '-87.7857');
INSERT INTO `net_city` VALUES ('126911', '23', 'Чапелл', 'Chappell', 'NE', '69129', '41.1481', '-102.3957');
INSERT INTO `net_city` VALUES ('126912', '23', 'Илифф', 'Iliff', 'CO', '80736', '40.8149', '-102.9311');
INSERT INTO `net_city` VALUES ('126927', '160', 'Винсес', 'Vinces', '13', '', '-1.5500', '-79.7333');
INSERT INTO `net_city` VALUES ('126928', '23', 'Сабаттус', 'Sabattus', 'ME', '04280', '44.1316', '-70.0606');
INSERT INTO `net_city` VALUES ('126930', '23', 'Твин Лейкс', 'Twin Lakes', 'MN', '56089', '43.5619', '-93.4458');
INSERT INTO `net_city` VALUES ('126940', '23', 'Саквамиш', 'Suquamish', 'WA', '98392', '47.7288', '-122.5626');
INSERT INTO `net_city` VALUES ('126948', '23', 'Петролия', 'Petrolia', 'TX', '76377', '34.0163', '-98.2147');
INSERT INTO `net_city` VALUES ('126950', '23', 'Нортвуд', 'Northwood', 'IA', '50459', '43.4388', '-93.2748');
INSERT INTO `net_city` VALUES ('126952', '23', 'Хармонсберг', 'Harmonsburg', 'PA', '16422', '41.6609', '-80.3178');
INSERT INTO `net_city` VALUES ('126960', '23', 'Малкитаун', 'Mulkeytown', 'IL', '62865', '37.9691', '-89.0812');
INSERT INTO `net_city` VALUES ('126968', '166', 'Сана', 'Sana\'a', '16', '', '15.3547', '44.2067');
INSERT INTO `net_city` VALUES ('126989', '23', 'Хендрикс', 'Hendricks', 'MN', '56136', '44.5014', '-96.3866');
INSERT INTO `net_city` VALUES ('127001', '23', 'Матлок', 'Matlock', 'WA', '98560', '47.2636', '-123.4412');
INSERT INTO `net_city` VALUES ('127004', '23', 'Гуз Прейри', 'Goose Prairie', 'WA', '98929', '46.9157', '-121.2416');
INSERT INTO `net_city` VALUES ('127010', '23', 'Окфилд', 'Oakfield', 'WI', '53065', '43.6864', '-88.5630');
INSERT INTO `net_city` VALUES ('127017', '23', 'Данганнон', 'Dungannon', 'VA', '24245', '36.8429', '-82.5233');
INSERT INTO `net_city` VALUES ('127019', '23', 'Брайсевилл', 'Briceville', 'TN', '37710', '36.1582', '-84.3046');
INSERT INTO `net_city` VALUES ('127026', '23', 'Джек', 'Jack', 'AL', '36346', '31.5516', '-85.9636');
INSERT INTO `net_city` VALUES ('127029', '23', 'Стиннетт', 'Stinnett', 'KY', '40868', '37.1094', '-83.4130');
INSERT INTO `net_city` VALUES ('127036', '23', 'Эпворт', 'Epworth', 'GA', '30541', '34.9216', '-84.4231');
INSERT INTO `net_city` VALUES ('127039', '23', 'Криптон', 'Krypton', 'KY', '41754', '37.3142', '-83.3223');
INSERT INTO `net_city` VALUES ('127040', '23', 'Булан', 'Bulan', 'KY', '41722', '37.4119', '-83.0810');
INSERT INTO `net_city` VALUES ('127042', '23', 'Краб Орчард', 'Crab Orchard', 'KY', '40419', '37.4398', '-84.4842');
INSERT INTO `net_city` VALUES ('127044', '23', 'Ашкамп', 'Ashcamp', 'KY', '41512', '37.2516', '-82.4599');
INSERT INTO `net_city` VALUES ('127051', '23', 'Тремонтон', 'Tremonton', 'UT', '84337', '41.6956', '-112.2759');
INSERT INTO `net_city` VALUES ('127054', '23', 'Рок-Крик', 'Rock Creek', 'MN', '55067', '45.7575', '-92.9624');
INSERT INTO `net_city` VALUES ('127060', '23', 'Пендер', 'Pender', 'NE', '68047', '42.1043', '-96.7210');
INSERT INTO `net_city` VALUES ('127070', '23', 'Авани', 'Ahwahnee', 'CA', '93601', '37.3961', '-119.7345');
INSERT INTO `net_city` VALUES ('127072', '23', 'Перальта', 'Peralta', 'NM', '87042', '34.8397', '-106.6879');
INSERT INTO `net_city` VALUES ('127079', '23', 'Симаррон', 'Cimarron', 'CO', '81220', '38.3001', '-107.4517');
INSERT INTO `net_city` VALUES ('127090', '23', 'Данлап', 'Dunlap', 'IA', '51529', '41.8641', '-95.6049');
INSERT INTO `net_city` VALUES ('127103', '23', 'Уитфилд', 'Wheatfield', 'IN', '46392', '41.1752', '-87.0456');
INSERT INTO `net_city` VALUES ('127109', '23', 'Бейфилд', 'Bayfield', 'CO', '81122', '37.3774', '-107.5508');
INSERT INTO `net_city` VALUES ('127111', '23', 'Сарджентс', 'Sargents', 'CO', '81248', '38.5394', '-106.3950');
INSERT INTO `net_city` VALUES ('127113', '23', 'Манасса', 'Manassa', 'CO', '81141', '37.1742', '-105.9375');
INSERT INTO `net_city` VALUES ('127121', '23', 'Брайс', 'Bryce', 'UT', '84764', '37.6771', '-112.1557');
INSERT INTO `net_city` VALUES ('127124', '23', 'Молина', 'Molina', 'CO', '81646', '39.1891', '-108.0603');
INSERT INTO `net_city` VALUES ('127127', '23', 'Месилла Парк', 'Mesilla Park', 'NM', '88047', '32.2168', '-106.7163');
INSERT INTO `net_city` VALUES ('127140', '23', 'Дюбуа', 'Dubois', 'IN', '47527', '38.4718', '-86.7796');
INSERT INTO `net_city` VALUES ('127150', '23', 'Ваната', 'Wanatah', 'IN', '46390', '41.4195', '-86.8747');
INSERT INTO `net_city` VALUES ('127161', '23', 'Уэст-Баден-Спрингс', 'West Baden Springs', 'IN', '47469', '38.6197', '-86.5990');
INSERT INTO `net_city` VALUES ('127171', '23', 'Кеванна', 'Kewanna', 'IN', '46939', '41.0114', '-86.4036');
INSERT INTO `net_city` VALUES ('127179', '23', 'Оуэнсберг', 'Owensburg', 'IN', '47453', '38.9371', '-86.7666');
INSERT INTO `net_city` VALUES ('127182', '23', 'Форт Ритнер', 'Fort Ritner', 'IN', '47430', '38.7361', '-86.4546');
INSERT INTO `net_city` VALUES ('127183', '23', 'Мурленд', 'Mooreland', 'IN', '47360', '40.0155', '-85.2603');
INSERT INTO `net_city` VALUES ('127201', '23', 'Грейси', 'Gracey', 'KY', '42232', '36.8537', '-87.6531');
INSERT INTO `net_city` VALUES ('127205', '23', 'Лоретто', 'Loretto', 'KY', '40037', '37.6483', '-85.4175');
INSERT INTO `net_city` VALUES ('127215', '23', 'Фолс Оф Раф', 'Falls Of Rough', 'KY', '40119', '37.6161', '-86.5382');
INSERT INTO `net_city` VALUES ('127219', '23', 'Саммертон', 'Summerton', 'SC', '29148', '33.5737', '-80.3561');
INSERT INTO `net_city` VALUES ('127220', '23', 'Икард', 'Icard', 'NC', '28666', '35.7274', '-81.4707');
INSERT INTO `net_city` VALUES ('127226', '23', 'Элленборо', 'Ellenboro', 'NC', '28040', '35.3778', '-81.7545');
INSERT INTO `net_city` VALUES ('127228', '23', 'Минчерн', 'Minturn', 'SC', '29573', '34.5171', '-79.4723');
INSERT INTO `net_city` VALUES ('127231', '23', 'Кин Маунтин', 'Keen Mountain', 'VA', '24624', '37.2023', '-81.9862');
INSERT INTO `net_city` VALUES ('127234', '23', 'Балом Гров', 'Balsam Grove', 'NC', '28708', '35.2456', '-82.8944');
INSERT INTO `net_city` VALUES ('127235', '23', 'Паундинг Милл', 'Pounding Mill', 'VA', '24637', '37.0484', '-81.7025');
INSERT INTO `net_city` VALUES ('127243', '23', 'Рон Маунтин', 'Roan Mountain', 'TN', '37687', '36.1864', '-82.0933');
INSERT INTO `net_city` VALUES ('127259', '23', 'Джевелл Ридж', 'Jewell Ridge', 'VA', '24622', '37.1994', '-81.7145');
INSERT INTO `net_city` VALUES ('127262', '23', 'Белспринг', 'Belspring', 'VA', '24058', '37.1910', '-80.6081');
INSERT INTO `net_city` VALUES ('127265', '23', 'Балом', 'Balsam', 'NC', '28707', '35.4268', '-83.0851');
INSERT INTO `net_city` VALUES ('127266', '23', 'Беркс Гарден', 'Burkes Garden', 'VA', '24608', '37.0982', '-81.3409');
INSERT INTO `net_city` VALUES ('127268', '23', 'Хорспен', 'Horsepen', 'VA', '24619', '37.2282', '-81.5198');
INSERT INTO `net_city` VALUES ('127270', '23', 'Доран', 'Doran', 'VA', '24612', '37.0926', '-81.8334');
INSERT INTO `net_city` VALUES ('127273', '23', 'Уайтвуд', 'Whitewood', 'VA', '24657', '37.2330', '-81.8403');
INSERT INTO `net_city` VALUES ('127281', '23', 'Айлтон', 'Isleton', 'CA', '95641', '38.1642', '-121.5935');
INSERT INTO `net_city` VALUES ('127289', '23', 'Локфорд', 'Lockeford', 'CA', '95237', '38.1718', '-121.1367');
INSERT INTO `net_city` VALUES ('127301', '23', 'Голд Ран', 'Gold Run', 'CA', '95717', '39.1395', '-120.8324');
INSERT INTO `net_city` VALUES ('127323', '23', 'Лавледи', 'Lovelady', 'TX', '75851', '31.0804', '-95.4834');
INSERT INTO `net_city` VALUES ('127327', '23', 'Ледбеттер', 'Ledbetter', 'TX', '78946', '30.1696', '-96.7729');
INSERT INTO `net_city` VALUES ('127330', '23', 'Уилок', 'Wheelock', 'TX', '77882', '30.8977', '-96.3900');
INSERT INTO `net_city` VALUES ('127331', '23', 'Фултон', 'Fulton', 'TX', '78358', '28.0614', '-97.0411');
INSERT INTO `net_city` VALUES ('127334', '23', 'Джаррелл', 'Jarrell', 'TX', '76537', '30.8123', '-97.5925');
INSERT INTO `net_city` VALUES ('127335', '23', 'Валли Спринг', 'Valley Spring', 'TX', '76885', '30.8613', '-98.8478');
INSERT INTO `net_city` VALUES ('127337', '23', 'Ла Уорд', 'La Ward', 'TX', '77970', '28.8439', '-96.4641');
INSERT INTO `net_city` VALUES ('127340', '23', 'Сидрифт', 'Seadrift', 'TX', '77983', '28.4232', '-96.5920');
INSERT INTO `net_city` VALUES ('127342', '23', 'Вудлейк', 'Woodlake', 'TX', '75865', '31.0288', '-95.0330');
INSERT INTO `net_city` VALUES ('127344', '23', 'Болинг', 'Boling', 'TX', '77420', '29.2786', '-95.9062');
INSERT INTO `net_city` VALUES ('127345', '23', 'Корриган', 'Corrigan', 'TX', '75939', '31.0232', '-94.8040');
INSERT INTO `net_city` VALUES ('127350', '23', 'Кендалия', 'Kendalia', 'TX', '78027', '29.9858', '-98.5529');
INSERT INTO `net_city` VALUES ('127354', '23', 'Окотильо', 'Ocotillo', 'CA', '92259', '32.7299', '-115.8842');
INSERT INTO `net_city` VALUES ('127358', '23', 'Смит', 'Smith', 'NV', '89430', '38.8087', '-119.3198');
INSERT INTO `net_city` VALUES ('127362', '23', 'Ландерс', 'Landers', 'CA', '92285', '34.3345', '-116.5172');
INSERT INTO `net_city` VALUES ('127363', '23', 'Пидра', 'Piedra', 'CA', '93649', '36.8102', '-119.3821');
INSERT INTO `net_city` VALUES ('127371', '23', 'Вудакр', 'Woodacre', 'CA', '94973', '38.0052', '-122.6396');
INSERT INTO `net_city` VALUES ('127394', '23', 'Николс', 'Nichols', 'FL', '33863', '27.8903', '-82.0315');
INSERT INTO `net_city` VALUES ('127395', '23', 'Белфаст', 'Belfast', 'TN', '37019', '35.3960', '-86.7139');
INSERT INTO `net_city` VALUES ('127396', '23', 'Саммертаун', 'Summertown', 'TN', '38483', '35.4362', '-87.3237');
INSERT INTO `net_city` VALUES ('127400', '23', 'Кокер', 'Coker', 'AL', '35452', '33.2656', '-87.6873');
INSERT INTO `net_city` VALUES ('127403', '23', 'Оласти', 'Olustee', 'FL', '32072', '30.2041', '-82.4287');
INSERT INTO `net_city` VALUES ('127404', '23', 'Помона Парк', 'Pomona Park', 'FL', '32181', '29.5011', '-81.6133');
INSERT INTO `net_city` VALUES ('127411', '23', 'Васисса', 'Wacissa', 'FL', '32361', '30.3585', '-83.9871');
INSERT INTO `net_city` VALUES ('127413', '23', 'Ридвилл', 'Reedville', 'VA', '22539', '37.8617', '-76.2870');
INSERT INTO `net_city` VALUES ('127414', '23', 'Мальта', 'Malta', 'IL', '60150', '41.9284', '-88.8852');
INSERT INTO `net_city` VALUES ('127416', '23', 'Беркшир', 'Berkshire', 'MA', '01224', '42.5059', '-73.1994');
INSERT INTO `net_city` VALUES ('127417', '23', 'Таконик', 'Taconic', 'CT', '06079', '42.0356', '-73.4079');
INSERT INTO `net_city` VALUES ('127431', '23', 'Окс Корнерс', 'Oaks Corners', 'NY', '14518', '42.9323', '-77.0125');
INSERT INTO `net_city` VALUES ('127433', '23', 'Саут Батлер', 'South Butler', 'NY', '13154', '43.1315', '-76.7658');
INSERT INTO `net_city` VALUES ('127449', '23', 'Линвуд', 'Linwood', 'NY', '14486', '42.9153', '-77.9498');
INSERT INTO `net_city` VALUES ('127452', '23', 'Линкольнвилл', 'Lincolnville', 'ME', '04849', '44.3219', '-69.0596');
INSERT INTO `net_city` VALUES ('127490', '23', 'Маунт Кармел Джанкшен', 'Orderville', 'UT', '84758', '37.2842', '-112.7117');
INSERT INTO `net_city` VALUES ('127493', '23', 'Чисаго-Сити', 'Chisago City', 'MN', '55013', '45.3674', '-92.8961');
INSERT INTO `net_city` VALUES ('127497', '23', 'Валлеситос', 'Vallecitos', 'NM', '87581', '36.5239', '-106.1801');
INSERT INTO `net_city` VALUES ('127513', '23', 'Драммонд', 'Drummond', 'MT', '59832', '46.6567', '-113.2490');
INSERT INTO `net_city` VALUES ('127516', '23', 'Рашленд', 'Rushland', 'PA', '18956', '40.2576', '-75.0307');
INSERT INTO `net_city` VALUES ('127528', '23', 'Фолс Сити', 'Falls City', 'OR', '97344', '44.8736', '-123.5199');
INSERT INTO `net_city` VALUES ('127538', '23', 'Боулус', 'Bowlus', 'MN', '56314', '45.8109', '-94.4147');
INSERT INTO `net_city` VALUES ('127542', '23', 'Энон Валли', 'Enon Valley', 'PA', '16120', '40.8914', '-80.4663');
INSERT INTO `net_city` VALUES ('127547', '23', 'Блу Рок', 'Blue Rock', 'OH', '43720', '39.8136', '-81.8192');
INSERT INTO `net_city` VALUES ('127549', '23', 'Салайнвилл', 'Salineville', 'OH', '43945', '40.6233', '-80.8250');
INSERT INTO `net_city` VALUES ('127552', '23', 'Шейдисайд', 'Shadyside', 'OH', '43947', '39.9520', '-80.7972');
INSERT INTO `net_city` VALUES ('127562', '23', 'Виндхам', 'Windham', 'OH', '44288', '41.2362', '-81.0795');
INSERT INTO `net_city` VALUES ('127565', '23', 'Хейденвилл', 'Haydenville', 'OH', '43127', '39.4820', '-82.3282');
INSERT INTO `net_city` VALUES ('127570', '23', 'Хайдтаун', 'Hydetown', 'PA', '16328', '41.6526', '-79.7270');
INSERT INTO `net_city` VALUES ('127571', '23', 'Бомонт', 'Bomont', 'WV', '25030', '38.4523', '-81.2270');
INSERT INTO `net_city` VALUES ('127574', '23', 'Ленор', 'Lenore', 'WV', '25676', '37.8240', '-82.2831');
INSERT INTO `net_city` VALUES ('127577', '23', 'Оринджевилл', 'Orangeville', 'PA', '17859', '41.1144', '-76.3715');
INSERT INTO `net_city` VALUES ('127581', '23', 'Фэртон', 'Fairton', 'NJ', '08320', '39.3818', '-75.2199');
INSERT INTO `net_city` VALUES ('127587', '23', 'Хартли', 'Hartly', 'DE', '19953', '39.1564', '-75.6912');
INSERT INTO `net_city` VALUES ('127589', '23', 'Мористаун', 'Mauricetown', 'NJ', '08329', '39.2859', '-74.9932');
INSERT INTO `net_city` VALUES ('127590', '23', 'Шанксвилл', 'Shanksville', 'PA', '15560', '40.0179', '-78.9073');
INSERT INTO `net_city` VALUES ('127591', '23', 'Марайдел', 'Marydel', 'DE', '19964', '39.0999', '-75.7160');
INSERT INTO `net_city` VALUES ('127597', '23', 'Холтвуд', 'Holtwood', 'PA', '17532', '39.8579', '-76.2981');
INSERT INTO `net_city` VALUES ('127598', '23', 'Порт Тревортон', 'Port Trevorton', 'PA', '17864', '40.6971', '-76.9136');
INSERT INTO `net_city` VALUES ('127599', '23', 'Томпсонтаун', 'Thompsontown', 'PA', '17094', '40.5878', '-77.2207');
INSERT INTO `net_city` VALUES ('127612', '23', 'Арнегард', 'Arnegard', 'ND', '58835', '47.7355', '-103.4671');
INSERT INTO `net_city` VALUES ('127613', '23', 'Таппен', 'Tappen', 'ND', '58487', '46.8352', '-99.6057');
INSERT INTO `net_city` VALUES ('127634', '23', 'Чебанс', 'Chebanse', 'IL', '60922', '41.0031', '-87.9337');
INSERT INTO `net_city` VALUES ('127635', '23', 'Пинетта', 'Pinetta', 'FL', '32350', '30.5807', '-83.3303');
INSERT INTO `net_city` VALUES ('127639', '23', 'Чарлоттевилл', 'Charlotteville', 'NY', '12036', '42.5413', '-74.6813');
INSERT INTO `net_city` VALUES ('127651', '23', 'Уэлен Спрингс', 'Whelen Springs', 'AR', '71772', '33.8309', '-93.1263');
INSERT INTO `net_city` VALUES ('127655', '23', 'Доусон Спрингс', 'Dawson Springs', 'KY', '42408', '37.1798', '-87.6840');
INSERT INTO `net_city` VALUES ('127656', '23', 'Клитон', 'Cleaton', 'KY', '42332', '37.2545', '-87.0889');
INSERT INTO `net_city` VALUES ('127657', '23', 'Нево', 'Nebo', 'KY', '42441', '37.3689', '-87.6556');
INSERT INTO `net_city` VALUES ('127672', '23', 'Гудвин', 'Goodwin', 'AR', '72340', '34.9449', '-91.0424');
INSERT INTO `net_city` VALUES ('127673', '23', 'Коахома', 'Coahoma', 'TX', '79511', '32.3816', '-101.2019');
INSERT INTO `net_city` VALUES ('127677', '23', 'Камей', 'Kamay', 'TX', '76369', '33.8579', '-98.8081');
INSERT INTO `net_city` VALUES ('127678', '23', 'Лос Эбанос', 'Los Ebanos', 'TX', '78565', '26.2434', '-98.5617');
INSERT INTO `net_city` VALUES ('127683', '23', 'Сидарвилл', 'Cedarville', 'AR', '72932', '35.6025', '-94.3629');
INSERT INTO `net_city` VALUES ('127689', '23', 'Мерритт', 'Merritt', 'NC', '28556', '35.1213', '-76.6720');
INSERT INTO `net_city` VALUES ('127698', '23', 'Криксайд', 'Creekside', 'PA', '15732', '40.7304', '-79.2196');
INSERT INTO `net_city` VALUES ('127700', '23', 'Уитни Пойнт', 'Whitney Point', 'NY', '13862', '42.3540', '-75.9266');
INSERT INTO `net_city` VALUES ('127701', '23', 'Блумвилл', 'Bloomville', 'NY', '13739', '42.3755', '-74.7954');
INSERT INTO `net_city` VALUES ('127707', '23', 'Острандер', 'Ostrander', 'OH', '43061', '40.2889', '-83.1974');
INSERT INTO `net_city` VALUES ('127717', '23', 'Спартансберг', 'Spartansburg', 'PA', '16434', '41.7889', '-79.6478');
INSERT INTO `net_city` VALUES ('127722', '23', 'Текамсе', 'Tecumseh', 'MO', '65760', '36.6465', '-92.2676');
INSERT INTO `net_city` VALUES ('127727', '23', 'Омер', 'Omer', 'MI', '48749', '44.0588', '-83.8768');
INSERT INTO `net_city` VALUES ('127732', '23', 'Топинаби', 'Topinabee', 'MI', '49791', '45.4839', '-84.5953');
INSERT INTO `net_city` VALUES ('127734', '23', 'Ллойд', 'Lloyd', 'FL', '32337', '30.4774', '-84.0218');
INSERT INTO `net_city` VALUES ('127736', '23', 'Франквилл', 'Frankville', 'AL', '36538', '31.6431', '-88.1422');
INSERT INTO `net_city` VALUES ('127739', '23', 'Рок Холл', 'Rock Hall', 'MD', '21661', '39.1319', '-76.2238');
INSERT INTO `net_city` VALUES ('127745', '23', 'Рамси', 'Ramsey', 'IL', '62080', '39.1366', '-89.0914');
INSERT INTO `net_city` VALUES ('127746', '23', 'Малберри Гров', 'Mulberry Grove', 'IL', '62262', '38.9219', '-89.2775');
INSERT INTO `net_city` VALUES ('127750', '23', 'Уоливилл', 'Whaleyville', 'MD', '21872', '38.4097', '-75.2897');
INSERT INTO `net_city` VALUES ('127756', '23', 'Сноуфлейк', 'Snowflake', 'AZ', '85937', '34.6409', '-110.1126');
INSERT INTO `net_city` VALUES ('127759', '23', 'Медора', 'Medora', 'IN', '47260', '38.8344', '-86.1932');
INSERT INTO `net_city` VALUES ('127767', '23', 'Вернония', 'Vernonia', 'OR', '97064', '45.8811', '-123.2329');
INSERT INTO `net_city` VALUES ('127770', '23', 'Рододендрон', 'Rhododendron', 'OR', '97049', '45.3634', '-121.8535');
INSERT INTO `net_city` VALUES ('127773', '23', 'Каривуд', 'Careywood', 'ID', '83809', '48.0633', '-116.5945');
INSERT INTO `net_city` VALUES ('127779', '23', 'Пайнхерст', 'Pinehurst', 'ID', '83850', '47.4684', '-116.2195');
INSERT INTO `net_city` VALUES ('127784', '23', 'Саблимити', 'Sublimity', 'OR', '97385', '44.8688', '-122.7379');
INSERT INTO `net_city` VALUES ('127787', '23', 'Силец', 'Siletz', 'OR', '97380', '44.7768', '-123.9201');
INSERT INTO `net_city` VALUES ('127788', '23', 'Корбетт', 'Corbett', 'OR', '97019', '45.5120', '-122.2135');
INSERT INTO `net_city` VALUES ('127790', '23', 'Порт Орфорд', 'Port Orford', 'OR', '97465', '42.7279', '-124.3550');
INSERT INTO `net_city` VALUES ('127792', '23', 'Кларк Форк', 'Clark Fork', 'ID', '83811', '48.0607', '-116.1729');
INSERT INTO `net_city` VALUES ('127796', '23', 'Бейвью', 'Bayview', 'ID', '83803', '47.9726', '-116.5643');
INSERT INTO `net_city` VALUES ('127812', '25', 'Плая-дель-Кармен', 'Playa Del Carmen', '23', '', '20.6167', '-87.0667');
INSERT INTO `net_city` VALUES ('127813', '57', 'Сан-Педро', 'San Pedro', '01', '', '17.9167', '-87.9500');
INSERT INTO `net_city` VALUES ('127814', '163', 'Риосусио', 'Riosucio', '07', '', '5.4244', '-75.7058');
INSERT INTO `net_city` VALUES ('127820', '23', 'Сильван Гров', 'Sylvan Grove', 'KS', '67481', '39.0233', '-98.3825');
INSERT INTO `net_city` VALUES ('127821', '23', 'Клафлин', 'Claflin', 'KS', '67525', '38.5688', '-98.5723');
INSERT INTO `net_city` VALUES ('127825', '23', 'Холируд', 'Holyrood', 'KS', '67450', '38.6240', '-98.4433');
INSERT INTO `net_city` VALUES ('127829', '23', 'Милтонвейл', 'Miltonvale', 'KS', '67466', '39.3355', '-97.4765');
INSERT INTO `net_city` VALUES ('127830', '23', 'Беннингтон', 'Bennington', 'KS', '67422', '39.0442', '-97.5940');
INSERT INTO `net_city` VALUES ('127836', '23', 'Гринлиф', 'Greenleaf', 'KS', '66943', '39.6825', '-96.9661');
INSERT INTO `net_city` VALUES ('127842', '23', 'Дорранс', 'Dorrance', 'KS', '67634', '38.8209', '-98.6099');
INSERT INTO `net_city` VALUES ('127847', '23', 'Эллинвуд', 'Ellinwood', 'KS', '67526', '38.3620', '-98.5630');
INSERT INTO `net_city` VALUES ('127853', '23', 'Белнап', 'Belknap', 'IL', '62908', '37.3052', '-88.8692');
INSERT INTO `net_city` VALUES ('127855', '23', 'Аллин', 'Ullin', 'IL', '62992', '37.2849', '-89.1421');
INSERT INTO `net_city` VALUES ('127857', '23', 'Гранд Чейн', 'Grand Chain', 'IL', '62941', '37.2479', '-88.9699');
INSERT INTO `net_city` VALUES ('127866', '23', 'Стокуэлл', 'Stockwell', 'IN', '47983', '40.2861', '-86.7708');
INSERT INTO `net_city` VALUES ('127874', '23', 'Брайант', 'Bryant', 'WI', '54418', '45.2331', '-88.9674');
INSERT INTO `net_city` VALUES ('127878', '23', 'Перрисвилл', 'Perrysville', 'IN', '47974', '40.0279', '-87.4726');
INSERT INTO `net_city` VALUES ('127879', '23', 'Мелвин', 'Melvin', 'IL', '60952', '40.5587', '-88.2525');
INSERT INTO `net_city` VALUES ('127881', '24', 'Бримли', 'Brimley', 'ON', '', '43.7333', '-79.2500');
INSERT INTO `net_city` VALUES ('127887', '23', 'Ньютония', 'Newtonia', 'MO', '64853', '36.8767', '-94.1855');
INSERT INTO `net_city` VALUES ('127891', '23', 'Холли Ридж', 'Holly Ridge', 'MS', '38749', '33.6287', '-90.6075');
INSERT INTO `net_city` VALUES ('127896', '23', 'Кларенс', 'Clarence', 'LA', '71414', '31.8215', '-93.0296');
INSERT INTO `net_city` VALUES ('127898', '23', 'Скотсвилл', 'Scottsville', 'TX', '75688', '32.5404', '-94.2382');
INSERT INTO `net_city` VALUES ('127903', '23', 'Фрутвейл', 'Fruitvale', 'TX', '75127', '32.6905', '-95.7873');
INSERT INTO `net_city` VALUES ('127905', '23', 'Блумберг', 'Bloomburg', 'TX', '75556', '33.1634', '-94.0507');
INSERT INTO `net_city` VALUES ('127906', '23', 'Джадсон', 'Judson', 'TX', '75660', '32.5826', '-94.7535');
INSERT INTO `net_city` VALUES ('127909', '23', 'Форестберг', 'Forestburg', 'TX', '76239', '33.5248', '-97.5508');
INSERT INTO `net_city` VALUES ('127911', '23', 'Ок Вейл', 'Oak Vale', 'MS', '39656', '31.4596', '-89.9434');
INSERT INTO `net_city` VALUES ('127916', '23', 'Эрос', 'Eros', 'LA', '71238', '32.3543', '-92.3830');
INSERT INTO `net_city` VALUES ('127922', '23', 'Тинсли', 'Tinsley', 'MS', '39173', '32.7321', '-90.4604');
INSERT INTO `net_city` VALUES ('127925', '23', 'Валли Парк', 'Valley Park', 'MS', '39177', '32.6046', '-90.8493');
INSERT INTO `net_city` VALUES ('127933', '23', 'Вентресс', 'Ventress', 'LA', '70783', '30.6724', '-91.4151');
INSERT INTO `net_city` VALUES ('127938', '23', 'Хассер', 'Husser', 'LA', '70442', '30.6920', '-90.3390');
INSERT INTO `net_city` VALUES ('127951', '23', 'Данфорт', 'Danforth', 'IL', '60930', '40.8309', '-87.9962');
INSERT INTO `net_city` VALUES ('127962', '23', 'Трой Милс', 'Troy Mills', 'IA', '52344', '42.2900', '-91.6824');
INSERT INTO `net_city` VALUES ('127966', '23', 'Хазел Грин', 'Hazel Green', 'WI', '53811', '42.5444', '-90.5113');
INSERT INTO `net_city` VALUES ('127969', '23', 'Дандас', 'Dundas', 'MN', '55019', '44.4141', '-93.2466');
INSERT INTO `net_city` VALUES ('127976', '23', 'Эсмонд', 'Esmond', 'IL', '60129', '42.0381', '-88.9248');
INSERT INTO `net_city` VALUES ('127980', '23', 'Честнат', 'Chestnut', 'IL', '62518', '40.0534', '-89.1990');
INSERT INTO `net_city` VALUES ('127982', '23', 'Гринвью', 'Greenview', 'IL', '62642', '40.0948', '-89.7057');
INSERT INTO `net_city` VALUES ('127989', '23', 'Арджента', 'Argenta', 'IL', '62501', '39.9527', '-88.8222');
INSERT INTO `net_city` VALUES ('127990', '23', 'Ашкум', 'Ashkum', 'IL', '60911', '40.8699', '-87.9763');
INSERT INTO `net_city` VALUES ('127991', '23', 'Делаван', 'Delavan', 'IL', '61734', '40.3857', '-89.5142');
INSERT INTO `net_city` VALUES ('127994', '23', 'Лоуден', 'Lowden', 'IA', '52255', '41.8652', '-90.9741');
INSERT INTO `net_city` VALUES ('128012', '23', 'Харрис', 'Harris', 'MN', '55032', '45.5860', '-92.9967');
INSERT INTO `net_city` VALUES ('128015', '23', 'Топика', 'Topeka', 'IL', '61567', '40.3410', '-89.9088');
INSERT INTO `net_city` VALUES ('128030', '23', 'Ролингс', 'Rawlings', 'VA', '23876', '36.9508', '-77.8197');
INSERT INTO `net_city` VALUES ('128038', '23', 'Офелия', 'Ophelia', 'VA', '22530', '37.9101', '-76.2836');
INSERT INTO `net_city` VALUES ('128039', '23', 'Уингина', 'Wingina', 'VA', '24599', '37.6878', '-78.7374');
INSERT INTO `net_city` VALUES ('128043', '23', 'Зуни', 'Zuni', 'VA', '23898', '36.8401', '-76.8699');
INSERT INTO `net_city` VALUES ('128044', '23', 'Мэттапони', 'Mattaponi', 'VA', '23110', '37.5913', '-76.7872');
INSERT INTO `net_city` VALUES ('128047', '23', 'Айвор', 'Ivor', 'VA', '23866', '36.9098', '-76.8616');
INSERT INTO `net_city` VALUES ('128048', '23', 'Либертитаун', 'Libertytown', 'MD', '21762', '39.4851', '-77.2403');
INSERT INTO `net_city` VALUES ('128052', '23', 'Хорнтаун', 'Horntown', 'VA', '23395', '37.9740', '-75.4787');
INSERT INTO `net_city` VALUES ('128055', '23', 'Сассекс', 'Sussex', 'VA', '23884', '36.9151', '-77.2791');
INSERT INTO `net_city` VALUES ('128060', '23', 'Седли', 'Sedley', 'VA', '23878', '36.8435', '-77.0297');
INSERT INTO `net_city` VALUES ('128064', '23', 'Кохокта', 'Cohoctah', 'MI', '48816', '42.7597', '-83.9486');
INSERT INTO `net_city` VALUES ('128069', '23', 'Маниту Бич', 'Manitou Beach', 'MI', '49253', '41.9756', '-84.2686');
INSERT INTO `net_city` VALUES ('128070', '23', 'Грегори', 'Gregory', 'MI', '48137', '42.4697', '-84.0593');
INSERT INTO `net_city` VALUES ('128086', '23', 'Эдон', 'Edon', 'OH', '43518', '41.5928', '-84.7368');
INSERT INTO `net_city` VALUES ('128091', '23', 'Кункл', 'Kunkle', 'OH', '43531', '41.6367', '-84.4952');
INSERT INTO `net_city` VALUES ('128098', '23', 'Берлин Хайтс', 'Berlin Heights', 'OH', '44814', '41.3244', '-82.4755');
INSERT INTO `net_city` VALUES ('128113', '23', 'Нефс', 'Neffs', 'PA', '18065', '40.6945', '-75.6096');
INSERT INTO `net_city` VALUES ('128114', '23', 'Саммерхил', 'Summerhill', 'PA', '15958', '40.3899', '-78.7330');
INSERT INTO `net_city` VALUES ('128121', '23', 'Риливилл', 'Rileyville', 'VA', '22650', '38.7590', '-78.3616');
INSERT INTO `net_city` VALUES ('128124', '23', 'Рипон', 'Rippon', 'WV', '25441', '39.2184', '-77.9053');
INSERT INTO `net_city` VALUES ('128125', '23', 'Поестенкилл', 'Poestenkill', 'NY', '12140', '42.6916', '-73.5676');
INSERT INTO `net_city` VALUES ('128144', '23', 'Хилтаун', 'Hilltown', 'PA', '18927', '40.3210', '-75.2485');
INSERT INTO `net_city` VALUES ('128146', '23', 'Пинон Хилс', 'Pinon Hills', 'CA', '92372', '34.4707', '-117.6201');
INSERT INTO `net_city` VALUES ('128148', '23', 'Эрлвилл', 'Earlville', 'IA', '52041', '42.5135', '-91.2550');
INSERT INTO `net_city` VALUES ('128159', '23', 'Эсмонт', 'Esmont', 'VA', '22937', '37.8215', '-78.6081');
INSERT INTO `net_city` VALUES ('128168', '23', 'Уорденсвилл', 'Wardensville', 'WV', '26851', '39.0336', '-78.6090');
INSERT INTO `net_city` VALUES ('128182', '23', 'Фултс', 'Fults', 'IL', '62244', '38.1810', '-90.1960');
INSERT INTO `net_city` VALUES ('128186', '23', 'Уайтсайд', 'Whiteside', 'MO', '63387', '39.1853', '-91.0168');
INSERT INTO `net_city` VALUES ('128191', '23', 'Акстелл', 'Axtell', 'KS', '66403', '39.8922', '-96.2762');
INSERT INTO `net_city` VALUES ('128194', '23', 'Ла-Бардж', 'La Barge', 'WY', '83123', '42.1982', '-110.2877');
INSERT INTO `net_city` VALUES ('128197', '23', 'Битаун', 'Beetown', 'WI', '53802', '42.7950', '-90.8854');
INSERT INTO `net_city` VALUES ('128202', '23', 'Поттер', 'Potter', 'NE', '69156', '41.2781', '-103.3343');
INSERT INTO `net_city` VALUES ('128205', '23', 'Элси', 'Elsie', 'NE', '69134', '40.8506', '-101.3728');
INSERT INTO `net_city` VALUES ('128212', '23', 'Паксико', 'Paxico', 'KS', '66526', '39.0689', '-96.1684');
INSERT INTO `net_city` VALUES ('128214', '23', 'Лукаут', 'Lookout', 'CA', '96054', '41.3073', '-121.1040');
INSERT INTO `net_city` VALUES ('128226', '23', 'Клинтон Корнерс', 'Clinton Corners', 'NY', '12514', '41.8843', '-73.7488');
INSERT INTO `net_city` VALUES ('128244', '23', 'Хессел', 'Hessel', 'MI', '49745', '46.0132', '-84.4799');
INSERT INTO `net_city` VALUES ('128247', '23', 'Сидарвилл', 'Cedarville', 'MI', '49719', '46.0202', '-84.3317');
INSERT INTO `net_city` VALUES ('128261', '23', 'Хилсгров', 'Hillsgrove', 'PA', '18619', '41.4400', '-76.6992');
INSERT INTO `net_city` VALUES ('128262', '23', 'Топтон', 'Topton', 'NC', '28781', '35.2135', '-83.6471');
INSERT INTO `net_city` VALUES ('128272', '23', 'Матиас', 'Mathias', 'WV', '26812', '38.8731', '-78.8665');
INSERT INTO `net_city` VALUES ('128279', '23', 'Олтон', 'Olton', 'TX', '79064', '34.1771', '-102.1422');
INSERT INTO `net_city` VALUES ('128285', '23', 'Фордош', 'Fordoche', 'LA', '70732', '30.6325', '-91.5992');
INSERT INTO `net_city` VALUES ('128297', '23', 'Лангворти', 'Langworthy', 'IA', '52252', '42.1911', '-91.2240');
INSERT INTO `net_city` VALUES ('128299', '23', 'Керрик', 'Kerrick', 'TX', '79051', '36.4956', '-102.2427');
INSERT INTO `net_city` VALUES ('128300', '23', 'Чаннинг', 'Channing', 'TX', '79018', '35.7209', '-102.2375');
INSERT INTO `net_city` VALUES ('128301', '23', 'Брукстон', 'Brookston', 'TX', '75421', '33.6510', '-95.7180');
INSERT INTO `net_city` VALUES ('128303', '23', 'Баутт', 'Boutte', 'LA', '70039', '29.8876', '-90.3929');
INSERT INTO `net_city` VALUES ('128323', '23', 'Форт Уингейт', 'Fort Wingate', 'NM', '87316', '35.4678', '-108.5412');
INSERT INTO `net_city` VALUES ('128326', '23', 'Бродлендс', 'Broadlands', 'IL', '61816', '39.9254', '-87.9928');
INSERT INTO `net_city` VALUES ('128334', '23', 'Мертзон', 'Mertzon', 'TX', '76941', '31.3069', '-100.9811');
INSERT INTO `net_city` VALUES ('128345', '24', 'Пайлот Бьютт', 'Pilot Butte', 'SK', '', '50.4667', '-104.4167');
INSERT INTO `net_city` VALUES ('128346', '24', 'Кеннеди', 'Kennedy', 'SK', '', '50.0167', '-102.3500');
INSERT INTO `net_city` VALUES ('128348', '24', 'Мусомин', 'Moosomin', 'SK', '', '50.1500', '-101.6667');
INSERT INTO `net_city` VALUES ('128349', '24', 'Уотраус', 'Watrous', 'SK', '', '51.6667', '-105.4667');
INSERT INTO `net_city` VALUES ('128352', '24', 'Далмени', 'Dalmeny', 'SK', '', '52.3333', '-106.7833');
INSERT INTO `net_city` VALUES ('128353', '24', 'Уодена', 'Wadena', 'SK', '', '51.9500', '-103.8000');
INSERT INTO `net_city` VALUES ('128356', '24', 'Вулзли', 'Wolseley', 'SK', '', '50.4167', '-103.2667');
INSERT INTO `net_city` VALUES ('128366', '23', 'Горин', 'Gorin', 'MO', '63543', '40.3575', '-92.0273');
INSERT INTO `net_city` VALUES ('128369', '23', 'Ла Плата', 'La Plata', 'MO', '63549', '40.0242', '-92.5275');
INSERT INTO `net_city` VALUES ('128375', '23', 'Юинг', 'Ewing', 'MO', '63440', '39.9731', '-91.7397');
INSERT INTO `net_city` VALUES ('128382', '23', 'Ререрсберг', 'Rehrersburg', 'PA', '19550', '40.4576', '-76.2444');
INSERT INTO `net_city` VALUES ('128389', '23', 'Квинтон', 'Quinton', 'OK', '74561', '35.1334', '-95.4232');
INSERT INTO `net_city` VALUES ('128391', '23', 'Хичита', 'Hitchita', 'OK', '74438', '35.5198', '-95.7514');
INSERT INTO `net_city` VALUES ('128397', '23', 'Вапуолопен', 'Wapwallopen', 'PA', '18660', '41.1050', '-76.0825');
INSERT INTO `net_city` VALUES ('128398', '23', 'Лейсивилл', 'Laceyville', 'PA', '18623', '41.6962', '-76.1405');
INSERT INTO `net_city` VALUES ('128408', '23', 'Айра', 'Ira', 'IA', '50127', '41.7778', '-93.2058');
INSERT INTO `net_city` VALUES ('128410', '24', 'Данстер', 'Dunster', 'BC', '', '53.1167', '-119.8333');
INSERT INTO `net_city` VALUES ('128413', '24', 'Скайдегейт', 'Skidegate', 'BC', '', '53.2502', '-132.0046');
INSERT INTO `net_city` VALUES ('128418', '24', 'Таппен', 'Tappen', 'BC', '', '50.7833', '-119.3333');
INSERT INTO `net_city` VALUES ('128424', '24', 'Белла Белла', 'Bella Bella', 'BC', '', '52.1500', '-128.1333');
INSERT INTO `net_city` VALUES ('128425', '24', 'Форт Нельсон', 'Fort Nelson', 'BC', '', '58.8167', '-122.5333');
INSERT INTO `net_city` VALUES ('128427', '24', 'Сандспит', 'Sandspit', 'BC', '', '53.2391', '-131.8188');
INSERT INTO `net_city` VALUES ('128428', '24', 'Касло', 'Kaslo', 'YT', '', '49.9167', '-116.9167');
INSERT INTO `net_city` VALUES ('128439', '38', 'Анкуд', 'Ancud', '09', '', '-41.8697', '-73.8203');
INSERT INTO `net_city` VALUES ('128441', '175', 'Кабимас', 'Cabimas', '23', '', '10.4019', '-71.4461');
INSERT INTO `net_city` VALUES ('128444', '38', 'Пайне', 'Paine', '12', '', '-33.8167', '-70.7500');
INSERT INTO `net_city` VALUES ('128447', '23', 'Уэнделл', 'Wendell', 'MN', '56590', '46.0362', '-96.1617');
INSERT INTO `net_city` VALUES ('128448', '23', 'Эрхард', 'Erhard', 'MN', '56534', '46.4543', '-96.0091');
INSERT INTO `net_city` VALUES ('128456', '23', 'Лекрон', 'Leckrone', 'PA', '15454', '39.8603', '-79.8649');
INSERT INTO `net_city` VALUES ('128463', '23', 'Розанки', 'Rosanky', 'TX', '78953', '29.8514', '-97.3524');
INSERT INTO `net_city` VALUES ('128472', '23', 'Райс', 'Rice', 'TX', '75155', '32.2374', '-96.4686');
INSERT INTO `net_city` VALUES ('128475', '23', 'Мариенталь', 'Marienthal', 'KS', '67863', '38.5554', '-101.2387');
INSERT INTO `net_city` VALUES ('128487', '23', 'Гандивилл', 'Gandeeville', 'WV', '25243', '38.6745', '-81.4660');
INSERT INTO `net_city` VALUES ('128491', '23', 'Копперстон', 'Kopperston', 'WV', '24854', '37.7484', '-81.5696');
INSERT INTO `net_city` VALUES ('128492', '23', 'Канаха Фолс', 'Kanawha Falls', 'WV', '25115', '38.1271', '-81.1926');
INSERT INTO `net_city` VALUES ('128494', '23', 'Нормантаун', 'Normantown', 'WV', '25267', '38.8363', '-80.9424');
INSERT INTO `net_city` VALUES ('128495', '23', 'Джоди', 'Jodie', 'WV', '26674', '38.1955', '-81.1172');
INSERT INTO `net_city` VALUES ('128501', '23', 'Уайтсвилл', 'Whitesville', 'WV', '25209', '37.9636', '-81.5064');
INSERT INTO `net_city` VALUES ('128507', '23', 'Вудхалл', 'Woodhull', 'NY', '14898', '42.0705', '-77.4303');
INSERT INTO `net_city` VALUES ('128508', '23', 'Траупсберг', 'Troupsburg', 'NY', '14885', '42.0492', '-77.5623');
INSERT INTO `net_city` VALUES ('128509', '23', 'Уайтсвилл', 'Whitesville', 'NY', '14897', '42.0433', '-77.8091');
INSERT INTO `net_city` VALUES ('128510', '23', 'Уоллберг', 'Wallburg', 'NC', '27373', '36.0101', '-80.1392');
INSERT INTO `net_city` VALUES ('128511', '23', 'Гиллетт', 'Gillett', 'PA', '16925', '41.9415', '-76.7785');
INSERT INTO `net_city` VALUES ('128513', '23', 'Крум', 'Krum', 'TX', '76249', '33.2970', '-97.2875');
INSERT INTO `net_city` VALUES ('128517', '23', 'Хизвилл', 'Hiseville', 'KY', '42152', '37.1009', '-85.8125');
INSERT INTO `net_city` VALUES ('128519', '23', 'Хорс Кейв', 'Horse Cave', 'KY', '42749', '37.2023', '-85.8804');
INSERT INTO `net_city` VALUES ('128522', '23', 'Магнолия', 'Magnolia', 'KY', '42757', '37.3980', '-85.7330');
INSERT INTO `net_city` VALUES ('128523', '23', 'Боннивилл', 'Bonnieville', 'KY', '42713', '37.3694', '-85.8737');
INSERT INTO `net_city` VALUES ('128524', '23', 'Хардивилл', 'Hardyville', 'KY', '42746', '37.2117', '-85.7267');
INSERT INTO `net_city` VALUES ('128538', '23', 'Аддисон', 'Addison', 'ME', '04606', '44.5703', '-67.6961');
INSERT INTO `net_city` VALUES ('128541', '23', 'Глоастер', 'Glouster', 'OH', '45732', '39.5208', '-82.0984');
INSERT INTO `net_city` VALUES ('128542', '23', 'Кларендон', 'Clarendon', 'TX', '79226', '34.8311', '-100.9759');
INSERT INTO `net_city` VALUES ('128543', '23', 'Уилер', 'Wheeler', 'TX', '79096', '35.4366', '-100.2150');
INSERT INTO `net_city` VALUES ('128544', '23', 'Маклин', 'McLean', 'TX', '79057', '35.2361', '-100.6027');
INSERT INTO `net_city` VALUES ('128546', '23', 'Мобити', 'Mobeetie', 'TX', '79061', '35.5113', '-100.4395');
INSERT INTO `net_city` VALUES ('128547', '23', 'Вулф Ран', 'Wolf Run', 'OH', '43970', '40.4673', '-80.8893');
INSERT INTO `net_city` VALUES ('128548', '23', 'Круксвилл', 'Crooksville', 'OH', '43731', '39.7251', '-82.0560');
INSERT INTO `net_city` VALUES ('128552', '23', 'Туисп', 'Twisp', 'WA', '98856', '48.3268', '-119.9365');
INSERT INTO `net_city` VALUES ('128575', '24', 'Маннвилл', 'Mannville', 'AB', '', '53.3333', '-111.1667');
INSERT INTO `net_city` VALUES ('128576', '24', 'Литл Форт', 'Little Fort', 'BC', '', '51.4333', '-120.2000');
INSERT INTO `net_city` VALUES ('128578', '24', 'Клируотер', 'Clearwater', 'BC', '', '51.6500', '-120.0333');
INSERT INTO `net_city` VALUES ('128579', '24', 'Керемеос', 'Keremeos', 'BC', '', '49.2000', '-119.8167');
INSERT INTO `net_city` VALUES ('128580', '24', 'Принстон', 'Princeton', 'BC', '', '49.4500', '-120.5000');
INSERT INTO `net_city` VALUES ('128581', '24', 'Барьер', 'Barriere', 'BC', '', '51.1833', '-120.1333');
INSERT INTO `net_city` VALUES ('128583', '24', 'Нампа', 'Nampa', 'AB', '', '56.0333', '-117.1167');
INSERT INTO `net_city` VALUES ('128584', '24', 'Спирит Ривер', 'Spirit River', 'AB', '', '55.7833', '-118.8333');
INSERT INTO `net_city` VALUES ('128589', '23', 'Ротонда Уэст', 'Rotonda West', 'FL', '33947', '26.8760', '-82.2681');
INSERT INTO `net_city` VALUES ('128596', '23', 'Уилбур', 'Wilbur', 'WA', '99185', '47.7216', '-118.7076');
INSERT INTO `net_city` VALUES ('128603', '23', 'Кули Дэм', 'Coulee Dam', 'WA', '99116', '48.0372', '-118.9436');
INSERT INTO `net_city` VALUES ('128610', '23', 'Вудхалл', 'Woodhull', 'IL', '61490', '41.1800', '-90.2575');
INSERT INTO `net_city` VALUES ('128613', '23', 'Онондага', 'Onondaga', 'MI', '49264', '42.4457', '-84.5538');
INSERT INTO `net_city` VALUES ('128621', '23', 'Кертис', 'Curtis', 'NE', '69025', '40.6407', '-100.4957');
INSERT INTO `net_city` VALUES ('128639', '23', 'Калева', 'Kaleva', 'MI', '49645', '44.3790', '-86.0318');
INSERT INTO `net_city` VALUES ('128647', '23', 'Рагли', 'Ragley', 'LA', '70657', '30.4958', '-93.1548');
INSERT INTO `net_city` VALUES ('128648', '23', 'Табернаш', 'Tabernash', 'CO', '80478', '39.9936', '-105.8431');
INSERT INTO `net_city` VALUES ('128650', '23', 'Полден', 'Paulden', 'AZ', '86334', '34.9097', '-112.4313');
INSERT INTO `net_city` VALUES ('128667', '23', 'Аллегани', 'Alleghany', 'CA', '95910', '39.4656', '-120.8461');
INSERT INTO `net_city` VALUES ('128669', '23', 'Пойнт Арена', 'Point Arena', 'CA', '95468', '38.9194', '-123.5814');
INSERT INTO `net_city` VALUES ('128678', '23', 'Нортфилд Фолс', 'Northfield Falls', 'VT', '05664', '44.1720', '-72.6509');
INSERT INTO `net_city` VALUES ('128688', '23', 'Терра Белла', 'Terra Bella', 'CA', '93270', '35.9315', '-119.0394');
INSERT INTO `net_city` VALUES ('128697', '23', 'Драммондс', 'Drummonds', 'TN', '38023', '35.5020', '-89.9333');
INSERT INTO `net_city` VALUES ('128699', '23', 'Грейди', 'Grady', 'AL', '36036', '31.9369', '-86.2265');
INSERT INTO `net_city` VALUES ('128701', '23', 'Айдер', 'Ider', 'AL', '35981', '34.7238', '-85.6589');
INSERT INTO `net_city` VALUES ('128704', '23', 'Окленд Милс', 'Oakland Mills', 'PA', '17076', '40.6206', '-77.3009');
INSERT INTO `net_city` VALUES ('128713', '23', 'Мертон', 'Merton', 'WI', '53056', '43.1467', '-88.3068');
INSERT INTO `net_city` VALUES ('128715', '23', 'Коулсвилл', 'Cowlesville', 'NY', '14037', '42.8136', '-78.4502');
INSERT INTO `net_city` VALUES ('128725', '23', 'Торндайк', 'Thorndike', 'ME', '04986', '44.5678', '-69.2190');
INSERT INTO `net_city` VALUES ('128726', '23', 'Сигел', 'Sigel', 'PA', '15860', '41.3129', '-79.0677');
INSERT INTO `net_city` VALUES ('128733', '23', 'Леота', 'Leota', 'MN', '56153', '43.8272', '-96.0231');
INSERT INTO `net_city` VALUES ('128738', '24', 'Порт-Макнейлл', 'Port McNeill', 'BC', '', '50.5833', '-127.1000');
INSERT INTO `net_city` VALUES ('128740', '24', 'Чемейнус', 'Chemainus', 'BC', '', '48.9203', '-123.7187');
INSERT INTO `net_city` VALUES ('128741', '24', 'Кумберланд', 'Cumberland', 'BC', '', '49.6167', '-125.0167');
INSERT INTO `net_city` VALUES ('128742', '23', 'Кейвтаун', 'Cavetown', 'MD', '21720', '39.6443', '-77.5858');
INSERT INTO `net_city` VALUES ('128747', '23', 'Дерри', 'Derry', 'PA', '15627', '40.3514', '-79.2575');
INSERT INTO `net_city` VALUES ('128760', '23', 'Паден Сити', 'Paden City', 'WV', '26159', '39.6131', '-80.9060');
INSERT INTO `net_city` VALUES ('128761', '23', 'Нево', 'Nebo', 'WV', '25141', '38.6271', '-81.0159');
INSERT INTO `net_city` VALUES ('128764', '23', 'Белва', 'Belva', 'WV', '26656', '38.2578', '-81.1579');
INSERT INTO `net_city` VALUES ('128765', '23', 'Бруно', 'Bruno', 'WV', '25611', '37.6907', '-81.8690');
INSERT INTO `net_city` VALUES ('128768', '23', 'Глен', 'Glen', 'WV', '25088', '38.4005', '-81.2163');
INSERT INTO `net_city` VALUES ('128769', '23', 'Керривилл', 'Curryville', 'PA', '16631', '40.2759', '-78.3384');
INSERT INTO `net_city` VALUES ('128774', '23', 'Армбраст', 'Armbrust', 'PA', '15616', '40.3602', '-79.4398');
INSERT INTO `net_city` VALUES ('128775', '23', 'Арнолдсберг', 'Arnoldsburg', 'WV', '25234', '38.8153', '-81.1276');
INSERT INTO `net_city` VALUES ('128794', '23', 'Строн', 'Straughn', 'IN', '47387', '39.8304', '-85.2956');
INSERT INTO `net_city` VALUES ('128812', '23', 'Кресс', 'Kress', 'TX', '79052', '34.3514', '-101.7492');
INSERT INTO `net_city` VALUES ('128814', '23', 'Саут Виндхам', 'South Windham', 'ME', '04082', '43.7362', '-70.4237');
INSERT INTO `net_city` VALUES ('128815', '23', 'Боудойн', 'Bowdoin', 'ME', '04287', '44.0580', '-69.9676');
INSERT INTO `net_city` VALUES ('128816', '23', 'Оганкит', 'Ogunquit', 'ME', '03907', '43.2503', '-70.6033');
INSERT INTO `net_city` VALUES ('128818', '23', 'Тредуэлл', 'Treadwell', 'NY', '13846', '42.3651', '-75.0539');
INSERT INTO `net_city` VALUES ('128822', '23', 'Игл', 'Eagle', 'AK', '99738', '64.7881', '-141.2000');
INSERT INTO `net_city` VALUES ('128823', '23', 'Ток', 'Tok', 'AK', '99780', '63.6688', '-143.1961');
INSERT INTO `net_city` VALUES ('128824', '23', 'Врангель', 'Wrangell', 'AK', '99929', '55.9539', '-131.9612');
INSERT INTO `net_city` VALUES ('128825', '23', 'Торн Бэй', 'Thorne Bay', 'AK', '99919', '55.5787', '-132.3947');
INSERT INTO `net_city` VALUES ('128826', '23', 'Скагуэй', 'Skagway', 'AK', '99840', '59.5702', '-135.3579');
INSERT INTO `net_city` VALUES ('128827', '23', 'Клоок', 'Klawock', 'AK', '99925', '55.5487', '-132.9656');
INSERT INTO `net_city` VALUES ('128839', '23', 'Хилроз', 'Hillrose', 'CO', '80733', '40.3548', '-103.5290');
INSERT INTO `net_city` VALUES ('128847', '23', 'Ричвилл', 'Richville', 'NY', '13681', '44.4183', '-75.3665');
INSERT INTO `net_city` VALUES ('128859', '23', 'Уэбстер', 'Webster', 'MN', '55088', '44.5347', '-93.3910');
INSERT INTO `net_city` VALUES ('128866', '23', 'Мальта Бенд', 'Malta Bend', 'MO', '65339', '39.1800', '-93.3540');
INSERT INTO `net_city` VALUES ('128867', '23', 'Бакхолтс', 'Buckholts', 'TX', '76518', '30.8586', '-97.1433');
INSERT INTO `net_city` VALUES ('128868', '23', 'Дэвилла', 'Davilla', 'TX', '76523', '30.8023', '-97.2743');
INSERT INTO `net_city` VALUES ('128870', '23', 'Скоттаун', 'Scottown', 'OH', '45678', '38.6144', '-82.3806');
INSERT INTO `net_city` VALUES ('128872', '23', 'Пикако', 'Picacho', 'NM', '88343', '33.2517', '-105.0778');
INSERT INTO `net_city` VALUES ('128885', '23', 'Бьютт Де Мортс', 'Butte Des Morts', 'WI', '54927', '44.0994', '-88.6540');
INSERT INTO `net_city` VALUES ('128886', '23', 'Клайман', 'Clyman', 'WI', '53016', '43.3114', '-88.7201');
INSERT INTO `net_city` VALUES ('128920', '24', 'Арборфилд', 'Arborfield', 'SK', '', '53.1167', '-103.6500');
INSERT INTO `net_city` VALUES ('128921', '24', 'Спиритвуд', 'Spiritwood', 'SK', '', '53.3667', '-107.5167');
INSERT INTO `net_city` VALUES ('128928', '24', 'Вермилен Бэй', 'Vermilion Bay', 'ON', '', '49.8500', '-93.3833');
INSERT INTO `net_city` VALUES ('128932', '23', 'Игл Рок', 'Eagle Rock', 'VA', '24085', '37.6862', '-79.8499');
INSERT INTO `net_city` VALUES ('128940', '23', 'Крейгсвилл', 'Craigsville', 'VA', '24430', '38.1031', '-79.3554');
INSERT INTO `net_city` VALUES ('128942', '23', 'Килейккуа', 'Kealakekua', 'HI', '96750', '19.5243', '-155.9007');
INSERT INTO `net_city` VALUES ('128952', '23', 'Эдмонсон', 'Edmonson', 'TX', '79032', '34.2826', '-101.9002');
INSERT INTO `net_city` VALUES ('128954', '23', 'Антон', 'Anton', 'TX', '79313', '33.8141', '-102.1622');
INSERT INTO `net_city` VALUES ('128962', '23', 'Вассаик', 'Wassaic', 'NY', '12592', '41.7961', '-73.5604');
INSERT INTO `net_city` VALUES ('128964', '23', 'Лена', 'Lena', 'WI', '54139', '44.9368', '-88.1043');
INSERT INTO `net_city` VALUES ('128967', '23', 'Беруэлл', 'Burwell', 'NE', '68823', '41.9073', '-99.1501');
INSERT INTO `net_city` VALUES ('128968', '23', 'Фаруэлл', 'Farwell', 'NE', '68838', '41.2217', '-98.6707');
INSERT INTO `net_city` VALUES ('128970', '23', 'Орд', 'Ord', 'NE', '68862', '41.6034', '-98.9527');
INSERT INTO `net_city` VALUES ('128972', '23', 'Маддок', 'Maddock', 'ND', '58348', '47.9486', '-99.5012');
INSERT INTO `net_city` VALUES ('128973', '23', 'Эджли', 'Edgeley', 'ND', '58433', '46.3644', '-98.7457');
INSERT INTO `net_city` VALUES ('128974', '23', 'Кенсал', 'Kensal', 'ND', '58455', '47.3053', '-98.7124');
INSERT INTO `net_city` VALUES ('128976', '23', 'Гекл', 'Gackle', 'ND', '58442', '46.6018', '-99.1833');
INSERT INTO `net_city` VALUES ('128986', '162', 'Бодден Таун', 'Bodden Town', '00', '', '19.2833', '-81.2500');
INSERT INTO `net_city` VALUES ('128989', '23', 'Олден', 'Alden', 'IL', '60001', '42.4589', '-88.5179');
INSERT INTO `net_city` VALUES ('128992', '175', 'Сьюдад Гуаяна', 'Ciudad Guayana', '06', '', '8.3533', '-62.6528');
INSERT INTO `net_city` VALUES ('128993', '27', 'Моровис', 'Morovis', '00', '', '18.3170', '-66.4152');
INSERT INTO `net_city` VALUES ('128995', '12', 'Шатонёф-ле-Мартиг ', 'Chateauneuf-les-Martigues', 'B8', '', '43.3848', '5.1628');
INSERT INTO `net_city` VALUES ('129004', '23', 'Трент', 'Trent', 'TX', '79561', '32.5237', '-100.2008');
INSERT INTO `net_city` VALUES ('129005', '23', 'Киддер', 'Kidder', 'MO', '64649', '39.7647', '-94.0876');
INSERT INTO `net_city` VALUES ('129006', '23', 'Маунт-Плезант', 'Mount Pleasant', 'AR', '72561', '35.9453', '-91.8005');
INSERT INTO `net_city` VALUES ('129016', '23', 'Берино', 'Berino', 'NM', '88024', '32.0709', '-106.6214');
INSERT INTO `net_city` VALUES ('129022', '23', 'Эрлсборо', 'Earlsboro', 'OK', '74840', '35.3035', '-96.7611');
INSERT INTO `net_city` VALUES ('129027', '23', 'Фэрфилд Бэй', 'Fairfield Bay', 'AR', '72088', '35.5991', '-92.2632');
INSERT INTO `net_city` VALUES ('129028', '23', 'Хикори Ридж', 'Hickory Ridge', 'AR', '72347', '35.3802', '-90.9846');
INSERT INTO `net_city` VALUES ('129037', '23', 'Мосби', 'Mosby', 'MO', '64073', '39.3156', '-94.2938');
INSERT INTO `net_city` VALUES ('129042', '23', 'Гуз Лейк', 'Goose Lake', 'IA', '52750', '41.9243', '-90.3932');
INSERT INTO `net_city` VALUES ('129046', '23', 'Уэлтон', 'Welton', 'IA', '52774', '41.9081', '-90.5954');
INSERT INTO `net_city` VALUES ('129059', '23', 'Дрюсвилл', 'Drewsville', 'NH', '03604', '43.1281', '-72.3920');
INSERT INTO `net_city` VALUES ('129060', '23', 'Корниш', 'Cornish', 'NH', '03745', '43.4612', '-72.3344');
INSERT INTO `net_city` VALUES ('129072', '23', 'Уэсли', 'Wesley', 'ME', '04686', '44.9870', '-67.7053');
INSERT INTO `net_city` VALUES ('129073', '23', 'Ист Вассалборо', 'East Vassalboro', 'ME', '04935', '44.4479', '-69.6059');
INSERT INTO `net_city` VALUES ('129074', '23', 'Диксмонт', 'Dixmont', 'ME', '04932', '44.6949', '-69.1331');
INSERT INTO `net_city` VALUES ('129079', '23', 'Старксборо', 'Starksboro', 'VT', '05487', '44.2332', '-73.0206');
INSERT INTO `net_city` VALUES ('129087', '23', 'Бондвилл', 'Bondville', 'VT', '05340', '43.1620', '-72.9337');
INSERT INTO `net_city` VALUES ('129097', '23', 'Читтенден', 'Chittenden', 'VT', '05737', '43.7746', '-72.9041');
INSERT INTO `net_city` VALUES ('129102', '23', 'Ханкок', 'Hancock', 'ME', '04640', '44.5274', '-68.2517');
INSERT INTO `net_city` VALUES ('129121', '24', 'Бопре', 'Beaupre', 'QC', '', '47.0499', '-70.8922');
INSERT INTO `net_city` VALUES ('129124', '24', 'Сейнт Мэрис', 'Saint Marys', 'ON', '', '43.2500', '-81.1333');
INSERT INTO `net_city` VALUES ('129131', '23', 'Бэй', 'Bay', 'AR', '72411', '35.7489', '-90.5814');
INSERT INTO `net_city` VALUES ('129132', '23', 'Дайесс', 'Dyess', 'AR', '72330', '35.6059', '-90.2050');
INSERT INTO `net_city` VALUES ('129135', '23', 'Тайронза', 'Tyronza', 'AR', '72386', '35.4528', '-90.3620');
INSERT INTO `net_city` VALUES ('129139', '23', 'Уорренвилл', 'Warrenville', 'SC', '29851', '33.5146', '-81.8168');
INSERT INTO `net_city` VALUES ('129145', '23', 'Алисевилл', 'Aliceville', 'AL', '35442', '33.1071', '-88.1528');
INSERT INTO `net_city` VALUES ('129153', '23', 'Трейл', 'Trail', 'MN', '56684', '47.8761', '-95.6886');
INSERT INTO `net_city` VALUES ('129156', '23', 'Галли', 'Gully', 'MN', '56646', '47.7896', '-95.6015');
INSERT INTO `net_city` VALUES ('129158', '23', 'Гудридж', 'Goodridge', 'MN', '56725', '48.1432', '-95.8148');
INSERT INTO `net_city` VALUES ('129161', '23', 'Силверхилл', 'Silverhill', 'AL', '36576', '30.5282', '-87.7632');
INSERT INTO `net_city` VALUES ('129174', '23', 'Олла', 'Olla', 'LA', '71465', '31.8452', '-92.0248');
INSERT INTO `net_city` VALUES ('129176', '23', 'Ферридей', 'Ferriday', 'LA', '71334', '31.6482', '-91.5610');
INSERT INTO `net_city` VALUES ('129180', '23', 'Дэвисвилл', 'Davisville', 'MO', '65456', '37.7908', '-91.2133');
INSERT INTO `net_city` VALUES ('129181', '23', 'Хакберри', 'Hackberry', 'AZ', '86411', '35.3692', '-113.7272');
INSERT INTO `net_city` VALUES ('129188', '23', 'Футвилл', 'Footville', 'WI', '53537', '42.6708', '-89.2090');
INSERT INTO `net_city` VALUES ('129189', '23', 'Шарпс', 'Sharps', 'VA', '22548', '37.8240', '-76.7008');
INSERT INTO `net_city` VALUES ('129190', '23', 'Лоури', 'Lowry', 'VA', '24570', '37.3339', '-79.4063');
INSERT INTO `net_city` VALUES ('129194', '23', 'Броктон', 'Brocton', 'IL', '61917', '39.7208', '-87.9109');
INSERT INTO `net_city` VALUES ('129195', '23', 'Таннелтон', 'Tunnelton', 'IN', '47467', '38.8720', '-86.4565');
INSERT INTO `net_city` VALUES ('129196', '23', 'Кримора', 'Crimora', 'VA', '24431', '38.1680', '-78.8444');
INSERT INTO `net_city` VALUES ('129201', '23', 'Натроп', 'Nathrop', 'CO', '81236', '38.7096', '-106.2515');
INSERT INTO `net_city` VALUES ('129203', '23', 'Белград', 'Belgrade', 'MO', '63622', '37.8055', '-90.8941');
INSERT INTO `net_city` VALUES ('129208', '23', 'Пут-ин-Бэй', 'Put In Bay', 'OH', '43456', '41.6471', '-82.8185');
INSERT INTO `net_city` VALUES ('129211', '23', 'Кертис', 'Curtice', 'OH', '43412', '41.6248', '-83.3153');
INSERT INTO `net_city` VALUES ('129213', '23', 'Хартвик', 'Hartwick', 'NY', '13348', '42.6982', '-75.0703');
INSERT INTO `net_city` VALUES ('129214', '23', 'Мидлбург', 'Middleburgh', 'NY', '12122', '42.5442', '-74.2999');
INSERT INTO `net_city` VALUES ('129218', '23', 'Равена', 'Ravena', 'NY', '12143', '42.4884', '-73.8409');
INSERT INTO `net_city` VALUES ('129235', '24', 'Холман', 'Holman', 'NT', '', '70.7333', '-117.7500');
INSERT INTO `net_city` VALUES ('129247', '23', 'Сула', 'Sula', 'MT', '59871', '45.8720', '-113.7531');
INSERT INTO `net_city` VALUES ('129277', '23', 'Камарго', 'Camargo', 'OK', '73835', '35.9721', '-99.2219');
INSERT INTO `net_city` VALUES ('129280', '23', 'Нэш', 'Nash', 'OK', '73761', '36.6806', '-98.0020');
INSERT INTO `net_city` VALUES ('129283', '23', 'Дуглас', 'Douglas', 'OK', '73733', '36.2487', '-97.6930');
INSERT INTO `net_city` VALUES ('129288', '23', 'Гулд', 'Gould', 'OK', '73544', '34.6816', '-99.7545');
INSERT INTO `net_city` VALUES ('129292', '23', 'Изабелла', 'Isabella', 'OK', '73747', '36.2224', '-98.3347');
INSERT INTO `net_city` VALUES ('129296', '23', 'Эджмонт', 'Edgemont', 'SD', '57735', '43.4277', '-103.7994');
INSERT INTO `net_city` VALUES ('129299', '23', 'Хермоса', 'Hermosa', 'SD', '57744', '43.7294', '-103.0951');
INSERT INTO `net_city` VALUES ('129302', '23', 'Мердо', 'Murdo', 'SD', '57559', '43.9248', '-100.7047');
INSERT INTO `net_city` VALUES ('129304', '23', 'Кеннебек', 'Kennebec', 'SD', '57544', '43.9522', '-99.8464');
INSERT INTO `net_city` VALUES ('129306', '23', 'Канистота', 'Canistota', 'SD', '57012', '43.5976', '-97.2583');
INSERT INTO `net_city` VALUES ('129313', '24', 'Слокан', 'Slocan', 'BC', '', '49.7667', '-117.4667');
INSERT INTO `net_city` VALUES ('129314', '24', 'Хедли', 'Hedley', 'BC', '', '49.3500', '-120.0833');
INSERT INTO `net_city` VALUES ('129319', '23', 'Хигганум', 'Higganum', 'CT', '06441', '41.4628', '-72.5828');
INSERT INTO `net_city` VALUES ('129325', '23', 'Кармин', 'Carmine', 'TX', '78932', '30.1264', '-96.6997');
INSERT INTO `net_city` VALUES ('129332', '23', 'Гордонсвилл', 'Gordonsville', 'TN', '38563', '36.2098', '-85.9504');
INSERT INTO `net_city` VALUES ('129334', '23', 'Ленапа', 'Lenapah', 'OK', '74042', '36.8938', '-95.5247');
INSERT INTO `net_city` VALUES ('129339', '23', 'Неошо Фолс', 'Neosho Falls', 'KS', '66758', '38.0092', '-95.6200');
INSERT INTO `net_city` VALUES ('129347', '23', 'Айдлуайлд', 'Idlewild', 'MI', '49642', '43.8829', '-85.7736');
INSERT INTO `net_city` VALUES ('129352', '23', 'Нантикок', 'Nanticoke', 'MD', '21840', '38.2586', '-75.8930');
INSERT INTO `net_city` VALUES ('129353', '23', 'Родсдейл', 'Rhodesdale', 'MD', '21659', '38.5823', '-75.7606');
INSERT INTO `net_city` VALUES ('129362', '23', 'Олмстед', 'Olmsted', 'IL', '62970', '37.2008', '-89.0955');
INSERT INTO `net_city` VALUES ('129392', '23', 'Лемпстер', 'Lempster', 'NH', '03605', '43.2282', '-72.1778');
INSERT INTO `net_city` VALUES ('129399', '23', 'Криттенден', 'Crittenden', 'NY', '14038', '42.9462', '-78.4848');
INSERT INTO `net_city` VALUES ('129406', '23', 'Ньюфан', 'Newfane', 'VT', '05345', '43.0086', '-72.6654');
INSERT INTO `net_city` VALUES ('129407', '23', 'Хаскинс', 'Haskins', 'OH', '43525', '41.4667', '-83.7058');
INSERT INTO `net_city` VALUES ('129409', '23', 'Хамлер', 'Hamler', 'OH', '43524', '41.2251', '-84.0361');
INSERT INTO `net_city` VALUES ('129412', '23', 'Кинтайр', 'Kintyre', 'ND', '58549', '46.4724', '-99.9270');
INSERT INTO `net_city` VALUES ('129414', '23', 'Уилтон', 'Wilton', 'ND', '58579', '47.1843', '-100.7536');
INSERT INTO `net_city` VALUES ('129415', '23', 'Дрисколл', 'Driscoll', 'ND', '58532', '46.8729', '-100.1212');
INSERT INTO `net_city` VALUES ('129419', '170', 'Кискейя', 'Quisqueya', '24', '', '18.5500', '-69.4167');
INSERT INTO `net_city` VALUES ('129422', '170', 'Сан-Педро-де-Макорис', 'San Pedro de Macoris', '24', '', '18.4500', '-69.3000');
INSERT INTO `net_city` VALUES ('129423', '170', 'Бонао', 'Bonao', '31', '', '18.9333', '-70.4167');
INSERT INTO `net_city` VALUES ('129427', '23', 'Бингам Каньон', 'Bingham Canyon', 'UT', '84006', '40.5920', '-112.1003');
INSERT INTO `net_city` VALUES ('129441', '23', 'Драммонд', 'Drummond', 'WI', '54832', '46.3257', '-91.2975');
INSERT INTO `net_city` VALUES ('129442', '23', 'Алмена', 'Almena', 'WI', '54805', '45.4071', '-92.0246');
INSERT INTO `net_city` VALUES ('129444', '23', 'Эксленд', 'Exeland', 'WI', '54835', '45.6950', '-91.2983');
INSERT INTO `net_city` VALUES ('129453', '23', 'Хикстон', 'Hixton', 'WI', '54635', '44.4073', '-91.0442');
INSERT INTO `net_city` VALUES ('129454', '23', 'Хокинс', 'Hawkins', 'WI', '54530', '45.5082', '-90.7299');
INSERT INTO `net_city` VALUES ('129457', '23', 'Амхерст Джанкшен', 'Amherst Junction', 'WI', '54407', '44.5313', '-89.3046');
INSERT INTO `net_city` VALUES ('129458', '23', 'Гил', 'Gile', 'WI', '54525', '46.4283', '-90.2252');
INSERT INTO `net_city` VALUES ('129459', '23', 'Прейри Фарм', 'Prairie Farm', 'WI', '54762', '45.2448', '-91.9878');
INSERT INTO `net_city` VALUES ('129462', '23', 'Уилер', 'Wheeler', 'WI', '54772', '45.1036', '-91.8745');
INSERT INTO `net_city` VALUES ('129473', '23', 'Лион', 'Lyons', 'SD', '57041', '43.7230', '-96.8678');
INSERT INTO `net_city` VALUES ('129476', '23', 'Менно', 'Menno', 'SD', '57045', '43.2109', '-97.5175');
INSERT INTO `net_city` VALUES ('129478', '23', 'Уэссингтон Спрингс', 'Wessington Springs', 'SD', '57382', '44.0358', '-98.6697');
INSERT INTO `net_city` VALUES ('129480', '23', 'Платт', 'Platte', 'SD', '57369', '43.4027', '-98.9812');
INSERT INTO `net_city` VALUES ('129482', '24', 'Стюарт', 'Stewart', 'BC', '', '55.9333', '-130.0000');
INSERT INTO `net_city` VALUES ('129487', '23', 'Наварро', 'Navarro', 'CA', '95463', '39.1518', '-123.5420');
INSERT INTO `net_city` VALUES ('129499', '23', 'Маунт Сидни', 'Mount Sidney', 'VA', '24467', '38.2570', '-78.9653');
INSERT INTO `net_city` VALUES ('129502', '23', 'Маунт Карролл', 'Mount Carroll', 'IL', '61053', '42.1165', '-89.9732');
INSERT INTO `net_city` VALUES ('129503', '23', 'Маккино', 'Mackinaw', 'IL', '61755', '40.5325', '-89.3428');
INSERT INTO `net_city` VALUES ('129506', '23', 'Гейл', 'Gail', 'TX', '79738', '32.7432', '-101.4295');
INSERT INTO `net_city` VALUES ('129510', '24', 'Блафтон', 'Bluffton', 'AB', '', '52.7500', '-114.2833');
INSERT INTO `net_city` VALUES ('129511', '24', 'Аликс', 'Alix', 'AB', '', '52.4000', '-113.1833');
INSERT INTO `net_city` VALUES ('129538', '23', 'Такстон', 'Thaxton', 'MS', '38871', '34.3381', '-89.1350');
INSERT INTO `net_city` VALUES ('129539', '23', 'Вардаман', 'Vardaman', 'MS', '38878', '33.8934', '-89.1947');
INSERT INTO `net_city` VALUES ('129543', '23', 'Кертин', 'Curtin', 'OR', '97428', '43.7223', '-123.2120');
INSERT INTO `net_city` VALUES ('129544', '23', 'Песотум', 'Pesotum', 'IL', '61863', '39.9087', '-88.2703');
INSERT INTO `net_city` VALUES ('129546', '23', 'Гринбуш', 'Greenbush', 'VA', '23357', '37.7562', '-75.6731');
INSERT INTO `net_city` VALUES ('129547', '23', 'Черитон', 'Cheriton', 'VA', '23316', '37.2896', '-75.9713');
INSERT INTO `net_city` VALUES ('129548', '23', 'Делрой', 'Dellroy', 'OH', '44620', '40.5856', '-81.2145');
INSERT INTO `net_city` VALUES ('129553', '24', 'Гранд Бэй', 'Grand Bay', 'NB', '', '45.2602', '-66.2180');
INSERT INTO `net_city` VALUES ('129560', '23', 'Линвуд', 'Linwood', 'NC', '27299', '35.7630', '-80.3860');
INSERT INTO `net_city` VALUES ('129562', '23', 'Квебек', 'Quebeck', 'TN', '38579', '35.8303', '-85.5482');
INSERT INTO `net_city` VALUES ('129565', '23', 'Альфа', 'Alpha', 'IL', '61413', '41.2040', '-90.3767');
INSERT INTO `net_city` VALUES ('129570', '23', 'Кордесвилл', 'Cordesville', 'SC', '29434', '33.1294', '-79.8519');
INSERT INTO `net_city` VALUES ('129572', '23', 'Адамс Ран', 'Adams Run', 'SC', '29426', '32.8037', '-80.3786');
INSERT INTO `net_city` VALUES ('129575', '23', 'Раффин', 'Ruffin', 'SC', '29475', '32.9403', '-80.8071');
INSERT INTO `net_city` VALUES ('129581', '24', 'Сейнт Эндрюс', 'Saint Andrews', 'NB', '', '45.0667', '-67.0333');
INSERT INTO `net_city` VALUES ('129587', '23', 'Уиндторст', 'Windthorst', 'TX', '76389', '33.5180', '-98.4500');
INSERT INTO `net_city` VALUES ('129589', '23', 'Кейни', 'Caney', 'OK', '74533', '34.2197', '-96.1764');
INSERT INTO `net_city` VALUES ('129594', '23', 'Гастон', 'Gaston', 'OR', '97119', '45.4783', '-123.2074');
INSERT INTO `net_city` VALUES ('129602', '23', 'Недроу', 'Nedrow', 'NY', '13120', '42.9471', '-76.1367');
INSERT INTO `net_city` VALUES ('129605', '23', 'Брукстон', 'Brookston', 'MN', '55711', '46.8251', '-92.6897');
INSERT INTO `net_city` VALUES ('129617', '23', 'Ист Вудсток', 'East Woodstock', 'CT', '06244', '41.9837', '-71.9773');
INSERT INTO `net_city` VALUES ('129621', '23', 'Бримфилд', 'Brimfield', 'MA', '01010', '42.1373', '-72.2046');
INSERT INTO `net_city` VALUES ('129633', '23', 'Джерри', 'Gerry', 'NY', '14740', '42.2183', '-79.1651');
INSERT INTO `net_city` VALUES ('129641', '23', 'Меллетт', 'Mellette', 'SD', '57461', '45.1555', '-98.4220');
INSERT INTO `net_city` VALUES ('129668', '23', 'Оттосен', 'Ottosen', 'IA', '50570', '42.8922', '-94.3646');
INSERT INTO `net_city` VALUES ('129671', '23', 'Лонгтон', 'Longton', 'KS', '67352', '37.3604', '-96.0921');
INSERT INTO `net_city` VALUES ('129674', '23', 'Гренола', 'Grenola', 'KS', '67346', '37.3310', '-96.4350');
INSERT INTO `net_city` VALUES ('129684', '23', 'Аргония', 'Argonia', 'KS', '67004', '37.2558', '-97.7173');
INSERT INTO `net_city` VALUES ('129696', '23', 'Белвью', 'Belview', 'MN', '56214', '44.5994', '-95.3200');
INSERT INTO `net_city` VALUES ('129705', '23', 'Мак-Клири', 'Mccleary', 'WA', '98557', '47.0366', '-123.2720');
INSERT INTO `net_city` VALUES ('129706', '23', 'Диллингем', 'Dillingham', 'AK', '99576', '58.8243', '-157.8622');
INSERT INTO `net_city` VALUES ('129710', '23', 'Рифтон', 'Rifton', 'NY', '12471', '41.8376', '-74.0374');
INSERT INTO `net_city` VALUES ('129712', '23', 'Наалеу', 'Naalehu', 'HI', '96772', '19.1223', '-155.5876');
INSERT INTO `net_city` VALUES ('129720', '163', 'Картаго', 'Cartago', '29', '', '4.7464', '-75.9117');
INSERT INTO `net_city` VALUES ('129723', '23', 'Гошен', 'Goshen', 'UT', '84633', '39.9530', '-111.9008');
INSERT INTO `net_city` VALUES ('129724', '23', 'Фонтейн Грин', 'Fountain Green', 'UT', '84632', '39.6300', '-111.6352');
INSERT INTO `net_city` VALUES ('129725', '23', 'Морони', 'Moroni', 'UT', '84646', '39.5250', '-111.5905');
INSERT INTO `net_city` VALUES ('129728', '23', 'Грин Лейк', 'Green Lake', 'WI', '54941', '43.8558', '-88.9875');
INSERT INTO `net_city` VALUES ('129730', '23', 'Шугар Ран', 'Sugar Run', 'PA', '18846', '41.6071', '-76.2492');
INSERT INTO `net_city` VALUES ('129744', '23', 'Сайо', 'Scio', 'NY', '14880', '42.1709', '-77.9641');
INSERT INTO `net_city` VALUES ('129748', '23', 'Уэстерло', 'Westerlo', 'NY', '12193', '42.5131', '-74.0434');
INSERT INTO `net_city` VALUES ('129750', '23', 'Скотсберг', 'Scottsburg', 'NY', '14545', '42.6609', '-77.7015');
INSERT INTO `net_city` VALUES ('129752', '23', 'Роуз', 'Rose', 'NY', '14542', '43.1537', '-76.8786');
INSERT INTO `net_city` VALUES ('129755', '23', 'Милтона', 'Miltona', 'MN', '56354', '46.0619', '-95.2919');
INSERT INTO `net_city` VALUES ('129766', '23', 'Миллерсвилл', 'Millersville', 'MO', '63766', '37.4375', '-89.8385');
INSERT INTO `net_city` VALUES ('129770', '23', 'Леопольд', 'Leopold', 'MO', '63760', '37.2328', '-89.9138');
INSERT INTO `net_city` VALUES ('129774', '23', 'Паттон', 'Patton', 'MO', '63662', '37.5263', '-90.0403');
INSERT INTO `net_city` VALUES ('129795', '23', 'Гровспринг', 'Grovespring', 'MO', '65662', '37.4290', '-92.5905');
INSERT INTO `net_city` VALUES ('129802', '23', 'Хенли', 'Henley', 'MO', '65040', '38.3680', '-92.3132');
INSERT INTO `net_city` VALUES ('129805', '160', 'Сакисили', 'Saquisilí', '07', '', '-0.8333', '-78.6667');
INSERT INTO `net_city` VALUES ('129807', '23', 'Бенедикт', 'Benedict', 'NE', '68316', '41.0247', '-97.6071');
INSERT INTO `net_city` VALUES ('129814', '23', 'Мейплтон', 'Mapleton', 'ME', '04757', '46.6095', '-68.1755');
INSERT INTO `net_city` VALUES ('129815', '23', 'Уэйт', 'Waite', 'ME', '04492', '45.3548', '-67.6520');
INSERT INTO `net_city` VALUES ('129821', '23', 'Бродус', 'Broadus', 'MT', '59317', '45.3906', '-105.4997');
INSERT INTO `net_city` VALUES ('129831', '23', 'Таскарора', 'Tuscarora', 'PA', '17982', '40.7701', '-76.0374');
INSERT INTO `net_city` VALUES ('129839', '23', 'Меррифилд', 'Merrifield', 'MN', '56465', '46.5282', '-94.1054');
INSERT INTO `net_city` VALUES ('129841', '23', 'Кушинг', 'Cushing', 'MN', '56443', '46.1958', '-94.6154');
INSERT INTO `net_city` VALUES ('129843', '23', 'Хаджерман', 'Hagerman', 'NM', '88232', '33.0613', '-104.2686');
INSERT INTO `net_city` VALUES ('129845', '23', 'Гейджтаун', 'Gagetown', 'MI', '48735', '43.6718', '-83.2594');
INSERT INTO `net_city` VALUES ('129859', '23', 'Уитли', 'Wheatley', 'AR', '72392', '34.9416', '-91.0988');
INSERT INTO `net_city` VALUES ('129866', '23', 'Маму', 'Mamou', 'LA', '70554', '30.6410', '-92.4282');
INSERT INTO `net_city` VALUES ('129868', '23', 'Роби', 'Roby', 'MO', '65557', '37.5042', '-92.0849');
INSERT INTO `net_city` VALUES ('129874', '23', 'Монро Сити', 'Monroe City', 'MO', '63456', '39.6591', '-91.7208');
INSERT INTO `net_city` VALUES ('129877', '23', 'Торнфилд', 'Thornfield', 'MO', '65762', '36.6838', '-92.6588');
INSERT INTO `net_city` VALUES ('129879', '23', 'Солон Спрингс', 'Solon Springs', 'WI', '54873', '46.3160', '-91.4579');
INSERT INTO `net_city` VALUES ('129882', '23', 'Тремпило', 'Trempealeau', 'WI', '54661', '44.0771', '-91.4514');
INSERT INTO `net_city` VALUES ('129888', '23', 'Бойла', 'Beulah', 'MO', '65436', '37.6308', '-91.9563');
INSERT INTO `net_city` VALUES ('129889', '23', 'Терни', 'Turney', 'MO', '64493', '39.6347', '-94.3225');
INSERT INTO `net_city` VALUES ('129897', '23', 'Маунтин', 'Mountain', 'WI', '54149', '45.2036', '-88.5364');
INSERT INTO `net_city` VALUES ('129906', '23', 'Гленеден Бич', 'Gleneden Beach', 'OR', '97388', '44.8812', '-124.0343');
INSERT INTO `net_city` VALUES ('129909', '23', 'Кертис', 'Curtis', 'WA', '98538', '46.4756', '-123.0875');
INSERT INTO `net_city` VALUES ('129915', '23', 'Терстон', 'Thurston', 'OR', '97482', '44.0532', '-122.9165');
INSERT INTO `net_city` VALUES ('129922', '23', 'Таллула', 'Tallulah', 'LA', '', '32.4085', '-91.1868');
INSERT INTO `net_city` VALUES ('129924', '23', 'Чатем', 'Chatham', 'LA', '71226', '32.2601', '-92.4434');
INSERT INTO `net_city` VALUES ('129929', '23', 'Дойлайн', 'Doyline', 'LA', '71023', '32.4962', '-93.3939');
INSERT INTO `net_city` VALUES ('129934', '23', 'Джойс', 'Joyce', 'LA', '71440', '31.9404', '-92.5999');
INSERT INTO `net_city` VALUES ('129944', '23', 'Фентон', 'Fenton', 'LA', '70640', '30.3671', '-92.9182');
INSERT INTO `net_city` VALUES ('129947', '23', 'Наннелли', 'Nunnelly', 'TN', '37137', '35.8690', '-87.4983');
INSERT INTO `net_city` VALUES ('129949', '23', 'Ки Колони Бич', 'Key Colony Beach', 'FL', '33051', '24.7210', '-81.0187');
INSERT INTO `net_city` VALUES ('129951', '23', 'Мундс Парк', 'Munds Park', 'AZ', '86017', '34.9456', '-111.6402');
INSERT INTO `net_city` VALUES ('129961', '23', 'Станфилд', 'Stanfield', 'OR', '97875', '45.8054', '-119.1700');
INSERT INTO `net_city` VALUES ('129974', '23', 'Солон', 'Solon', 'IA', '52333', '41.7941', '-91.4771');
INSERT INTO `net_city` VALUES ('129983', '23', 'Уошта', 'Washta', 'IA', '51061', '42.5690', '-95.7220');
INSERT INTO `net_city` VALUES ('129991', '23', 'Милвилл', 'Millville', 'MA', '01529', '42.0412', '-71.5773');
INSERT INTO `net_city` VALUES ('129996', '23', 'Янгсвилл', 'Youngsville', 'PA', '16371', '41.8630', '-79.3248');
INSERT INTO `net_city` VALUES ('130003', '23', 'Уолберг', 'Walburg', 'TX', '78673', '30.7369', '-97.5803');
INSERT INTO `net_city` VALUES ('130007', '23', 'Тавас Сити', 'Tawas City', 'MI', '48763', '44.2336', '-83.6329');
INSERT INTO `net_city` VALUES ('130009', '23', 'Твининг', 'Twining', 'MI', '48766', '44.1071', '-83.8462');
INSERT INTO `net_city` VALUES ('130020', '23', 'Резерв', 'Reserve', 'NM', '87830', '33.7409', '-108.7142');
INSERT INTO `net_city` VALUES ('130024', '23', 'Хомворт', 'Homeworth', 'OH', '44634', '40.8340', '-81.0450');
INSERT INTO `net_city` VALUES ('130041', '23', 'Брингхерст', 'Bringhurst', 'IN', '46913', '40.5016', '-86.5066');
INSERT INTO `net_city` VALUES ('130068', '23', 'Тауйя', 'Tahuya', 'WA', '98588', '47.4457', '-123.0218');
INSERT INTO `net_city` VALUES ('130073', '23', 'Конесвилл', 'Conesville', 'OH', '43811', '40.1851', '-81.9410');
INSERT INTO `net_city` VALUES ('130078', '23', 'Нейнджемой', 'Nanjemoy', 'MD', '20662', '38.4301', '-77.1963');
INSERT INTO `net_city` VALUES ('130092', '23', 'Трафант', 'Trufant', 'MI', '49347', '43.3231', '-85.3396');
INSERT INTO `net_city` VALUES ('130104', '23', 'Пенуэлл', 'Penwell', 'TX', '79776', '31.7399', '-102.5915');
INSERT INTO `net_city` VALUES ('130113', '23', 'Лена', 'Lena', 'MS', '39094', '32.5731', '-89.6767');
INSERT INTO `net_city` VALUES ('130116', '23', 'Шони', 'Shawnee', 'CO', '80475', '39.4211', '-105.5542');
INSERT INTO `net_city` VALUES ('130127', '23', 'Норвелл', 'Norvell', 'MI', '49263', '42.1575', '-84.1841');
INSERT INTO `net_city` VALUES ('130130', '23', 'Хартфилд', 'Hartfield', 'VA', '23071', '37.5438', '-76.4395');
INSERT INTO `net_city` VALUES ('130133', '23', 'Кассета', 'Cusseta', 'AL', '36852', '32.7645', '-85.2788');
INSERT INTO `net_city` VALUES ('130135', '23', 'Холлоуэй', 'Holloway', 'MN', '56249', '45.3115', '-95.8969');
INSERT INTO `net_city` VALUES ('130136', '23', 'Элк-Маунтин', 'Elk Mountain', 'WY', '82324', '41.6875', '-106.4133');
INSERT INTO `net_city` VALUES ('130139', '23', 'Никелсвилл', 'Nickelsville', 'VA', '24271', '36.7523', '-82.4018');
INSERT INTO `net_city` VALUES ('130141', '23', 'Вадито', 'Vadito', 'NM', '87579', '36.1477', '-105.5349');
INSERT INTO `net_city` VALUES ('130146', '23', 'Лейкфилд', 'Lakefield', 'MN', '56150', '43.6382', '-95.1950');
INSERT INTO `net_city` VALUES ('130147', '23', 'Риджуэй', 'Ridgway', 'IL', '62979', '37.8050', '-88.1770');
INSERT INTO `net_city` VALUES ('130149', '23', 'Краемер', 'Kraemer', 'LA', '70371', '29.8669', '-90.6970');
INSERT INTO `net_city` VALUES ('130152', '23', 'Арчер Сити', 'Archer City', 'TX', '76351', '33.5886', '-98.6995');
INSERT INTO `net_city` VALUES ('130154', '23', 'Оксфорд Джанкшен', 'Oxford Junction', 'IA', '52323', '41.9771', '-90.9640');
INSERT INTO `net_city` VALUES ('130169', '23', 'Гила', 'Gila', 'NM', '88038', '32.9659', '-108.5767');
INSERT INTO `net_city` VALUES ('130178', '23', 'Морс', 'Morse', 'LA', '70559', '30.1271', '-92.4946');
INSERT INTO `net_city` VALUES ('130179', '23', 'Дабберли', 'Dubberly', 'LA', '71024', '32.4674', '-93.2004');
INSERT INTO `net_city` VALUES ('130182', '23', 'Геенс', 'Gheens', 'LA', '70355', '29.6584', '-90.4366');
INSERT INTO `net_city` VALUES ('130184', '23', 'Хедрик', 'Headrick', 'OK', '73549', '34.6851', '-99.1333');
INSERT INTO `net_city` VALUES ('130186', '23', 'Блумвилл', 'Bloomville', 'OH', '44818', '41.0084', '-82.9973');
INSERT INTO `net_city` VALUES ('130191', '23', 'Уэнтворт', 'Wentworth', 'MO', '64873', '37.0122', '-94.0555');
INSERT INTO `net_city` VALUES ('130192', '23', 'Поттер', 'Potter', 'KS', '66077', '39.4258', '-95.1419');
INSERT INTO `net_city` VALUES ('130198', '23', 'Копленд', 'Copeland', 'KS', '67837', '37.5621', '-100.6615');
INSERT INTO `net_city` VALUES ('130199', '23', 'Уиниган', 'Winigan', 'MO', '63566', '40.0309', '-92.9319');
INSERT INTO `net_city` VALUES ('130200', '23', 'Джеймсон', 'Jameson', 'MO', '64647', '40.0275', '-93.9821');
INSERT INTO `net_city` VALUES ('130206', '23', 'Деннис', 'Dennis', 'TX', '76439', '32.6187', '-97.9267');
INSERT INTO `net_city` VALUES ('130212', '23', 'Хантсберг', 'Huntsburg', 'OH', '44046', '41.5348', '-81.0731');
INSERT INTO `net_city` VALUES ('130213', '23', 'Кайзер', 'Kaiser', 'MO', '65047', '38.1670', '-92.5878');
INSERT INTO `net_city` VALUES ('130221', '23', 'Бронсон', 'Bronson', 'FL', '32621', '29.4313', '-82.6396');
INSERT INTO `net_city` VALUES ('130222', '23', 'Уитфилд', 'Whitfield', 'MS', '39193', '31.4452', '-89.0745');
INSERT INTO `net_city` VALUES ('130223', '23', 'Морган Милл', 'Morgan Mill', 'TX', '76465', '32.3882', '-98.1673');
INSERT INTO `net_city` VALUES ('130224', '23', 'Дафтер', 'Dafter', 'MI', '49724', '46.3128', '-84.3884');
INSERT INTO `net_city` VALUES ('130226', '23', 'Миндоро', 'Mindoro', 'WI', '54644', '44.0322', '-91.0342');
INSERT INTO `net_city` VALUES ('130242', '23', 'Снеллинг', 'Snelling', 'CA', '95369', '37.5443', '-120.4579');
INSERT INTO `net_city` VALUES ('130247', '23', 'Кадуэлл', 'Cadwell', 'GA', '31009', '32.3068', '-83.0091');
INSERT INTO `net_city` VALUES ('130250', '23', 'Меткальф', 'Metcalf', 'IL', '61940', '39.7973', '-87.8061');
INSERT INTO `net_city` VALUES ('130252', '23', 'Малвейн', 'Mulvane', 'KS', '67110', '37.4657', '-97.1919');
INSERT INTO `net_city` VALUES ('130256', '23', 'Кобб', 'Cobb', 'GA', '31735', '31.9760', '-83.9789');
INSERT INTO `net_city` VALUES ('130257', '23', 'Грандин', 'Grandin', 'FL', '32138', '29.7277', '-81.9184');
INSERT INTO `net_city` VALUES ('130258', '23', 'Плежэвилл', 'Pleasureville', 'KY', '40057', '38.3981', '-85.0248');
INSERT INTO `net_city` VALUES ('130269', '23', 'Корритон', 'Corryton', 'TN', '37721', '36.1288', '-83.8126');
INSERT INTO `net_city` VALUES ('130278', '23', 'Болингброк', 'Bolingbroke', 'GA', '31004', '32.9493', '-83.8032');
INSERT INTO `net_city` VALUES ('130280', '23', 'Леблан', 'Leblanc', 'LA', '70651', '30.2388', '-91.0857');
INSERT INTO `net_city` VALUES ('130283', '23', 'Синкинг Спринг', 'Sinking Spring', 'OH', '45172', '39.0729', '-83.3869');
INSERT INTO `net_city` VALUES ('130285', '23', 'Кристиана', 'Christiana', 'PA', '17509', '39.9060', '-76.0322');
INSERT INTO `net_city` VALUES ('130286', '23', 'Нимиц', 'Nimitz', 'WV', '25978', '37.6184', '-80.9421');
INSERT INTO `net_city` VALUES ('130300', '23', 'Конасога', 'Conasauga', 'TN', '37316', '35.0045', '-84.7294');
INSERT INTO `net_city` VALUES ('130304', '23', 'Хопкинс', 'Hopkins', 'SC', '29061', '33.9128', '-80.8275');
INSERT INTO `net_city` VALUES ('130310', '23', 'Сновер', 'Snover', 'MI', '48472', '43.5047', '-82.9515');
INSERT INTO `net_city` VALUES ('130312', '23', 'Паттонсберг', 'Pattonsburg', 'MO', '64670', '40.0441', '-94.1356');
INSERT INTO `net_city` VALUES ('130314', '23', 'Билсвилл', 'Beallsville', 'OH', '43716', '39.8370', '-80.9893');
INSERT INTO `net_city` VALUES ('130315', '23', 'Уэабло', 'Weaubleau', 'MO', '65774', '37.9337', '-93.4914');
INSERT INTO `net_city` VALUES ('130319', '23', 'Гросвенор Дейл', 'Grosvenor Dale', 'CT', '06246', '41.9684', '-71.8948');
INSERT INTO `net_city` VALUES ('130322', '23', 'Берр Хилл', 'Burr Hill', 'VA', '22433', '38.3614', '-77.8660');
INSERT INTO `net_city` VALUES ('130329', '23', 'Стратмир', 'Strathmere', 'NJ', '08248', '39.1957', '-74.6579');
INSERT INTO `net_city` VALUES ('130330', '23', 'Скревен', 'Screven', 'GA', '31560', '31.4961', '-82.0305');
INSERT INTO `net_city` VALUES ('130331', '23', 'Эллерсли', 'Ellerslie', 'GA', '31807', '32.6327', '-84.7916');
INSERT INTO `net_city` VALUES ('130332', '23', 'Мантчи', 'Mantachie', 'MS', '38855', '34.3389', '-88.4837');
INSERT INTO `net_city` VALUES ('130333', '23', 'Джорджтаун', 'Georgetown', 'CA', '95634', '38.9328', '-120.7795');
INSERT INTO `net_city` VALUES ('130343', '23', 'Коттедж Гров', 'Cottage Grove', 'TN', '38224', '36.4012', '-88.4886');
INSERT INTO `net_city` VALUES ('130353', '23', 'Виндзор Хайтс', 'Windsor Heights', 'WV', '26075', '40.1925', '-80.6667');
INSERT INTO `net_city` VALUES ('130355', '23', 'Бэконтон', 'Baconton', 'GA', '31716', '31.3380', '-84.1129');
INSERT INTO `net_city` VALUES ('130359', '23', 'Ютовилл', 'Eutawville', 'SC', '29048', '33.3580', '-80.3007');
INSERT INTO `net_city` VALUES ('130364', '23', 'Чико', 'Chico', 'TX', '76431', '33.3305', '-97.8468');
INSERT INTO `net_city` VALUES ('130368', '23', 'Райтсвилл', 'Wrightsville', 'GA', '31096', '32.7088', '-82.7300');
INSERT INTO `net_city` VALUES ('130369', '23', 'Саут Ньюбери', 'South Newbury', 'NH', '03272', '43.2956', '-71.9968');
INSERT INTO `net_city` VALUES ('130372', '23', 'Саут Барр', 'South Barre', 'MA', '01074', '42.3854', '-72.0954');
INSERT INTO `net_city` VALUES ('130380', '23', 'Малдро', 'Muldraugh', 'KY', '40155', '37.9454', '-85.9932');
INSERT INTO `net_city` VALUES ('130387', '23', 'Морвен', 'Morven', 'GA', '31638', '30.9125', '-83.5039');
INSERT INTO `net_city` VALUES ('130390', '23', 'Фоксворт', 'Foxworth', 'MS', '39483', '31.2442', '-89.9146');
INSERT INTO `net_city` VALUES ('130393', '23', 'Норт Мидлтаун', 'North Middletown', 'KY', '40357', '38.1451', '-84.1113');
INSERT INTO `net_city` VALUES ('130396', '23', 'Филипп', 'Philipp', 'MS', '38950', '33.7834', '-90.1553');
INSERT INTO `net_city` VALUES ('130401', '23', 'Морганса', 'Morganza', 'LA', '70759', '30.6914', '-91.5741');
INSERT INTO `net_city` VALUES ('130402', '23', 'Глинн', 'Glynn', 'LA', '70736', '30.6470', '-91.3357');
INSERT INTO `net_city` VALUES ('130406', '23', 'Брокстон', 'Broxton', 'GA', '31519', '31.6836', '-82.8838');
INSERT INTO `net_city` VALUES ('130407', '23', 'Лион', 'Lyons', 'GA', '30436', '32.1652', '-82.2892');
INSERT INTO `net_city` VALUES ('130408', '23', 'Алстон', 'Alston', 'GA', '30412', '32.0807', '-82.4776');
INSERT INTO `net_city` VALUES ('130410', '23', 'Шонгалу', 'Shongaloo', 'LA', '71072', '32.9236', '-93.3119');
INSERT INTO `net_city` VALUES ('130412', '23', 'Кларктон', 'Clarkton', 'NC', '28433', '34.4787', '-78.6438');
INSERT INTO `net_city` VALUES ('130413', '23', 'Грейсвуд', 'Gracewood', 'GA', '30812', '33.3726', '-82.0321');
INSERT INTO `net_city` VALUES ('130419', '23', 'Тертлтаун', 'Turtletown', 'TN', '37391', '35.0819', '-84.4099');
INSERT INTO `net_city` VALUES ('130424', '23', 'Гилбертон', 'Gilberton', 'PA', '17934', '40.7995', '-76.2124');
INSERT INTO `net_city` VALUES ('130428', '23', 'Хаммелс Уорф', 'Hummels Wharf', 'PA', '17831', '40.8317', '-76.8358');
INSERT INTO `net_city` VALUES ('130430', '23', 'Пауэллвилл', 'Powellville', 'MD', '21852', '38.3287', '-75.3755');
INSERT INTO `net_city` VALUES ('130431', '23', 'Френч Крик', 'French Creek', 'WV', '26218', '38.8330', '-80.2791');
INSERT INTO `net_city` VALUES ('130436', '23', 'Райнхарт', 'Rhinehart', 'LA', '71363', '31.6377', '-92.0068');
INSERT INTO `net_city` VALUES ('130440', '23', 'Серена', 'Serena', 'IL', '60549', '41.4854', '-88.7431');
INSERT INTO `net_city` VALUES ('130441', '23', 'Лон Рок', 'Lone Rock', 'WI', '53556', '43.2517', '-90.2500');
INSERT INTO `net_city` VALUES ('130442', '23', 'Минни', 'Minnie', 'KY', '41651', '37.4665', '-82.7610');
INSERT INTO `net_city` VALUES ('130446', '23', 'Бирндейл', 'Byrnedale', 'PA', '15827', '41.2933', '-78.5057');
INSERT INTO `net_city` VALUES ('130457', '23', 'Бенедикт', 'Benedict', 'KS', '66714', '37.6291', '-95.7511');
INSERT INTO `net_city` VALUES ('130467', '23', 'Спаут Спринг', 'Spout Spring', 'VA', '24593', '37.3222', '-78.9083');
INSERT INTO `net_city` VALUES ('130468', '23', 'Уэстовер', 'Westover', 'PA', '16692', '40.7594', '-78.7178');
INSERT INTO `net_city` VALUES ('130471', '23', 'Ковесвилл', 'Covesville', 'VA', '22931', '37.8965', '-78.7109');
INSERT INTO `net_city` VALUES ('130472', '23', 'Пайни Форк', 'Piney Fork', 'OH', '43941', '40.2548', '-80.8270');
INSERT INTO `net_city` VALUES ('130477', '23', 'Дансмьюир', 'Dunsmuir', 'CA', '96025', '41.1991', '-122.2694');
INSERT INTO `net_city` VALUES ('130480', '23', 'Уэллсберг', 'Wellsburg', 'NY', '14894', '42.0285', '-76.7644');
INSERT INTO `net_city` VALUES ('130483', '23', 'Биола', 'Biola', 'CA', '93606', '36.8022', '-120.0163');
INSERT INTO `net_city` VALUES ('130487', '23', 'Манти', 'Mantee', 'MS', '39751', '33.6898', '-89.0275');
INSERT INTO `net_city` VALUES ('130493', '23', 'Бонно', 'Bonneau', 'SC', '29431', '33.2608', '-79.8733');
INSERT INTO `net_city` VALUES ('130497', '23', 'Бишоп', 'Bishop', 'GA', '30621', '33.8000', '-83.4731');
INSERT INTO `net_city` VALUES ('130498', '23', 'Коффивилл', 'Coffeeville', 'MS', '38922', '33.9395', '-89.6643');
INSERT INTO `net_city` VALUES ('130500', '23', 'Галман', 'Gallman', 'MS', '39077', '31.9321', '-90.3893');
INSERT INTO `net_city` VALUES ('130509', '23', 'Флукер', 'Fluker', 'LA', '70436', '30.8046', '-90.5156');
INSERT INTO `net_city` VALUES ('130512', '23', 'Келли', 'Kelly', 'NC', '28448', '34.5088', '-78.3243');
INSERT INTO `net_city` VALUES ('130517', '23', 'Пайот', 'Pyote', 'TX', '79777', '31.4917', '-103.1563');
INSERT INTO `net_city` VALUES ('130518', '23', 'Кертен', 'Kurten', 'TX', '77862', '30.7871', '-96.2641');
INSERT INTO `net_city` VALUES ('130519', '23', 'Мартавилл', 'Marthaville', 'LA', '71450', '31.7808', '-93.4203');
INSERT INTO `net_city` VALUES ('130522', '23', 'Бенавидес', 'Benavides', 'TX', '78341', '27.5989', '-98.4081');
INSERT INTO `net_city` VALUES ('130526', '23', 'Хаулка', 'Houlka', 'MS', '38850', '34.0421', '-88.9912');
INSERT INTO `net_city` VALUES ('130529', '23', 'Хорнитос', 'Hornitos', 'CA', '95325', '37.4339', '-120.2488');
INSERT INTO `net_city` VALUES ('130534', '23', 'Спотсвилл', 'Spottsville', 'KY', '42458', '37.8566', '-87.4222');
INSERT INTO `net_city` VALUES ('130535', '23', 'Рорерсвилл', 'Rohrersville', 'MD', '21779', '39.4319', '-77.6444');
INSERT INTO `net_city` VALUES ('130536', '23', 'Кловерпорт', 'Cloverport', 'KY', '40111', '37.7731', '-86.6318');
INSERT INTO `net_city` VALUES ('130539', '23', 'Рефтон', 'Refton', 'PA', '17568', '39.9473', '-76.2327');
INSERT INTO `net_city` VALUES ('130540', '23', 'Крофтон', 'Crofton', 'KY', '42217', '37.0415', '-87.4761');
INSERT INTO `net_city` VALUES ('130542', '23', 'Нортонвилл', 'Nortonville', 'KY', '42442', '37.1787', '-87.4819');
INSERT INTO `net_city` VALUES ('130544', '23', 'Харшо', 'Harshaw', 'WI', '54529', '45.6683', '-89.6822');
INSERT INTO `net_city` VALUES ('130549', '23', 'Лион', 'Lyons', 'OH', '43533', '41.6862', '-84.0823');
INSERT INTO `net_city` VALUES ('130551', '23', 'Стамбо', 'Stambaugh', 'KY', '41257', '37.9335', '-82.7943');
INSERT INTO `net_city` VALUES ('130554', '23', 'Мадера', 'Madera', 'PA', '16661', '40.8447', '-78.4658');
INSERT INTO `net_city` VALUES ('130558', '23', 'Ричлендтаун', 'Richlandtown', 'PA', '18955', '40.4759', '-75.3152');
INSERT INTO `net_city` VALUES ('130559', '23', 'Шарптаун', 'Sharptown', 'MD', '21861', '38.5426', '-75.7194');
INSERT INTO `net_city` VALUES ('130561', '23', 'Райс', 'Rice', 'VA', '23966', '37.3131', '-78.2837');
INSERT INTO `net_city` VALUES ('130563', '23', 'Ирвона', 'Irvona', 'PA', '16656', '40.8163', '-78.5672');
INSERT INTO `net_city` VALUES ('130569', '23', 'Чапелл Хилл', 'Chappell Hill', 'TX', '77426', '30.1327', '-96.2438');
INSERT INTO `net_city` VALUES ('130571', '23', 'Логандейл', 'Logandale', 'NV', '89021', '36.5966', '-114.4841');
INSERT INTO `net_city` VALUES ('130574', '23', 'Парсонс', 'Parsons', 'WV', '26287', '39.1960', '-79.6203');
INSERT INTO `net_city` VALUES ('130580', '23', 'Менард', 'Menard', 'TX', '76859', '30.8382', '-99.8153');
INSERT INTO `net_city` VALUES ('130581', '23', 'Гленома', 'Glenoma', 'WA', '98336', '46.5330', '-122.1470');
INSERT INTO `net_city` VALUES ('130582', '23', 'Ерич', 'Urich', 'MO', '64788', '38.4386', '-94.0214');
INSERT INTO `net_city` VALUES ('130586', '23', 'Редфокс', 'Redfox', 'KY', '41847', '37.2085', '-82.9581');
INSERT INTO `net_city` VALUES ('130589', '23', 'Дони', 'Donie', 'TX', '75838', '31.4785', '-96.2209');
INSERT INTO `net_city` VALUES ('130596', '23', 'Черри Форк', 'Cherry Fork', 'OH', '45618', '38.8876', '-83.6144');
INSERT INTO `net_city` VALUES ('130602', '23', 'Эмери', 'Emery', 'UT', '84522', '38.9230', '-111.2488');
INSERT INTO `net_city` VALUES ('130606', '23', 'Саммит Хилл', 'Summit Hill', 'PA', '18250', '40.8247', '-75.8460');
INSERT INTO `net_city` VALUES ('130613', '23', 'Баррен Спрингс', 'Barren Springs', 'VA', '24313', '36.9017', '-80.7965');
INSERT INTO `net_city` VALUES ('130614', '23', 'Хивасси', 'Hiwassee', 'VA', '24347', '36.9512', '-80.6583');
INSERT INTO `net_city` VALUES ('130615', '164', 'Чолутека', 'Choluteca', '02', '', '13.3003', '-87.1908');
INSERT INTO `net_city` VALUES ('130619', '23', 'Киплинг', 'Kipling', 'NC', '27543', '35.4799', '-78.8211');
INSERT INTO `net_city` VALUES ('130621', '23', 'Бродвей', 'Broadway', 'NC', '27505', '35.4225', '-78.9954');
INSERT INTO `net_city` VALUES ('130627', '23', 'Старбак', 'Starbuck', 'MN', '56381', '45.5494', '-95.5547');
INSERT INTO `net_city` VALUES ('130628', '23', 'Пембина', 'Pembina', 'ND', '58271', '48.8877', '-97.3027');
INSERT INTO `net_city` VALUES ('130646', '23', 'Финдли Лейк', 'Findley Lake', 'NY', '14736', '42.1377', '-79.7419');
INSERT INTO `net_city` VALUES ('130648', '23', 'Лики', 'Leakey', 'TX', '78873', '29.8005', '-99.7602');
INSERT INTO `net_city` VALUES ('130652', '23', 'Пони', 'Pony', 'MT', '59747', '45.6350', '-111.8999');
INSERT INTO `net_city` VALUES ('130656', '23', 'Спавино', 'Spavinaw', 'OK', '74366', '36.4054', '-94.9244');
INSERT INTO `net_city` VALUES ('130661', '23', 'Кинкейд', 'Kincaid', 'KS', '66039', '38.1177', '-95.1787');
INSERT INTO `net_city` VALUES ('130662', '23', 'Гилкрист', 'Gilchrist', 'TX', '77617', '29.4993', '-94.5395');
INSERT INTO `net_city` VALUES ('130663', '23', 'Арарат', 'Ararat', 'NC', '27007', '36.3922', '-80.5847');
INSERT INTO `net_city` VALUES ('130667', '23', 'Восс', 'Voss', 'TX', '76888', '31.5892', '-99.6323');
INSERT INTO `net_city` VALUES ('130672', '23', 'Ланс', 'Lanse', 'MI', '49946', '46.7864', '-88.3192');
INSERT INTO `net_city` VALUES ('130675', '23', 'Лион', 'Lyons', 'OR', '97358', '44.8203', '-122.3774');
INSERT INTO `net_city` VALUES ('130682', '23', 'Блафтон', 'Bluffton', 'TX', '78607', '30.8499', '-98.5339');
INSERT INTO `net_city` VALUES ('130683', '23', 'Саут Гибсон', 'South Gibson', 'PA', '18842', '41.7535', '-75.6177');
INSERT INTO `net_city` VALUES ('130696', '23', 'Локуст Хилл', 'Locust Hill', 'VA', '23092', '37.5914', '-76.5007');
INSERT INTO `net_city` VALUES ('130707', '23', 'Магнолия', 'Magnolia', 'IL', '61336', '41.1178', '-89.1920');
INSERT INTO `net_city` VALUES ('130709', '23', 'Темперансевилл', 'Temperanceville', 'VA', '23442', '37.8899', '-75.5616');
INSERT INTO `net_city` VALUES ('130710', '23', 'Беквилл', 'Beckville', 'TX', '75631', '32.2565', '-94.4445');
INSERT INTO `net_city` VALUES ('130712', '23', 'Бассет', 'Bassett', 'NE', '68714', '42.4291', '-99.4658');
INSERT INTO `net_city` VALUES ('130717', '23', 'Блэрс Милс', 'Blairs Mills', 'PA', '17213', '40.2511', '-77.7804');
INSERT INTO `net_city` VALUES ('130721', '23', 'Дип Ран', 'Deep Run', 'NC', '28525', '35.1265', '-77.6769');
INSERT INTO `net_city` VALUES ('130724', '23', 'Мидлвилл', 'Middleville', 'NY', '13406', '43.1358', '-74.9264');
INSERT INTO `net_city` VALUES ('130730', '23', 'Лиддердейл', 'Lidderdale', 'IA', '51452', '42.1244', '-94.7830');
INSERT INTO `net_city` VALUES ('130732', '23', 'Джилл', 'Gill', 'CO', '80624', '40.4793', '-104.4888');
INSERT INTO `net_city` VALUES ('130735', '23', 'Шапли', 'Shapleigh', 'ME', '04076', '43.5489', '-70.8444');
INSERT INTO `net_city` VALUES ('130737', '23', 'Лочмир', 'Lochmere', 'NH', '03252', '43.4712', '-71.5301');
INSERT INTO `net_city` VALUES ('130739', '23', 'Оксдейл', 'Oakesdale', 'WA', '99158', '47.1279', '-117.2531');
INSERT INTO `net_city` VALUES ('130741', '23', 'Памплин', 'Pamplin', 'VA', '23958', '37.2713', '-78.6266');
INSERT INTO `net_city` VALUES ('130748', '173', 'Турриальба', 'Turrialba', '02', '', '9.9047', '-83.6835');
INSERT INTO `net_city` VALUES ('130749', '173', 'Атенас', 'Atenas', '01', '', '9.9781', '-84.3803');
INSERT INTO `net_city` VALUES ('130754', '23', 'Карролс', 'Carrolls', 'WA', '98609', '46.0715', '-122.8648');
INSERT INTO `net_city` VALUES ('130760', '23', 'Кристин', 'Christine', 'ND', '58015', '46.5876', '-96.8161');
INSERT INTO `net_city` VALUES ('130769', '23', 'Лукас', 'Lucas', 'OH', '44843', '40.7040', '-82.4088');
INSERT INTO `net_city` VALUES ('130772', '23', 'Пендрой', 'Pendroy', 'MT', '59467', '48.0802', '-112.3254');
INSERT INTO `net_city` VALUES ('130775', '23', 'Плентивуд', 'Plentywood', 'MT', '59254', '48.7261', '-104.5766');
INSERT INTO `net_city` VALUES ('130776', '23', 'Фрейзер', 'Frazer', 'MT', '59225', '48.2849', '-106.0618');
INSERT INTO `net_city` VALUES ('130783', '23', 'Бокс Элдер', 'Box Elder', 'MT', '59521', '48.3137', '-110.0135');
INSERT INTO `net_city` VALUES ('130785', '23', 'Флаксвилл', 'Flaxville', 'MT', '59222', '48.7151', '-105.1768');
INSERT INTO `net_city` VALUES ('130786', '23', 'Рид Пойнт', 'Reed Point', 'MT', '59069', '45.6302', '-109.6377');
INSERT INTO `net_city` VALUES ('130800', '23', 'Фриленд', 'Freeland', 'MD', '21053', '39.6806', '-76.7145');
INSERT INTO `net_city` VALUES ('130814', '23', 'Тейлорстаун', 'Taylorstown', 'PA', '15365', '40.1611', '-80.3781');
INSERT INTO `net_city` VALUES ('130815', '23', 'Лунивилл', 'Looneyville', 'WV', '25259', '38.6566', '-81.2339');
INSERT INTO `net_city` VALUES ('130825', '23', 'Пенроуз', 'Penrose', 'NC', '28766', '35.2652', '-82.6244');
INSERT INTO `net_city` VALUES ('130826', '23', 'Стетсонвилл', 'Stetsonville', 'WI', '54480', '45.0547', '-90.2675');
INSERT INTO `net_city` VALUES ('130830', '23', 'Браден', 'Braden', 'TN', '38010', '35.3795', '-89.5681');
INSERT INTO `net_city` VALUES ('130837', '23', 'Белмор', 'Belmore', 'OH', '45815', '41.1534', '-83.9386');
INSERT INTO `net_city` VALUES ('130838', '23', 'Каммингс', 'Cummings', 'ND', '58223', '47.5197', '-97.0222');
INSERT INTO `net_city` VALUES ('130846', '23', 'Чемберсвилл', 'Chambersville', 'PA', '15723', '40.7053', '-79.1578');
INSERT INTO `net_city` VALUES ('130856', '23', 'Тиберри', 'Teaberry', 'KY', '41660', '37.4196', '-82.6338');
INSERT INTO `net_city` VALUES ('130862', '23', 'Лилли', 'Lilly', 'PA', '15938', '40.4098', '-78.6033');
INSERT INTO `net_city` VALUES ('130865', '23', 'Ситронелл', 'Citronelle', 'AL', '36522', '31.0906', '-88.2656');
INSERT INTO `net_city` VALUES ('130871', '23', 'Шамокин Дэм', 'Shamokin Dam', 'PA', '17876', '40.8487', '-76.8197');
INSERT INTO `net_city` VALUES ('130872', '23', 'Берквилл', 'Burkeville', 'VA', '23922', '37.1837', '-78.2301');
INSERT INTO `net_city` VALUES ('130873', '23', 'Пичленд', 'Peachland', 'NC', '28133', '34.9588', '-80.2772');
INSERT INTO `net_city` VALUES ('130876', '23', 'Бенедикт', 'Benedict', 'MD', '20612', '38.5093', '-76.6797');
INSERT INTO `net_city` VALUES ('130878', '23', 'Игар', 'Eagar', 'AZ', '85925', '34.1106', '-109.3822');
INSERT INTO `net_city` VALUES ('130890', '23', 'Лаввилл', 'Loveville', 'MD', '20656', '38.3593', '-76.6833');
INSERT INTO `net_city` VALUES ('130892', '23', 'Элрама', 'Elrama', 'PA', '15038', '40.2525', '-79.9208');
INSERT INTO `net_city` VALUES ('130898', '23', 'Артурдейл', 'Arthurdale', 'WV', '26520', '39.4951', '-79.8151');
INSERT INTO `net_city` VALUES ('130912', '23', 'Скулис Маунтин', 'Schooleys Mountain', 'NJ', '07870', '40.7993', '-74.8138');
INSERT INTO `net_city` VALUES ('130914', '23', 'Макси', 'Maxie', 'VA', '24628', '37.3097', '-82.2000');
INSERT INTO `net_city` VALUES ('130917', '23', 'Колтервилл', 'Coulterville', 'IL', '62237', '38.2017', '-89.5728');
INSERT INTO `net_city` VALUES ('130920', '23', 'Уиллоу Хилл', 'Willow Hill', 'IL', '62480', '38.9781', '-88.0050');
INSERT INTO `net_city` VALUES ('130923', '23', 'Уонн', 'Wann', 'OK', '74083', '36.9210', '-95.7738');
INSERT INTO `net_city` VALUES ('130934', '23', 'Фил Кэмпбелл', 'Phil Campbell', 'AL', '35581', '34.3661', '-87.7167');
INSERT INTO `net_city` VALUES ('130936', '23', 'Назарет', 'Nazareth', 'TX', '79063', '34.5233', '-102.1149');
INSERT INTO `net_city` VALUES ('130939', '23', 'Коколалла', 'Cocolalla', 'ID', '83813', '48.1062', '-116.6764');
INSERT INTO `net_city` VALUES ('130945', '23', 'Риджвилл', 'Ridgeville', 'IN', '47380', '40.2941', '-85.0389');
INSERT INTO `net_city` VALUES ('130953', '23', 'Стивенсвилл', 'Stevensville', 'VA', '23161', '37.7219', '-76.9263');
INSERT INTO `net_city` VALUES ('130958', '23', 'Скайфорест', 'Skyforest', 'CA', '92385', '34.2353', '-117.1792');
INSERT INTO `net_city` VALUES ('130966', '23', 'Окс', 'Oakes', 'ND', '58474', '46.1094', '-98.1638');
INSERT INTO `net_city` VALUES ('130974', '23', 'Лиссабон', 'Lisbon', 'ND', '58054', '46.4202', '-97.6137');
INSERT INTO `net_city` VALUES ('130977', '23', 'Когсуэлл', 'Cogswell', 'ND', '58017', '46.0553', '-97.8415');
INSERT INTO `net_city` VALUES ('130979', '23', 'Форт Рансом', 'Fort Ransom', 'ND', '58033', '46.4349', '-97.9093');
INSERT INTO `net_city` VALUES ('130986', '23', 'Каслберри', 'Castleberry', 'AL', '36432', '31.3107', '-86.9730');
INSERT INTO `net_city` VALUES ('130997', '23', 'Тоддвилл', 'Toddville', 'IA', '52341', '42.1041', '-91.7269');
INSERT INTO `net_city` VALUES ('131010', '23', 'Пикрелл', 'Pickrell', 'NE', '68422', '40.3929', '-96.6857');
INSERT INTO `net_city` VALUES ('131011', '23', 'Янсен', 'Jansen', 'NE', '68377', '40.2263', '-97.0106');
INSERT INTO `net_city` VALUES ('131014', '23', 'Уилбер', 'Wilber', 'NE', '68465', '40.4875', '-97.0268');
INSERT INTO `net_city` VALUES ('131023', '23', 'Рибера', 'Ribera', 'NM', '87560', '35.2620', '-105.4390');
INSERT INTO `net_city` VALUES ('131027', '23', 'Ленор', 'Lenore', 'ID', '83541', '46.6411', '-116.3255');
INSERT INTO `net_city` VALUES ('131036', '23', 'Милпорт', 'Millport', 'NY', '14864', '42.2784', '-76.8536');
INSERT INTO `net_city` VALUES ('131038', '23', 'Бивердам', 'Beaverdam', 'OH', '45808', '40.8334', '-83.9766');
INSERT INTO `net_city` VALUES ('131040', '23', 'Дрейкс Бранч', 'Drakes Branch', 'VA', '23937', '36.9349', '-78.5244');
INSERT INTO `net_city` VALUES ('131042', '23', 'Вернон Хилл', 'Vernon Hill', 'VA', '24597', '36.7732', '-79.1131');
INSERT INTO `net_city` VALUES ('131047', '23', 'Энфилд', 'Enfield', 'NC', '27823', '36.1934', '-77.7194');
INSERT INTO `net_city` VALUES ('131058', '23', 'Стидман', 'Steedman', 'MO', '65077', '38.7482', '-91.7936');
INSERT INTO `net_city` VALUES ('131088', '23', 'Бойнтон', 'Boynton', 'OK', '74422', '35.6388', '-95.6656');
INSERT INTO `net_city` VALUES ('131093', '27', 'Сабана Гранде', 'Sabana Grande', '00', '', '18.0873', '-66.9349');
INSERT INTO `net_city` VALUES ('131094', '27', 'Агирре', 'Aguirre', '00', '', '17.9687', '-66.2208');
INSERT INTO `net_city` VALUES ('131096', '23', 'Ветеран', 'Veteran', 'WY', '82243', '41.9788', '-104.4019');
INSERT INTO `net_city` VALUES ('131097', '24', 'Атлин', 'Atlin', 'BC', '', '59.5703', '-133.7023');
INSERT INTO `net_city` VALUES ('131098', '23', 'Эбро', 'Ebro', 'FL', '32437', '30.4690', '-85.8879');
INSERT INTO `net_city` VALUES ('131099', '23', 'Алфорд', 'Alford', 'FL', '32420', '30.6363', '-85.3757');
INSERT INTO `net_city` VALUES ('131102', '23', 'Франклинтаун', 'Franklintown', 'PA', '17323', '40.0768', '-77.0283');
INSERT INTO `net_city` VALUES ('131103', '23', 'Мейс', 'Mays', 'IN', '46155', '39.7437', '-85.4300');
INSERT INTO `net_city` VALUES ('131106', '23', 'Ла Рю', 'La Rue', 'OH', '43332', '40.6072', '-83.3701');
INSERT INTO `net_city` VALUES ('131110', '23', 'Ков Сити', 'Cove City', 'NC', '28523', '35.2098', '-77.3136');
INSERT INTO `net_city` VALUES ('131114', '23', 'Уэйнсфилд', 'Waynesfield', 'OH', '45896', '40.5942', '-83.9324');
INSERT INTO `net_city` VALUES ('131116', '23', 'Амберсон', 'Amberson', 'PA', '17210', '40.1704', '-77.6772');
INSERT INTO `net_city` VALUES ('131124', '23', 'Брамли', 'Brumley', 'MO', '65017', '38.1052', '-92.4912');
INSERT INTO `net_city` VALUES ('131133', '23', 'Сейр', 'Sayre', 'AL', '35139', '33.7123', '-86.9744');
INSERT INTO `net_city` VALUES ('131139', '23', 'Фрутвейл', 'Fruitvale', 'TN', '38336', '35.7467', '-89.0306');
INSERT INTO `net_city` VALUES ('131142', '23', 'Ора', 'Ora', 'IN', '46968', '41.1739', '-86.5531');
INSERT INTO `net_city` VALUES ('131144', '23', 'Кидрон', 'Kidron', 'OH', '44636', '40.7409', '-81.7448');
INSERT INTO `net_city` VALUES ('131147', '23', 'Пайнленд', 'Pineland', 'FL', '33945', '26.6606', '-82.1534');
INSERT INTO `net_city` VALUES ('131155', '23', 'Грин Ридж', 'Green Ridge', 'MO', '65332', '38.6069', '-93.4170');
INSERT INTO `net_city` VALUES ('131161', '23', 'Салемберг', 'Salemburg', 'NC', '28385', '35.0471', '-78.4723');
INSERT INTO `net_city` VALUES ('131163', '23', 'Барнетт', 'Barnett', 'MO', '65011', '38.3964', '-92.7114');
INSERT INTO `net_city` VALUES ('131173', '23', 'Сентерфилд', 'Centerfield', 'UT', '84622', '39.1060', '-111.7907');
INSERT INTO `net_city` VALUES ('131189', '23', 'Гейдан', 'Gueydan', 'LA', '70542', '30.0014', '-92.6031');
INSERT INTO `net_city` VALUES ('131192', '23', 'Коатта', 'Cohutta', 'GA', '30710', '34.9418', '-84.9090');
INSERT INTO `net_city` VALUES ('131196', '23', 'Эстервуд', 'Estherwood', 'LA', '70534', '30.1808', '-92.4643');
INSERT INTO `net_city` VALUES ('131199', '23', 'Дельфия', 'Delphia', 'KY', '41735', '37.0200', '-83.1051');
INSERT INTO `net_city` VALUES ('131200', '23', 'Бон Гэп', 'Bone Gap', 'IL', '62815', '38.4493', '-87.9833');
INSERT INTO `net_city` VALUES ('131211', '23', 'Ханкинсон', 'Hankinson', 'ND', '58041', '46.0805', '-96.9252');
INSERT INTO `net_city` VALUES ('131215', '23', 'Уиндмир', 'Wyndmere', 'ND', '58081', '46.3266', '-97.1559');
INSERT INTO `net_city` VALUES ('131222', '23', 'Брагс', 'Braggs', 'OK', '', '35.6634', '-95.1980');
INSERT INTO `net_city` VALUES ('131224', '23', 'Дакома', 'Dacoma', 'OK', '73731', '36.6452', '-98.6033');
INSERT INTO `net_city` VALUES ('131238', '23', 'Потвин', 'Potwin', 'KS', '67123', '37.9489', '-96.9966');
INSERT INTO `net_city` VALUES ('131254', '23', 'Чуто', 'Chouteau', 'OK', '74337', '36.1429', '-95.3423');
INSERT INTO `net_city` VALUES ('131263', '23', 'Мердок', 'Murdock', 'KS', '67111', '37.6184', '-97.9359');
INSERT INTO `net_city` VALUES ('131267', '23', 'Канхилл', 'Canehill', 'AR', '72717', '35.8294', '-94.4204');
INSERT INTO `net_city` VALUES ('131268', '23', 'Хакетт', 'Hackett', 'AR', '72937', '35.1430', '-94.3730');
INSERT INTO `net_city` VALUES ('131274', '23', 'Ричардс', 'Richards', 'TX', '77873', '30.5535', '-95.7902');
INSERT INTO `net_city` VALUES ('131275', '23', 'Портедж Де Сиу', 'Portage Des Sioux', 'MO', '63373', '38.9262', '-90.3952');
INSERT INTO `net_city` VALUES ('131278', '23', 'Поло', 'Polo', 'MO', '64671', '39.5284', '-94.0604');
INSERT INTO `net_city` VALUES ('131282', '23', 'Гранит', 'Granite', 'OK', '73547', '34.9878', '-99.4156');
INSERT INTO `net_city` VALUES ('131283', '23', 'Томпсонс', 'Thompsons', 'TX', '77481', '29.4693', '-95.5775');
INSERT INTO `net_city` VALUES ('131292', '23', 'Стерджис', 'Sturgis', 'MS', '39769', '33.3326', '-88.9994');
INSERT INTO `net_city` VALUES ('131297', '23', 'Бетел Спрингс', 'Bethel Springs', 'TN', '38315', '35.2725', '-88.6312');
INSERT INTO `net_city` VALUES ('131306', '23', 'Хикори Валли', 'Hickory Valley', 'TN', '38042', '35.1452', '-89.1444');
INSERT INTO `net_city` VALUES ('131313', '23', 'Гантаун', 'Guntown', 'MS', '38849', '34.4451', '-88.6888');
INSERT INTO `net_city` VALUES ('131314', '23', 'Топок', 'Topock', 'AZ', '86436', '34.7202', '-114.4422');
INSERT INTO `net_city` VALUES ('131319', '23', 'Крандон', 'Crandon', 'WI', '54520', '45.5518', '-88.8974');
INSERT INTO `net_city` VALUES ('131320', '23', 'Медоу Гров', 'Meadow Grove', 'NE', '68752', '42.0322', '-97.6986');
INSERT INTO `net_city` VALUES ('131322', '23', 'Острандер', 'Ostrander', 'MN', '55961', '43.6163', '-92.4692');
INSERT INTO `net_city` VALUES ('131325', '23', 'Депю', 'Depue', 'IL', '61322', '41.3242', '-89.3067');
INSERT INTO `net_city` VALUES ('131327', '23', 'Мартиндейл', 'Martindale', 'PA', '17549', '40.3601', '-78.6322');
INSERT INTO `net_city` VALUES ('131328', '23', 'Шип Спрингс', 'Sheep Springs', 'NM', '87364', '36.1431', '-108.7104');
INSERT INTO `net_city` VALUES ('131330', '23', 'Ситон', 'Seaton', 'IL', '61476', '41.0954', '-90.8329');
INSERT INTO `net_city` VALUES ('131331', '23', 'Линдон', 'Lyndon', 'IL', '61261', '41.7320', '-89.9195');
INSERT INTO `net_city` VALUES ('131333', '23', 'Доннелли', 'Donnelly', 'ID', '83615', '44.6758', '-116.0046');
INSERT INTO `net_city` VALUES ('131336', '23', 'Маунт Олив', 'Mount Olive', 'IL', '62069', '39.0930', '-89.7460');
INSERT INTO `net_city` VALUES ('131340', '23', 'Кинг Салмон', 'King Salmon', 'AK', '99613', '58.7551', '-156.5485');
INSERT INTO `net_city` VALUES ('131341', '23', 'Квигиллингок', 'Kwigillingok', 'AK', '99622', '59.8777', '-163.1808');
INSERT INTO `net_city` VALUES ('131344', '23', 'Гамбелл', 'Gambell', 'AK', '99742', '63.7518', '-171.6906');
INSERT INTO `net_city` VALUES ('131345', '23', 'Шишмарф', 'Shishmaref', 'AK', '99772', '66.0287', '-165.9187');
INSERT INTO `net_city` VALUES ('131347', '23', 'Аниак', 'Aniak', 'AK', '99557', '61.2079', '-158.6081');
INSERT INTO `net_city` VALUES ('131349', '23', 'Чевак', 'Chevak', 'AK', '99563', '61.5605', '-165.3882');
INSERT INTO `net_city` VALUES ('131350', '23', 'Квинхагак', 'Quinhagak', 'AK', '99655', '59.8143', '-161.7193');
INSERT INTO `net_city` VALUES ('131351', '23', 'Тоджиак', 'Togiak', 'AK', '99678', '59.0619', '-160.3764');
INSERT INTO `net_city` VALUES ('131353', '23', 'Элим', 'Elim', 'AK', '99739', '64.6382', '-162.3472');
INSERT INTO `net_city` VALUES ('131355', '23', 'Стеббинс', 'Stebbins', 'AK', '99671', '63.4777', '-162.2880');
INSERT INTO `net_city` VALUES ('131357', '23', 'Меориек', 'Mekoryuk', 'AK', '99630', '60.0884', '-166.4881');
INSERT INTO `net_city` VALUES ('131360', '23', 'Манокотак', 'Manokotak', 'AK', '99628', '58.8828', '-158.9333');
INSERT INTO `net_city` VALUES ('131361', '23', 'Нулато', 'Nulato', 'AK', '99765', '64.7251', '-158.1163');
INSERT INTO `net_city` VALUES ('131362', '23', 'Порт Гейден', 'Port Heiden', 'AK', '99549', '57.0959', '-158.2656');
INSERT INTO `net_city` VALUES ('131363', '23', 'Эквок', 'Ekwok', 'AK', '99580', '59.3584', '-157.4850');
INSERT INTO `net_city` VALUES ('131364', '23', 'Иламна', 'Iliamna', 'AK', '99606', '59.5297', '-154.4000');
INSERT INTO `net_city` VALUES ('131365', '23', 'Кларкс Пойнт', 'Clarks Point', 'AK', '99569', '58.8341', '-158.5335');
INSERT INTO `net_city` VALUES ('131366', '23', 'Киана', 'Kiana', 'AK', '99749', '66.9700', '-160.4342');
INSERT INTO `net_city` VALUES ('131367', '23', 'Нотак', 'Noatak', 'AK', '99761', '67.5711', '-162.9653');
INSERT INTO `net_city` VALUES ('131369', '23', 'Диринг', 'Deering', 'AK', '99736', '66.0794', '-162.7344');
INSERT INTO `net_city` VALUES ('131371', '23', 'Сьюард', 'Seward', 'AK', '99664', '60.0552', '-149.3365');
INSERT INTO `net_city` VALUES ('131372', '23', 'Амстон', 'Amston', 'CT', '06231', '41.6276', '-72.3727');
INSERT INTO `net_city` VALUES ('131389', '23', 'Портерс Фолс', 'Porters Falls', 'WV', '26162', '39.5798', '-80.7762');
INSERT INTO `net_city` VALUES ('131390', '23', 'Сандивилл', 'Sandyville', 'WV', '25275', '38.9285', '-81.6219');
INSERT INTO `net_city` VALUES ('131393', '23', 'Глен Истон', 'Glen Easton', 'WV', '26039', '39.8051', '-80.6666');
INSERT INTO `net_city` VALUES ('131405', '23', 'Бонниман', 'Bonnyman', 'KY', '41719', '37.2955', '-83.2439');
INSERT INTO `net_city` VALUES ('131407', '23', 'Малли', 'Mallie', 'KY', '41836', '37.2312', '-82.9120');
INSERT INTO `net_city` VALUES ('131419', '23', 'Коила', 'Coila', 'MS', '38923', '33.3758', '-90.0135');
INSERT INTO `net_city` VALUES ('131428', '23', 'Сайкс', 'Sikes', 'LA', '71473', '32.0569', '-92.4338');
INSERT INTO `net_city` VALUES ('131429', '23', 'Кларкс', 'Clarks', 'LA', '71415', '32.0266', '-92.1390');
INSERT INTO `net_city` VALUES ('131430', '23', 'Келли', 'Kelly', 'LA', '71441', '31.9497', '-92.1398');
INSERT INTO `net_city` VALUES ('131431', '23', 'Голдонна', 'Goldonna', 'LA', '71031', '32.0008', '-92.8994');
INSERT INTO `net_city` VALUES ('131435', '23', 'Гошен', 'Goshen', 'AL', '36035', '31.8105', '-86.1332');
INSERT INTO `net_city` VALUES ('131445', '23', 'Браудер', 'Browder', 'KY', '42326', '37.2004', '-87.0174');
INSERT INTO `net_city` VALUES ('131448', '23', 'Конхэтта', 'Conehatta', 'MS', '39057', '32.4882', '-89.2944');
INSERT INTO `net_city` VALUES ('131451', '23', 'Шугартаун', 'Sugartown', 'LA', '70662', '30.8045', '-93.0218');
INSERT INTO `net_city` VALUES ('131459', '24', 'Авонлея', 'Avonlea', 'SK', '', '50.0167', '-105.0667');
INSERT INTO `net_city` VALUES ('131461', '24', 'Макаун', 'Macoun', 'SK', '', '49.3167', '-103.2500');
INSERT INTO `net_city` VALUES ('131464', '23', 'Миллиган', 'Milligan', 'FL', '32537', '30.7524', '-86.6408');
INSERT INTO `net_city` VALUES ('131476', '24', 'Сен-Жан-Пор-Жоли', 'Saint-Jean-Port-Joli', 'QC', '', '47.2161', '-70.2665');
INSERT INTO `net_city` VALUES ('131490', '23', 'Шомут', 'Shawmut', 'ME', '04975', '44.6278', '-69.5864');
INSERT INTO `net_city` VALUES ('131494', '23', 'Ридж Спринг', 'Ridge Spring', 'SC', '29129', '33.8039', '-81.6512');
INSERT INTO `net_city` VALUES ('131496', '23', 'Уэогафка', 'Weogufka', 'AL', '35183', '32.9936', '-86.3560');
INSERT INTO `net_city` VALUES ('131502', '23', 'Харалсон', 'Haralson', 'GA', '30229', '33.2265', '-84.5713');
INSERT INTO `net_city` VALUES ('131531', '24', 'Гленвуд', 'Glenwood', 'AB', '', '49.3667', '-113.5167');
INSERT INTO `net_city` VALUES ('131534', '24', 'Хантс Харбор', 'Hants Harbour', 'NL', '', '48.0167', '-53.2667');
INSERT INTO `net_city` VALUES ('131535', '24', 'Фокстрап', 'Foxtrap', 'NL', '', '47.5167', '-52.9667');
INSERT INTO `net_city` VALUES ('131536', '24', 'Данвилл', 'Dunville', 'NL', '', '47.2833', '-53.8833');
INSERT INTO `net_city` VALUES ('131551', '23', 'Чото', 'Choteau', 'MT', '59422', '47.8665', '-112.4488');
INSERT INTO `net_city` VALUES ('131553', '23', 'Рамсей', 'Ramsay', 'MT', '59748', '46.0444', '-112.7556');
INSERT INTO `net_city` VALUES ('131566', '23', 'Мейтаун', 'Maytown', 'PA', '17550', '40.0754', '-76.5822');
INSERT INTO `net_city` VALUES ('131568', '70', 'Лубанго', 'Lubango', '09', '', '-14.9167', '13.5000');
INSERT INTO `net_city` VALUES ('131573', '24', 'Сент-Клер', 'Sainte-claire', 'QC', '', '46.6001', '-70.8666');
INSERT INTO `net_city` VALUES ('131583', '23', 'Эльм', 'Elmo', 'UT', '84521', '39.3897', '-110.8152');
INSERT INTO `net_city` VALUES ('131586', '23', 'Шелдон', 'Sheldon', 'MO', '64784', '37.6645', '-94.2534');
INSERT INTO `net_city` VALUES ('131597', '23', 'Брокуэлл', 'Brockwell', 'AR', '72517', '36.1363', '-91.9686');
INSERT INTO `net_city` VALUES ('131604', '24', 'Спрингберн', 'Springburn', 'AB', '', '55.9333', '-116.9167');
INSERT INTO `net_city` VALUES ('131617', '23', 'Гилфорд', 'Gilford', 'MI', '48736', '43.4942', '-83.6219');
INSERT INTO `net_city` VALUES ('131620', '23', 'Мангер', 'Munger', 'MI', '48747', '43.5225', '-83.7590');
INSERT INTO `net_city` VALUES ('131623', '23', 'Сесил', 'Cecil', 'AR', '72930', '35.4218', '-93.9624');
INSERT INTO `net_city` VALUES ('131626', '23', 'Сентервилл', 'Centerville', 'MO', '63633', '37.4301', '-91.0042');
INSERT INTO `net_city` VALUES ('131627', '23', 'Розендейл', 'Rosendale', 'MO', '64483', '40.0518', '-94.8322');
INSERT INTO `net_city` VALUES ('131628', '23', 'Чадвик', 'Chadwick', 'MO', '65629', '36.8777', '-92.9573');
INSERT INTO `net_city` VALUES ('131632', '23', 'Гилмантон', 'Gilmanton', 'WI', '54743', '44.4708', '-91.6760');
INSERT INTO `net_city` VALUES ('131635', '23', 'Плам Сити', 'Plum City', 'WI', '54761', '44.6196', '-92.1879');
INSERT INTO `net_city` VALUES ('131636', '23', 'Сарона', 'Sarona', 'WI', '54870', '45.7193', '-91.7644');
INSERT INTO `net_city` VALUES ('131641', '23', 'Уокау', 'Waukau', 'WI', '54980', '43.9892', '-88.7718');
INSERT INTO `net_city` VALUES ('131648', '23', 'Грейклифф', 'Greycliff', 'MT', '59033', '45.7237', '-109.7584');
INSERT INTO `net_city` VALUES ('131649', '23', 'Лома', 'Loma', 'MT', '59460', '48.0535', '-110.4587');
INSERT INTO `net_city` VALUES ('131650', '23', 'Мальта', 'Malta', 'MT', '59538', '48.1647', '-107.8707');
INSERT INTO `net_city` VALUES ('131655', '23', 'Вулф Пойнт', 'Wolf Point', 'MT', '59201', '48.2847', '-105.6693');
INSERT INTO `net_city` VALUES ('131657', '23', 'Поплар', 'Poplar', 'MT', '59255', '48.3091', '-105.1919');
INSERT INTO `net_city` VALUES ('131664', '23', 'Маунт Кори', 'Mount Cory', 'OH', '45868', '40.9662', '-83.8507');
INSERT INTO `net_city` VALUES ('131672', '23', 'Ларчвуд', 'Larchwood', 'IA', '51241', '43.4432', '-96.4662');
INSERT INTO `net_city` VALUES ('131675', '23', 'Реннер', 'Renner', 'SD', '57055', '43.6670', '-96.7412');
INSERT INTO `net_city` VALUES ('131678', '23', 'Грегори', 'Gregory', 'SD', '57533', '43.2488', '-99.3959');
INSERT INTO `net_city` VALUES ('131679', '23', 'Фэрберн', 'Fairburn', 'SD', '57738', '43.6410', '-103.1361');
INSERT INTO `net_city` VALUES ('131680', '23', 'Кадока', 'Kadoka', 'SD', '57543', '43.7774', '-101.5214');
INSERT INTO `net_city` VALUES ('131681', '23', 'Хоус', 'Howes', 'SD', '57748', '44.5799', '-101.9213');
INSERT INTO `net_city` VALUES ('131683', '23', 'Аллен', 'Allen', 'SD', '57714', '43.3030', '-101.9226');
INSERT INTO `net_city` VALUES ('131684', '23', 'Хот Спрингс', 'Hot Springs', 'SD', '57747', '43.3378', '-103.5518');
INSERT INTO `net_city` VALUES ('131689', '23', 'Реймонд', 'Raymond', 'IL', '62560', '39.3144', '-89.6135');
INSERT INTO `net_city` VALUES ('131690', '23', 'Пана', 'Pana', 'IL', '62557', '39.3963', '-89.1348');
INSERT INTO `net_city` VALUES ('131698', '23', 'Окони', 'Oconee', 'IL', '62553', '39.2752', '-89.0975');
INSERT INTO `net_city` VALUES ('131699', '23', 'Стюардсон', 'Stewardson', 'IL', '62463', '39.2806', '-88.6061');
INSERT INTO `net_city` VALUES ('131701', '23', 'Кауден', 'Cowden', 'IL', '62422', '39.2260', '-88.8785');
INSERT INTO `net_city` VALUES ('131703', '23', 'Харвел', 'Harvel', 'IL', '62538', '39.3707', '-89.5225');
INSERT INTO `net_city` VALUES ('131705', '23', 'Олман', 'Ohlman', 'IL', '62076', '39.3450', '-89.2187');
INSERT INTO `net_city` VALUES ('131707', '23', 'Шанкс', 'Shanks', 'WV', '26761', '39.2781', '-78.6865');
INSERT INTO `net_city` VALUES ('131714', '23', 'Кэри', 'Carey', 'OH', '43316', '40.9559', '-83.3847');
INSERT INTO `net_city` VALUES ('131716', '23', 'Чимни Рок', 'Chimney Rock', 'CO', '81127', '37.2112', '-107.3042');
INSERT INTO `net_city` VALUES ('131720', '23', 'Розлон', 'Roselawn', 'IN', '46372', '41.1417', '-87.3148');
INSERT INTO `net_city` VALUES ('131721', '23', 'Бодфиш', 'Bodfish', 'CA', '93205', '35.5253', '-118.4011');
INSERT INTO `net_city` VALUES ('131736', '163', 'Кота', 'Cota', '33', '', '4.8094', '-74.0980');
INSERT INTO `net_city` VALUES ('131737', '163', 'Кимбайя', 'Quimbaya', '23', '', '4.6231', '-75.7628');
INSERT INTO `net_city` VALUES ('131738', '24', 'Бичи', 'Beechy', 'SK', '', '50.8833', '-107.3833');
INSERT INTO `net_city` VALUES ('131739', '24', 'Данблейн', 'Dunblane', 'SK', '', '51.2000', '-106.8667');
INSERT INTO `net_city` VALUES ('131740', '24', 'Кенастон', 'Kenaston', 'SK', '', '51.5000', '-106.2833');
INSERT INTO `net_city` VALUES ('131741', '24', 'Гренфелл', 'Grenfell', 'SK', '', '50.4167', '-102.9167');
INSERT INTO `net_city` VALUES ('131742', '24', 'Уизтон', 'Wiseton', 'SK', '', '51.3167', '-107.6500');
INSERT INTO `net_city` VALUES ('131746', '23', 'Каствуд', 'Castlewood', 'SD', '57223', '44.7002', '-97.0265');
INSERT INTO `net_city` VALUES ('131752', '23', 'Уилмот', 'Wilmot', 'SD', '57279', '45.4130', '-96.8682');
INSERT INTO `net_city` VALUES ('131756', '23', 'Гудвин', 'Goodwin', 'SD', '57238', '44.8764', '-96.8436');
INSERT INTO `net_city` VALUES ('131762', '23', 'Роэнн', 'Roann', 'IN', '46974', '40.9476', '-85.9269');
INSERT INTO `net_city` VALUES ('131769', '23', 'Бризвуд', 'Breezewood', 'PA', '15533', '39.9550', '-78.2625');
INSERT INTO `net_city` VALUES ('131771', '23', 'Аллен', 'Allen', 'MI', '49227', '41.9486', '-84.7670');
INSERT INTO `net_city` VALUES ('131779', '23', 'Трего', 'Trego', 'MT', '59934', '48.7052', '-114.8693');
INSERT INTO `net_city` VALUES ('131781', '24', 'Минден', 'Minden', 'ON', '', '44.9333', '-78.7333');
INSERT INTO `net_city` VALUES ('131788', '23', 'Латроп', 'Lathrop', 'MO', '64465', '39.5452', '-94.2870');
INSERT INTO `net_city` VALUES ('131789', '23', 'Бринкли', 'Brinkley', 'AR', '72021', '34.8389', '-91.1778');
INSERT INTO `net_city` VALUES ('131793', '23', 'Фокс', 'Fox', 'OK', '73435', '34.3482', '-97.5009');
INSERT INTO `net_city` VALUES ('131797', '23', 'Коннервилл', 'Connerville', 'OK', '74836', '34.4554', '-96.6617');
INSERT INTO `net_city` VALUES ('131798', '23', 'Ла Расселл', 'La Russell', 'MO', '64848', '37.1897', '-93.9928');
INSERT INTO `net_city` VALUES ('131801', '23', 'Грей Саммит', 'Gray Summit', 'MO', '63039', '38.5003', '-90.8348');
INSERT INTO `net_city` VALUES ('131806', '23', 'Моро', 'Moro', 'IL', '62067', '38.9305', '-89.9842');
INSERT INTO `net_city` VALUES ('131811', '23', 'Дермотт', 'Dermott', 'AR', '71638', '33.5419', '-91.4540');
INSERT INTO `net_city` VALUES ('131816', '23', 'Уилмар', 'Wilmar', 'AR', '71675', '33.6208', '-91.9468');
INSERT INTO `net_city` VALUES ('131826', '23', 'Би Бранч', 'Bee Branch', 'AR', '72013', '35.4628', '-92.3920');
INSERT INTO `net_city` VALUES ('131827', '23', 'Ширли', 'Shirley', 'AR', '72153', '35.6509', '-92.3179');
INSERT INTO `net_city` VALUES ('131830', '23', 'Коффи', 'Coffey', 'MO', '64636', '40.1050', '-93.9819');
INSERT INTO `net_city` VALUES ('131832', '23', 'Элсмор', 'Elsmore', 'KS', '66732', '37.8013', '-95.1971');
INSERT INTO `net_city` VALUES ('131838', '23', 'Крокер', 'Crocker', 'MO', '65452', '37.9655', '-92.2819');
INSERT INTO `net_city` VALUES ('131847', '23', 'Бриджтон', 'Bridgeton', 'IN', '47836', '39.6450', '-87.1775');
INSERT INTO `net_city` VALUES ('131859', '23', 'Бердетт', 'Burdette', 'AR', '72321', '35.8212', '-89.9315');
INSERT INTO `net_city` VALUES ('131861', '23', 'Эсбон', 'Esbon', 'KS', '66941', '39.8355', '-98.4289');
INSERT INTO `net_city` VALUES ('131862', '23', 'Джевелл', 'Jewell', 'KS', '66949', '39.6624', '-98.2265');
INSERT INTO `net_city` VALUES ('131865', '23', 'Мод', 'Maud', 'TX', '75567', '33.3325', '-94.3150');
INSERT INTO `net_city` VALUES ('131868', '23', 'Оррик', 'Orrick', 'MO', '64077', '39.2247', '-94.1547');
INSERT INTO `net_city` VALUES ('131869', '23', 'Пандора', 'Pandora', 'OH', '45877', '40.9493', '-83.9346');
INSERT INTO `net_city` VALUES ('131873', '24', 'Джорджина', 'Georgina', 'ON', '', '44.3000', '-79.3667');
INSERT INTO `net_city` VALUES ('131874', '23', 'Бладен', 'Bladen', 'NE', '68928', '40.2778', '-98.6026');
INSERT INTO `net_city` VALUES ('131875', '23', 'Джуниата', 'Juniata', 'NE', '68955', '40.5970', '-98.5439');
INSERT INTO `net_city` VALUES ('131882', '23', 'Кросс Анкор', 'Cross Anchor', 'SC', '29331', '34.6429', '-81.8579');
INSERT INTO `net_city` VALUES ('131884', '23', 'Кинардс', 'Kinards', 'SC', '29355', '34.3457', '-81.7609');
INSERT INTO `net_city` VALUES ('131891', '23', 'Бреймер', 'Braymer', 'MO', '64624', '39.5684', '-93.7772');
INSERT INTO `net_city` VALUES ('131899', '23', 'Роллинс Форк', 'Rollins Fork', 'VA', '22544', '38.1848', '-77.0622');
INSERT INTO `net_city` VALUES ('131904', '23', 'Саут Акворт', 'South Acworth', 'NH', '03607', '43.2106', '-72.2640');
INSERT INTO `net_city` VALUES ('131913', '23', 'Делано', 'Delano', 'PA', '18220', '40.8442', '-76.0624');
INSERT INTO `net_city` VALUES ('131923', '23', 'Адирондак', 'Adirondack', 'NY', '12808', '43.7377', '-73.7705');
INSERT INTO `net_city` VALUES ('131924', '23', 'Праттсвилл', 'Prattsville', 'NY', '12468', '42.3043', '-74.4030');
INSERT INTO `net_city` VALUES ('131939', '23', 'Кассета', 'Cusseta', 'GA', '31805', '32.2660', '-84.7913');
INSERT INTO `net_city` VALUES ('131942', '23', 'Чавис', 'Chavies', 'KY', '41727', '37.3432', '-83.3652');
INSERT INTO `net_city` VALUES ('131946', '23', 'Коллетсвилл', 'Collettsville', 'NC', '28611', '36.0153', '-81.7390');
INSERT INTO `net_city` VALUES ('131947', '23', 'Редмон', 'Redmon', 'IL', '61949', '39.6453', '-87.8617');
INSERT INTO `net_city` VALUES ('131959', '23', 'Дженкинсвилл', 'Jenkinsville', 'SC', '29065', '34.2933', '-81.2885');
INSERT INTO `net_city` VALUES ('131960', '23', 'Сейнт Ансгар', 'Saint Ansgar', 'IA', '50472', '43.4133', '-92.9573');
INSERT INTO `net_city` VALUES ('131962', '23', 'Форт Тоттен', 'Fort Totten', 'ND', '58335', '47.9800', '-98.9929');
INSERT INTO `net_city` VALUES ('131963', '23', 'Миннуокан', 'Minnewaukan', 'ND', '58351', '48.1002', '-99.2973');
INSERT INTO `net_city` VALUES ('131964', '23', 'Кандо', 'Cando', 'ND', '58324', '48.4850', '-99.2102');
INSERT INTO `net_city` VALUES ('131965', '23', 'Шейенн', 'Sheyenne', 'ND', '58374', '47.8471', '-99.1359');
INSERT INTO `net_city` VALUES ('131967', '23', 'Бьюкенен', 'Buchanan', 'ND', '58420', '47.0590', '-98.9390');
INSERT INTO `net_city` VALUES ('131970', '23', 'Эр', 'Ayr', 'ND', '58007', '47.0211', '-97.4735');
INSERT INTO `net_city` VALUES ('131972', '23', 'Пингри', 'Pingree', 'ND', '58476', '47.1966', '-98.9977');
INSERT INTO `net_city` VALUES ('131973', '24', 'Дир Лейк', 'Deer Lake', 'ON', '', '52.6167', '-94.0667');
INSERT INTO `net_city` VALUES ('131975', '24', 'Поплар Хилл', 'Poplar Hill', 'ON', '', '43.0066', '-81.5131');
INSERT INTO `net_city` VALUES ('131981', '23', 'Саксапахо', 'Saxapahaw', 'NC', '27340', '35.9474', '-79.3220');
INSERT INTO `net_city` VALUES ('132007', '23', 'Шлезвиг', 'Schleswig', 'IA', '51461', '42.1603', '-95.4783');
INSERT INTO `net_city` VALUES ('132009', '23', 'Ото', 'Oto', 'IA', '51044', '42.2976', '-95.9302');
INSERT INTO `net_city` VALUES ('132010', '23', 'Клегхорн', 'Cleghorn', 'IA', '51014', '42.7788', '-95.7018');
INSERT INTO `net_city` VALUES ('132012', '23', 'Доу Сити', 'Dow City', 'IA', '51528', '41.9502', '-95.5550');
INSERT INTO `net_city` VALUES ('132013', '23', 'Кастана', 'Castana', 'IA', '51010', '42.0833', '-95.9126');
INSERT INTO `net_city` VALUES ('132019', '23', 'Пирсон', 'Pierson', 'IA', '51048', '42.5979', '-95.8498');
INSERT INTO `net_city` VALUES ('132020', '23', 'Артур', 'Arthur', 'IA', '51431', '42.3460', '-95.3424');
INSERT INTO `net_city` VALUES ('132026', '23', 'Кушинг', 'Cushing', 'IA', '51018', '42.4550', '-95.6715');
INSERT INTO `net_city` VALUES ('132027', '23', 'Квимби', 'Quimby', 'IA', '51049', '42.6268', '-95.6433');
INSERT INTO `net_city` VALUES ('132036', '23', 'Бови', 'Bovey', 'MN', '55709', '47.3862', '-93.3964');
INSERT INTO `net_city` VALUES ('132037', '23', 'Бритт', 'Britt', 'MN', '55710', '47.6427', '-92.7225');
INSERT INTO `net_city` VALUES ('132040', '23', 'Рашсильвания', 'Rushsylvania', 'OH', '43347', '40.4866', '-83.6523');
INSERT INTO `net_city` VALUES ('132042', '23', 'Рокси', 'Roxie', 'MS', '39661', '31.4807', '-91.0820');
INSERT INTO `net_city` VALUES ('132043', '23', 'Мидвилл', 'Meadville', 'MS', '39653', '31.5043', '-90.9148');
INSERT INTO `net_city` VALUES ('132045', '23', 'Рут', 'Ruth', 'MS', '39662', '31.4020', '-90.3003');
INSERT INTO `net_city` VALUES ('132055', '23', 'Йонкалла', 'Yoncalla', 'OR', '97499', '43.5764', '-123.1457');
INSERT INTO `net_city` VALUES ('132060', '23', 'Тимберон', 'Timberon', 'NM', '88350', '32.6209', '-105.6941');
INSERT INTO `net_city` VALUES ('132062', '24', 'Кросфилд', 'Crossfield', 'AB', '', '51.4333', '-114.0333');
INSERT INTO `net_city` VALUES ('132066', '24', 'Гримшо', 'Grimshaw', 'AB', '', '56.1833', '-117.6000');
INSERT INTO `net_city` VALUES ('132073', '24', 'Коуичен Бэй', 'Cowichan Bay', 'BC', '', '48.7360', '-123.6200');
INSERT INTO `net_city` VALUES ('132074', '24', 'Мерритт', 'Merritt', 'BC', '', '50.1167', '-120.7833');
INSERT INTO `net_city` VALUES ('132076', '24', 'Кэш Крик', 'Cache Creek', 'BC', '', '50.8000', '-121.3167');
INSERT INTO `net_city` VALUES ('132077', '24', 'Нейкусп', 'Nakusp', 'BC', '', '50.2333', '-117.8000');
INSERT INTO `net_city` VALUES ('132078', '24', 'Эндбери', 'Enderby', 'BC', '', '50.5500', '-119.1333');
INSERT INTO `net_city` VALUES ('132079', '24', 'Сикамаус', 'Sicamous', 'BC', '', '50.8333', '-119.0000');
INSERT INTO `net_city` VALUES ('132083', '23', 'Аллентон', 'Allenton', 'MI', '48002', '42.9388', '-82.9266');
INSERT INTO `net_city` VALUES ('132088', '23', 'Фицпатрик', 'Fitzpatrick', 'AL', '36029', '32.2056', '-85.9229');
INSERT INTO `net_city` VALUES ('132092', '23', 'Паколет', 'Pacolet', 'SC', '29372', '34.8853', '-81.7226');
INSERT INTO `net_city` VALUES ('132097', '23', 'Калхун Фолс', 'Calhoun Falls', 'SC', '29628', '34.0892', '-82.5217');
INSERT INTO `net_city` VALUES ('132099', '23', 'Лютер', 'Luther', 'IA', '50152', '41.9678', '-93.8188');
INSERT INTO `net_city` VALUES ('132104', '24', 'Кагавонг', 'Kagawong', 'ON', '', '45.9000', '-82.2500');
INSERT INTO `net_city` VALUES ('132105', '23', 'Лимингтон', 'Limington', 'ME', '04049', '43.7306', '-70.7054');
INSERT INTO `net_city` VALUES ('132106', '24', 'Сентревилл', 'Centreville', 'NS', '', '44.5049', '-66.0427');
INSERT INTO `net_city` VALUES ('132107', '23', 'Медуэй', 'Medway', 'ME', '04460', '45.7052', '-68.4838');
INSERT INTO `net_city` VALUES ('132109', '24', 'Вернер', 'Verner', 'ON', '', '46.4000', '-80.1167');
INSERT INTO `net_city` VALUES ('132114', '24', 'Кобальт', 'Cobalt', 'ON', '', '47.3833', '-79.6833');
INSERT INTO `net_city` VALUES ('132116', '24', 'Уэббвуд', 'Webbwood', 'ON', '', '46.2667', '-81.8833');
INSERT INTO `net_city` VALUES ('132126', '23', 'Мосьер', 'Mosier', 'OR', '97040', '45.6079', '-121.3718');
INSERT INTO `net_city` VALUES ('132128', '23', 'Ла Монте', 'La Monte', 'MO', '65337', '38.7837', '-93.4173');
INSERT INTO `net_city` VALUES ('132146', '23', 'Хауген', 'Haugen', 'WI', '54841', '45.6088', '-91.7749');
INSERT INTO `net_city` VALUES ('132164', '23', 'Холлоувилл', 'Hollowville', 'NY', '12530', '42.2054', '-73.6912');
INSERT INTO `net_city` VALUES ('132167', '23', 'Гоз', 'Gause', 'TX', '77857', '30.7852', '-96.7214');
INSERT INTO `net_city` VALUES ('132178', '23', 'Боск Фармс', 'Bosque Farms', 'NM', '87068', '34.8891', '-106.6260');
INSERT INTO `net_city` VALUES ('132183', '23', 'Фолстон', 'Fallston', 'NC', '28042', '35.3739', '-81.5437');
INSERT INTO `net_city` VALUES ('132186', '23', 'Дин', 'Deane', 'KY', '41812', '37.2430', '-82.7520');
INSERT INTO `net_city` VALUES ('132188', '23', 'Серренси', 'Surrency', 'GA', '31563', '31.7312', '-82.1813');
INSERT INTO `net_city` VALUES ('132189', '23', 'Фунстон', 'Funston', 'GA', '31753', '31.1999', '-83.8735');
INSERT INTO `net_city` VALUES ('132190', '23', 'Бронвуд', 'Bronwood', 'GA', '39826', '31.8268', '-84.3200');
INSERT INTO `net_city` VALUES ('132196', '23', 'Дог', 'Dogue', 'VA', '22451', '38.2321', '-77.2158');
INSERT INTO `net_city` VALUES ('132199', '23', 'Адамс', 'Adams', 'OR', '97810', '45.7173', '-118.4878');
INSERT INTO `net_city` VALUES ('132200', '172', 'Кесальтенанго', 'Quetzaltenango', '13', '', '14.8333', '-91.5167');
INSERT INTO `net_city` VALUES ('132204', '23', 'Венанго', 'Venango', 'PA', '16440', '41.7831', '-80.1313');
INSERT INTO `net_city` VALUES ('132205', '23', 'Рисевилл', 'Riceville', 'PA', '16432', '41.7792', '-79.7995');
INSERT INTO `net_city` VALUES ('132209', '23', 'Торндайк', 'Thorndike', 'MA', '01079', '42.1876', '-72.3356');
INSERT INTO `net_city` VALUES ('132213', '24', 'Паркхилл', 'Parkhill', 'ON', '', '43.1667', '-81.6833');
INSERT INTO `net_city` VALUES ('132214', '24', 'Лукан', 'Lucan', 'ON', '', '43.1896', '-81.4024');
INSERT INTO `net_city` VALUES ('132215', '24', 'Сифорт', 'Seaforth', 'ON', '', '43.5541', '-81.3957');
INSERT INTO `net_city` VALUES ('132229', '23', 'Стивенс', 'Stephens', 'AR', '71764', '33.4040', '-93.0632');
INSERT INTO `net_city` VALUES ('132232', '23', 'Джерси', 'Jersey', 'AR', '71651', '33.3670', '-92.3057');
INSERT INTO `net_city` VALUES ('132233', '177', 'Чейз Виллидж', 'Chase Village', '02', '', '10.4667', '-61.4167');
INSERT INTO `net_city` VALUES ('132241', '23', 'Кройдон', 'Croydon', 'UT', '84018', '41.1343', '-111.5435');
INSERT INTO `net_city` VALUES ('132243', '23', 'Лейктаун', 'Laketown', 'UT', '84038', '41.8127', '-111.3774');
INSERT INTO `net_city` VALUES ('132253', '23', 'Ридфилд', 'Readfield', 'WI', '54969', '44.2735', '-88.7679');
INSERT INTO `net_city` VALUES ('132260', '23', 'Форт Огден', 'Fort Ogden', 'FL', '34267', '27.0873', '-81.9523');
INSERT INTO `net_city` VALUES ('132268', '23', 'Краус', 'Crouse', 'NC', '28033', '35.4208', '-81.3278');
INSERT INTO `net_city` VALUES ('132277', '23', 'Амана', 'Amana', 'IA', '', '41.8000', '-91.8707');
INSERT INTO `net_city` VALUES ('132280', '23', 'Кутер', 'Cooter', 'MO', '63839', '36.0467', '-89.8101');
INSERT INTO `net_city` VALUES ('132284', '23', 'Оуэндейл', 'Owendale', 'MI', '48754', '43.7301', '-83.2282');
INSERT INTO `net_city` VALUES ('132285', '23', 'Кинд', 'Kinde', 'MI', '48445', '43.9598', '-83.0237');
INSERT INTO `net_city` VALUES ('132293', '23', 'Кранесвилл', 'Cranesville', 'PA', '16410', '41.9216', '-80.3063');
INSERT INTO `net_city` VALUES ('132303', '23', 'Ист Линн', 'East Lynn', 'IL', '60932', '40.4664', '-87.8000');
INSERT INTO `net_city` VALUES ('132311', '23', 'Джакобсберг', 'Jacobsburg', 'OH', '43933', '39.9507', '-80.8933');
INSERT INTO `net_city` VALUES ('132312', '23', 'Дженера', 'Jenera', 'OH', '45841', '40.8776', '-83.7385');
INSERT INTO `net_city` VALUES ('132315', '23', 'Каюкос', 'Cayucos', 'CA', '93430', '35.4811', '-120.9202');
INSERT INTO `net_city` VALUES ('132318', '23', 'Оникс', 'Onyx', 'CA', '93255', '35.6886', '-118.0729');
INSERT INTO `net_city` VALUES ('132326', '23', 'Уиллет', 'Willet', 'NY', '13863', '42.4500', '-75.9096');
INSERT INTO `net_city` VALUES ('132329', '23', 'Лейквилл', 'Lakeville', 'OH', '44638', '40.6578', '-82.1399');
INSERT INTO `net_city` VALUES ('132332', '23', 'Бель Рив', 'Belle Rive', 'IL', '62810', '38.2097', '-88.7220');
INSERT INTO `net_city` VALUES ('132344', '23', 'Ист Уоллингфорд', 'East Wallingford', 'VT', '05742', '43.4390', '-72.9169');
INSERT INTO `net_city` VALUES ('132354', '24', 'Девон', 'Devon', 'AB', '', '53.3667', '-113.7333');
INSERT INTO `net_city` VALUES ('132356', '24', 'Даффилд', 'Duffield', 'AB', '', '53.5167', '-114.3333');
INSERT INTO `net_city` VALUES ('132357', '24', 'Ламонт', 'Lamont', 'AB', '', '53.7500', '-112.7833');
INSERT INTO `net_city` VALUES ('132369', '23', 'Форт Грили', 'Fort Greely', 'AK', '99731', '63.9412', '-145.5740');
INSERT INTO `net_city` VALUES ('132371', '23', 'Анкчувек Пасс', 'Anaktuvuk Pass', 'AK', '99721', '68.1433', '-151.7358');
INSERT INTO `net_city` VALUES ('132372', '23', 'Кактовик', 'Kaktovik', 'AK', '99747', '70.1241', '-143.6665');
INSERT INTO `net_city` VALUES ('132375', '23', 'Аллакакет', 'Allakaket', 'AK', '99720', '66.5766', '-152.9535');
INSERT INTO `net_city` VALUES ('132376', '23', 'Ларсен Бэй', 'Larsen Bay', 'AK', '99624', '57.4163', '-153.5323');
INSERT INTO `net_city` VALUES ('132377', '23', 'Бакленд', 'Buckland', 'AK', '99727', '65.9772', '-161.1325');
INSERT INTO `net_city` VALUES ('132378', '23', 'Шангнак', 'Shungnak', 'AK', '99773', '66.8806', '-157.1517');
INSERT INTO `net_city` VALUES ('132379', '23', 'Ненана', 'Nenana', 'AK', '99760', '64.4792', '-148.5707');
INSERT INTO `net_city` VALUES ('132380', '23', 'Коцебу', 'Kotzebue', 'AK', '99752', '67.2438', '-161.1975');
INSERT INTO `net_city` VALUES ('132382', '23', 'Блоджетт', 'Blodgett', 'OR', '97326', '44.6299', '-123.6090');
INSERT INTO `net_city` VALUES ('132388', '23', 'Маркола', 'Marcola', 'OR', '97454', '44.2134', '-122.8000');
INSERT INTO `net_city` VALUES ('132396', '24', 'Эмо', 'Emo', 'ON', '', '48.6167', '-93.8333');
INSERT INTO `net_city` VALUES ('132397', '24', 'Хок Джанкшен', 'Hawk Junction', 'ON', '', '48.0833', '-84.5500');
INSERT INTO `net_city` VALUES ('132399', '24', 'Эко Бэй', 'Echo Bay', 'ON', '', '46.4833', '-84.0667');
INSERT INTO `net_city` VALUES ('132403', '23', 'Лорейн', 'Loraine', 'IL', '62349', '40.1621', '-91.1988');
INSERT INTO `net_city` VALUES ('132405', '23', 'Боуэн', 'Bowen', 'IL', '62316', '40.2349', '-91.0427');
INSERT INTO `net_city` VALUES ('132407', '23', 'Таймуэлл', 'Timewell', 'IL', '62375', '39.9944', '-90.8685');
INSERT INTO `net_city` VALUES ('132408', '23', 'Плейнвилл', 'Plainville', 'IL', '62365', '39.8013', '-91.1647');
INSERT INTO `net_city` VALUES ('132409', '23', 'Киндерхук', 'Kinderhook', 'IL', '62345', '39.6777', '-91.1417');
INSERT INTO `net_city` VALUES ('132417', '23', 'Лайл', 'Lyle', 'WA', '98635', '45.7246', '-121.1650');
INSERT INTO `net_city` VALUES ('132425', '23', 'Ларимор', 'Larimore', 'ND', '58251', '47.9550', '-97.7099');
INSERT INTO `net_city` VALUES ('132427', '23', 'Гилби', 'Gilby', 'ND', '58235', '48.0931', '-97.4819');
INSERT INTO `net_city` VALUES ('132431', '23', 'Эдинберг', 'Edinburg', 'ND', '58227', '48.5542', '-97.9269');
INSERT INTO `net_city` VALUES ('132434', '23', 'Хансборо', 'Hansboro', 'ND', '58339', '48.9500', '-99.3829');
INSERT INTO `net_city` VALUES ('132435', '23', 'Роклейк', 'Rocklake', 'ND', '58365', '48.8413', '-99.2961');
INSERT INTO `net_city` VALUES ('132436', '23', 'Белкорт', 'Belcourt', 'ND', '58316', '48.8181', '-99.7780');
INSERT INTO `net_city` VALUES ('132442', '23', 'Брайант Понд', 'Bryant Pond', 'ME', '04219', '44.4120', '-70.5999');
INSERT INTO `net_city` VALUES ('132444', '23', 'Левант', 'Levant', 'ME', '04456', '44.8895', '-68.9877');
INSERT INTO `net_city` VALUES ('132445', '23', 'Уоллаграсс', 'Wallagrass', 'ME', '04781', '47.1482', '-68.6224');
INSERT INTO `net_city` VALUES ('132446', '23', 'Хоуленд', 'Howland', 'ME', '04448', '45.3257', '-68.7142');
INSERT INTO `net_city` VALUES ('132447', '27', 'Ябукоа', 'Yabucoa', '00', '00767', '18.0688', '-65.9031');
INSERT INTO `net_city` VALUES ('132456', '23', 'Уолтонвилл', 'Waltonville', 'IL', '62894', '38.2131', '-89.0504');
INSERT INTO `net_city` VALUES ('132457', '23', 'Блафорд', 'Bluford', 'IL', '62814', '38.3773', '-88.7255');
INSERT INTO `net_city` VALUES ('132458', '23', 'Бонни', 'Bonnie', 'IL', '62816', '38.1926', '-88.9201');
INSERT INTO `net_city` VALUES ('132463', '23', 'Джинеси', 'Genesee', 'ID', '83832', '46.5641', '-116.8806');
INSERT INTO `net_city` VALUES ('132476', '23', 'Макафи', 'Mcafee', 'NJ', '07428', '41.1854', '-74.5516');
INSERT INTO `net_city` VALUES ('132484', '23', 'Розали', 'Rosalie', 'NE', '68055', '42.0602', '-96.4686');
INSERT INTO `net_city` VALUES ('132485', '23', 'Текама', 'Tekamah', 'NE', '68061', '41.7998', '-96.2062');
INSERT INTO `net_city` VALUES ('132487', '23', 'Лион', 'Lyons', 'NE', '68038', '41.9593', '-96.4532');
INSERT INTO `net_city` VALUES ('132494', '23', 'Элроза', 'Elrosa', 'MN', '56325', '45.5627', '-94.9472');
INSERT INTO `net_city` VALUES ('132497', '23', 'Бойнтон', 'Boynton', 'PA', '15532', '39.7668', '-79.0667');
INSERT INTO `net_city` VALUES ('132500', '23', 'Уорден', 'Worden', 'IL', '62097', '38.9366', '-89.8558');
INSERT INTO `net_city` VALUES ('132506', '23', 'Вилла Гров', 'Villa Grove', 'CO', '81155', '38.3042', '-106.0732');
INSERT INTO `net_city` VALUES ('132507', '23', 'Патока', 'Patoka', 'IL', '62875', '38.7581', '-89.1019');
INSERT INTO `net_city` VALUES ('132508', '23', 'Джетмор', 'Jetmore', 'KS', '67854', '38.0876', '-99.9991');
INSERT INTO `net_city` VALUES ('132510', '23', 'Лорел Хилл', 'Laurel Hill', 'FL', '32567', '30.9150', '-86.4429');
INSERT INTO `net_city` VALUES ('132516', '24', 'Сен-Мало', 'Saint-malo', 'QC', '', '45.2000', '-71.5000');
INSERT INTO `net_city` VALUES ('132517', '24', 'Сен-Пьер', 'Saint-pierre', 'QC', '', '45.4333', '-73.6500');
INSERT INTO `net_city` VALUES ('132534', '23', 'Оламон', 'Olamon', 'ME', '04467', '45.1209', '-68.6106');
INSERT INTO `net_city` VALUES ('132536', '23', 'Кендаскиг', 'Kenduskeag', 'ME', '04450', '44.9169', '-68.9288');
INSERT INTO `net_city` VALUES ('132538', '23', 'Лагро', 'Lagro', 'IN', '46941', '40.8220', '-85.6721');
INSERT INTO `net_city` VALUES ('132546', '23', 'Франклинвилл', 'Franklinville', 'NC', '27248', '35.7772', '-79.7108');
INSERT INTO `net_city` VALUES ('132557', '23', 'Коминс', 'Comins', 'MI', '48619', '44.8269', '-84.0202');
INSERT INTO `net_city` VALUES ('132561', '23', 'Бетания', 'Bethania', 'NC', '27010', '36.1824', '-80.3381');
INSERT INTO `net_city` VALUES ('132569', '23', 'Рион', 'Rion', 'SC', '29132', '34.3071', '-81.1251');
INSERT INTO `net_city` VALUES ('132570', '23', 'Элко', 'Elko', 'SC', '29826', '33.3804', '-81.3795');
INSERT INTO `net_city` VALUES ('132576', '23', 'Шиота', 'Sciota', 'PA', '18354', '40.9278', '-75.3274');
INSERT INTO `net_city` VALUES ('132579', '23', 'Кресбард', 'Cresbard', 'SD', '57435', '45.1580', '-98.9304');
INSERT INTO `net_city` VALUES ('132580', '23', 'Нортвилл', 'Northville', 'SD', '57465', '45.1499', '-98.6959');
INSERT INTO `net_city` VALUES ('132599', '23', 'Дрейк', 'Drake', 'KY', '42128', '36.8362', '-86.4097');
INSERT INTO `net_city` VALUES ('132606', '23', 'Рокфилд', 'Rockfield', 'KY', '42274', '36.9471', '-86.6079');
INSERT INTO `net_city` VALUES ('132607', '23', 'Кларксон', 'Clarkson', 'KY', '42726', '37.4390', '-86.1417');
INSERT INTO `net_city` VALUES ('132617', '23', 'Диксон Спрингс', 'Dixon Springs', 'TN', '37057', '36.3996', '-86.0311');
INSERT INTO `net_city` VALUES ('132621', '23', 'Уитуэлл', 'Whitwell', 'TN', '37397', '35.1744', '-85.4934');
INSERT INTO `net_city` VALUES ('132623', '23', 'Лон Маунтин', 'Lone Mountain', 'TN', '37773', '36.3906', '-83.5849');
INSERT INTO `net_city` VALUES ('132626', '23', 'Амадор Сити', 'Amador City', 'CA', '95601', '38.4194', '-120.8241');
INSERT INTO `net_city` VALUES ('132631', '23', 'Олдс', 'Olds', 'IA', '52647', '41.1342', '-91.5449');
INSERT INTO `net_city` VALUES ('132632', '23', 'Клемм', 'Klemme', 'IA', '50449', '42.9917', '-93.5666');
INSERT INTO `net_city` VALUES ('132640', '23', 'Вапелло', 'Wapello', 'IA', '52653', '41.1896', '-91.1208');
INSERT INTO `net_city` VALUES ('132643', '23', 'Мелвин', 'Melvin', 'IA', '51350', '43.3156', '-95.6146');
INSERT INTO `net_city` VALUES ('132644', '23', 'Коггон', 'Coggon', 'IA', '52218', '42.2970', '-91.4392');
INSERT INTO `net_city` VALUES ('132652', '23', 'Каллендер', 'Callender', 'IA', '50523', '42.3689', '-94.3003');
INSERT INTO `net_city` VALUES ('132668', '23', 'Каудерей', 'Couderay', 'WI', '54828', '45.8254', '-91.2859');
INSERT INTO `net_city` VALUES ('132672', '23', 'Хиттердал', 'Hitterdal', 'MN', '56552', '46.9853', '-96.2149');
INSERT INTO `net_city` VALUES ('132679', '23', 'Патерос', 'Pateros', 'WA', '98846', '48.0584', '-120.0552');
INSERT INTO `net_city` VALUES ('132694', '23', 'Рейган', 'Reagan', 'TN', '38368', '35.5157', '-88.3821');
INSERT INTO `net_city` VALUES ('132701', '23', 'Платина', 'Platina', 'CA', '96076', '40.3805', '-122.9152');
INSERT INTO `net_city` VALUES ('132711', '23', 'Мэтсон', 'Matheson', 'CO', '80830', '39.1211', '-103.9023');
INSERT INTO `net_city` VALUES ('132719', '23', 'Акстелл', 'Axtell', 'TX', '76624', '31.6743', '-96.9588');
INSERT INTO `net_city` VALUES ('132721', '23', 'Порт Алсворт', 'Port Alsworth', 'AK', '99653', '60.2025', '-154.3128');
INSERT INTO `net_city` VALUES ('132722', '23', 'Чигник', 'Chignik', 'AK', '99564', '56.3028', '-158.3637');
INSERT INTO `net_city` VALUES ('132725', '23', 'Миллерстаун', 'Millerstown', 'PA', '17062', '40.5830', '-77.1282');
INSERT INTO `net_city` VALUES ('132732', '40', 'Ломас Дель Мирадор', 'Lomas Del Mirador', '01', '', '-34.6648', '-58.5320');
INSERT INTO `net_city` VALUES ('132738', '23', 'Ков', 'Cove', 'OR', '97824', '45.3553', '-117.8414');
INSERT INTO `net_city` VALUES ('132745', '23', 'Слейд', 'Slade', 'KY', '40376', '37.7813', '-83.6817');
INSERT INTO `net_city` VALUES ('132746', '23', 'Ванклив', 'Vancleve', 'KY', '41385', '37.6458', '-83.3398');
INSERT INTO `net_city` VALUES ('132747', '23', 'Клейхол', 'Clayhole', 'KY', '41317', '37.4579', '-83.2148');
INSERT INTO `net_city` VALUES ('132748', '23', 'Скадди', 'Scuddy', 'KY', '41760', '37.1971', '-83.0817');
INSERT INTO `net_city` VALUES ('132750', '23', 'Паттисон', 'Pattison', 'TX', '77466', '29.8098', '-96.0076');
INSERT INTO `net_city` VALUES ('132765', '23', 'Хамлин', 'Hamlin', 'NY', '14464', '43.3233', '-77.9272');
INSERT INTO `net_city` VALUES ('132770', '23', 'Ноулсвилл', 'Knowlesville', 'NY', '14479', '43.2420', '-78.3106');
INSERT INTO `net_city` VALUES ('132780', '23', 'Кранберри', 'Cranberry', 'PA', '16319', '41.3168', '-79.6380');
INSERT INTO `net_city` VALUES ('132782', '23', 'Куперстаун', 'Cooperstown', 'PA', '16317', '41.5320', '-79.8314');
INSERT INTO `net_city` VALUES ('132793', '23', 'Иука', 'Iuka', 'IL', '62849', '38.5951', '-88.7888');
INSERT INTO `net_city` VALUES ('132805', '23', 'Каава', 'Kaaawa', 'HI', '96730', '21.5423', '-157.8483');
INSERT INTO `net_city` VALUES ('132807', '23', 'Пиктон', 'Pickton', 'TX', '75471', '33.0525', '-95.3799');
INSERT INTO `net_city` VALUES ('132810', '23', 'Богата', 'Bogata', 'TX', '75417', '33.4573', '-95.1074');
INSERT INTO `net_city` VALUES ('132811', '23', 'Блу Ай', 'Blue Eye', 'MO', '65611', '36.5578', '-93.3691');
INSERT INTO `net_city` VALUES ('132812', '23', 'Ламп', 'Lampe', 'MO', '65681', '36.5581', '-93.4625');
INSERT INTO `net_city` VALUES ('132820', '23', 'Риджвью', 'Ridgeview', 'WV', '25169', '38.1712', '-81.7787');
INSERT INTO `net_city` VALUES ('132824', '23', 'Бич Блафф', 'Beech Bluff', 'TN', '38313', '35.6072', '-88.6298');
INSERT INTO `net_city` VALUES ('132826', '23', 'Алленхерст', 'Allenhurst', 'GA', '31301', '31.7591', '-81.6073');
INSERT INTO `net_city` VALUES ('132835', '24', 'Кобден', 'Cobden', 'ON', '', '45.6263', '-76.8820');
INSERT INTO `net_city` VALUES ('132839', '23', 'Хомвуд', 'Homewood', 'CA', '96141', '39.1078', '-120.1970');
INSERT INTO `net_city` VALUES ('132843', '23', 'Леггетт', 'Leggett', 'CA', '95585', '39.8795', '-123.6898');
INSERT INTO `net_city` VALUES ('132846', '23', 'Тамароа', 'Tamaroa', 'IL', '62888', '38.1332', '-89.2291');
INSERT INTO `net_city` VALUES ('132859', '23', 'Сикс Майл', 'Six Mile', 'SC', '29682', '34.8454', '-82.8317');
INSERT INTO `net_city` VALUES ('132865', '23', 'Мохок', 'Mohawk', 'TN', '37810', '36.1771', '-83.0984');
INSERT INTO `net_city` VALUES ('132866', '23', 'Маунтвилл', 'Mountville', 'SC', '29370', '34.3676', '-81.9591');
INSERT INTO `net_city` VALUES ('132873', '23', 'Дефорд', 'Deford', 'MI', '48729', '43.4933', '-83.1882');
INSERT INTO `net_city` VALUES ('132874', '23', 'Ричвилл', 'Richville', 'MI', '48758', '43.4092', '-83.6772');
INSERT INTO `net_city` VALUES ('132883', '23', 'Милл Сити', 'Mill City', 'OR', '97360', '44.7485', '-122.4862');
INSERT INTO `net_city` VALUES ('132887', '23', 'Альфа', 'Alpha', 'MI', '49902', '46.0438', '-88.3771');
INSERT INTO `net_city` VALUES ('132889', '23', 'Харрис', 'Harris', 'MI', '49845', '45.7036', '-87.3454');
INSERT INTO `net_city` VALUES ('132890', '23', 'Мак-Грегор', 'Mcgregor', 'ND', '58755', '48.6334', '-102.9510');
INSERT INTO `net_city` VALUES ('132895', '23', 'Уайлдроз', 'Wildrose', 'ND', '58795', '48.6409', '-103.1699');
INSERT INTO `net_city` VALUES ('132900', '170', 'Игей', 'Higüey', '10', '', '18.6167', '-68.7000');
INSERT INTO `net_city` VALUES ('132903', '170', 'Сосуа', 'Sosua', '18', '', '19.7500', '-70.5167');
INSERT INTO `net_city` VALUES ('132904', '170', 'Нагуа', 'Nagua', '14', '', '19.3833', '-69.8333');
INSERT INTO `net_city` VALUES ('132905', '170', 'Харабакоа', 'Jarabacoa', '30', '', '19.1167', '-70.6333');
INSERT INTO `net_city` VALUES ('132909', '23', 'Паркерсберг', 'Parkersburg', 'IL', '62452', '38.5846', '-88.0115');
INSERT INTO `net_city` VALUES ('132910', '23', 'Сигел', 'Sigel', 'IL', '62462', '39.2290', '-88.4581');
INSERT INTO `net_city` VALUES ('132911', '23', 'Пиррон', 'Pierron', 'IL', '62273', '38.7801', '-89.5981');
INSERT INTO `net_city` VALUES ('132912', '23', 'Чапин', 'Chapin', 'IL', '62628', '39.7848', '-90.4031');
INSERT INTO `net_city` VALUES ('132914', '23', 'Линвуд', 'Linwood', 'NE', '68036', '41.3882', '-96.9601');
INSERT INTO `net_city` VALUES ('132916', '23', 'Никерсон', 'Nickerson', 'NE', '68044', '41.5457', '-96.4879');
INSERT INTO `net_city` VALUES ('132917', '23', 'Пирс', 'Pearce', 'AZ', '85625', '31.8682', '-109.3315');
INSERT INTO `net_city` VALUES ('132920', '23', 'Суолдейл', 'Swaledale', 'IA', '50477', '42.9874', '-93.3262');
INSERT INTO `net_city` VALUES ('132924', '23', 'Марлин', 'Marlin', 'WA', '98832', '47.2721', '-119.0427');
INSERT INTO `net_city` VALUES ('132931', '23', 'Эван', 'Ewan', 'NJ', '08025', '39.6987', '-75.1860');
INSERT INTO `net_city` VALUES ('132932', '23', 'Мико', 'Mico', 'TX', '78056', '29.5351', '-98.9294');
INSERT INTO `net_city` VALUES ('132935', '23', 'Лиссабон', 'Lisbon', 'MD', '21765', '39.3362', '-77.0711');
INSERT INTO `net_city` VALUES ('132938', '23', 'Лава Хот Спрингс', 'Lava Hot Springs', 'ID', '83246', '42.6159', '-112.0448');
INSERT INTO `net_city` VALUES ('132943', '23', 'Мейсонвилл', 'Masonville', 'IA', '50654', '42.4409', '-91.6084');
INSERT INTO `net_city` VALUES ('132945', '23', 'Гаффи', 'Guffey', 'CO', '80820', '38.8573', '-105.5876');
INSERT INTO `net_city` VALUES ('132948', '23', 'Де Смет', 'De Smet', 'SD', '57231', '44.3695', '-97.5817');
INSERT INTO `net_city` VALUES ('132951', '23', 'Спиритвуд', 'Spiritwood', 'ND', '58481', '46.9141', '-98.4247');
INSERT INTO `net_city` VALUES ('132954', '23', 'Глендо', 'Glendo', 'WY', '82213', '42.4695', '-104.9708');
INSERT INTO `net_city` VALUES ('132957', '23', 'Бослер', 'Bosler', 'WY', '82051', '41.6201', '-105.6872');
INSERT INTO `net_city` VALUES ('132958', '23', 'Синклер', 'Sinclair', 'WY', '82334', '41.7491', '-107.0459');
INSERT INTO `net_city` VALUES ('132977', '23', 'Валлесито', 'Vallecito', 'CA', '95251', '38.1032', '-120.4314');
INSERT INTO `net_city` VALUES ('132978', '23', 'Пратер', 'Prather', 'CA', '93651', '37.0026', '-119.5029');
INSERT INTO `net_city` VALUES ('132986', '23', 'Шерс', 'Schurz', 'NV', '89427', '38.9213', '-118.7188');
INSERT INTO `net_city` VALUES ('132991', '23', 'Техама', 'Tehama', 'CA', '96090', '40.0271', '-122.1233');
INSERT INTO `net_city` VALUES ('132999', '23', 'Эскаланте', 'Escalante', 'UT', '84726', '37.7778', '-111.6059');
INSERT INTO `net_city` VALUES ('133006', '23', 'Тисдейл', 'Teasdale', 'UT', '84773', '38.2393', '-111.4773');
INSERT INTO `net_city` VALUES ('133010', '23', 'Игл Нест', 'Eagle Nest', 'NM', '87718', '36.6111', '-105.2494');
INSERT INTO `net_city` VALUES ('133014', '23', 'Шугар Хилл', 'Sugar Hill', 'NH', '03586', '44.2153', '-71.7995');
INSERT INTO `net_city` VALUES ('133026', '23', 'Рейвуд', 'Raywood', 'TX', '77582', '30.0277', '-94.6626');
INSERT INTO `net_city` VALUES ('133031', '23', 'Мидлбранч', 'Middlebranch', 'OH', '44652', '40.8901', '-81.3287');
INSERT INTO `net_city` VALUES ('133039', '23', 'Альто Пасс', 'Alto Pass', 'IL', '62905', '37.5707', '-89.3535');
INSERT INTO `net_city` VALUES ('133043', '23', 'Уэлфлит', 'Wellfleet', 'NE', '69170', '40.8234', '-100.7638');
INSERT INTO `net_city` VALUES ('133049', '23', 'Линквуд', 'Linkwood', 'MD', '21835', '38.5338', '-75.9410');
INSERT INTO `net_city` VALUES ('133051', '23', 'Ламоил', 'Lamoille', 'NV', '89828', '40.7687', '-115.4144');
INSERT INTO `net_city` VALUES ('133054', '23', 'Мидвью', 'Meadview', 'AZ', '86444', '35.9874', '-114.0673');
INSERT INTO `net_city` VALUES ('133055', '23', 'Отман', 'Oatman', 'AZ', '86433', '35.0264', '-114.3836');
INSERT INTO `net_city` VALUES ('133066', '23', 'Нидмор', 'Needmore', 'PA', '17238', '39.8526', '-78.1291');
INSERT INTO `net_city` VALUES ('133067', '23', 'Канош', 'Kanosh', 'UT', '84637', '38.8014', '-112.4374');
INSERT INTO `net_city` VALUES ('133074', '23', 'Керри', 'Currie', 'MN', '56123', '44.0873', '-95.5836');
INSERT INTO `net_city` VALUES ('133075', '23', 'Гарвин', 'Garvin', 'MN', '56132', '44.2142', '-95.7456');
INSERT INTO `net_city` VALUES ('133076', '23', 'Тохатчи', 'Tohatchi', 'NM', '87325', '36.0828', '-108.6156');
INSERT INTO `net_city` VALUES ('133087', '23', 'Риггинс', 'Riggins', 'ID', '83549', '45.3999', '-116.4787');
INSERT INTO `net_city` VALUES ('133088', '23', 'Юнадилла', 'Unadilla', 'NY', '13849', '42.3464', '-75.3128');
INSERT INTO `net_city` VALUES ('133089', '23', 'Мак-Доно', 'Mc Donough', 'NY', '13801', '42.5111', '-75.7756');
INSERT INTO `net_city` VALUES ('133090', '23', 'Нортфорк', 'Northfork', 'WV', '24868', '37.4209', '-81.4061');
INSERT INTO `net_city` VALUES ('133093', '23', 'Линдсайд', 'Lindside', 'WV', '24951', '37.4724', '-80.6424');
INSERT INTO `net_city` VALUES ('133099', '23', 'Фолл Ривер Милс', 'Fall River Mills', 'CA', '96028', '41.0135', '-121.4742');
INSERT INTO `net_city` VALUES ('133103', '23', 'Милвилл', 'Millville', 'CA', '96062', '40.5636', '-122.0772');
INSERT INTO `net_city` VALUES ('133107', '23', 'Уитмор', 'Whitmore', 'CA', '96096', '40.6378', '-121.8752');
INSERT INTO `net_city` VALUES ('133108', '23', 'Лайкли', 'Likely', 'CA', '96116', '41.2921', '-120.4486');
INSERT INTO `net_city` VALUES ('133110', '23', 'Кассель', 'Cassel', 'CA', '96016', '40.9264', '-121.5749');
INSERT INTO `net_city` VALUES ('133116', '23', 'Грешам', 'Gresham', 'WI', '54128', '44.8755', '-88.8226');
INSERT INTO `net_city` VALUES ('133119', '23', 'Харрелл', 'Harrell', 'AR', '71745', '33.5405', '-92.3786');
INSERT INTO `net_city` VALUES ('133122', '23', 'Вальденбург', 'Waldenburg', 'AR', '72475', '35.5654', '-90.9337');
INSERT INTO `net_city` VALUES ('133137', '23', 'Саммервилл', 'Summerville', 'PA', '15864', '41.0969', '-79.1977');
INSERT INTO `net_city` VALUES ('133147', '23', 'Аптон', 'Upton', 'KY', '42784', '37.4621', '-85.9228');
INSERT INTO `net_city` VALUES ('133148', '23', 'Пламмерс Ландинг', 'Plummers Landing', 'KY', '41081', '38.3190', '-83.5610');
INSERT INTO `net_city` VALUES ('133161', '23', 'Рейфорд', 'Raiford', 'FL', '', '30.0638', '-82.2365');
INSERT INTO `net_city` VALUES ('133163', '23', 'Одум', 'Odum', 'GA', '31555', '31.7234', '-82.0323');
INSERT INTO `net_city` VALUES ('133167', '23', 'Винсент', 'Vincent', 'KY', '41386', '37.4684', '-83.8197');
INSERT INTO `net_city` VALUES ('133168', '23', 'Ристаун', 'Ricetown', 'KY', '41364', '37.3914', '-83.6124');
INSERT INTO `net_city` VALUES ('133170', '23', 'Лэнгли', 'Langley', 'AR', '71952', '34.2987', '-93.8157');
INSERT INTO `net_city` VALUES ('133179', '23', 'Ринглинг', 'Ringling', 'OK', '73456', '34.0950', '-97.6495');
INSERT INTO `net_city` VALUES ('133181', '23', 'Ламберт', 'Lambert', 'MS', '38643', '34.1741', '-90.2827');
INSERT INTO `net_city` VALUES ('133183', '23', 'Тасуэлл', 'Taswell', 'IN', '47175', '38.3587', '-86.5531');
INSERT INTO `net_city` VALUES ('133184', '23', 'Роуз', 'Rose', 'OK', '74364', '36.1913', '-94.9638');
INSERT INTO `net_city` VALUES ('133186', '23', 'Хамансвилл', 'Humansville', 'MO', '65674', '37.7859', '-93.6142');
INSERT INTO `net_city` VALUES ('133188', '23', 'Кортленд', 'Cortland', 'IN', '47228', '38.9731', '-85.9642');
INSERT INTO `net_city` VALUES ('133199', '23', 'Теннисон', 'Tennyson', 'IN', '47637', '38.1374', '-87.1493');
INSERT INTO `net_city` VALUES ('133200', '24', 'Саурис', 'Souris', 'PE', '', '46.3572', '-62.2487');
INSERT INTO `net_city` VALUES ('133201', '23', 'Чарлмонт', 'Charlemont', 'MA', '01339', '42.6334', '-72.8877');
INSERT INTO `net_city` VALUES ('133212', '23', 'Нашпорт', 'Nashport', 'OH', '43830', '40.0727', '-82.1355');
INSERT INTO `net_city` VALUES ('133213', '23', 'Гастон', 'Gaston', 'IN', '47342', '40.3107', '-85.4991');
INSERT INTO `net_city` VALUES ('133221', '23', 'Холсвилл', 'Hallsville', 'OH', '45633', '39.4440', '-82.8271');
INSERT INTO `net_city` VALUES ('133222', '23', 'Тарлтон', 'Tarlton', 'OH', '43156', '39.5559', '-82.7760');
INSERT INTO `net_city` VALUES ('133223', '23', 'Уипл', 'Whipple', 'OH', '45788', '39.5164', '-81.3593');
INSERT INTO `net_city` VALUES ('133225', '23', 'Отиско', 'Otisco', 'IN', '47163', '38.5419', '-85.6781');
INSERT INTO `net_city` VALUES ('133228', '23', 'Уолхондинг', 'Walhonding', 'OH', '43843', '40.3433', '-82.1900');
INSERT INTO `net_city` VALUES ('133229', '23', 'Декстер Сити', 'Dexter City', 'OH', '45727', '39.6470', '-81.4911');
INSERT INTO `net_city` VALUES ('133239', '23', 'Конфлуенс', 'Confluence', 'PA', '15424', '39.8455', '-79.3612');
INSERT INTO `net_city` VALUES ('133249', '23', 'Тетон', 'Teton', 'ID', '83451', '43.8835', '-111.6431');
INSERT INTO `net_city` VALUES ('133271', '23', 'Авелла', 'Avella', 'PA', '15312', '40.2489', '-80.4374');
INSERT INTO `net_city` VALUES ('133289', '23', 'Минерсвилл', 'Minersville', 'UT', '84752', '38.2141', '-112.9236');
INSERT INTO `net_city` VALUES ('133290', '23', 'Лайл', 'Lyle', 'MN', '55953', '43.5360', '-92.9490');
INSERT INTO `net_city` VALUES ('133307', '24', 'Мактьер', 'MacTier', 'ON', '', '45.1333', '-79.7667');
INSERT INTO `net_city` VALUES ('133310', '27', 'Яюя', 'Jayuya', '00', '', '18.2250', '-66.5928');
INSERT INTO `net_city` VALUES ('133322', '23', 'Флорида', 'Florida', 'NY', '10921', '41.3300', '-74.3675');
INSERT INTO `net_city` VALUES ('133323', '23', 'Партлоу', 'Partlow', 'VA', '22534', '38.0750', '-77.6663');
INSERT INTO `net_city` VALUES ('133324', '24', 'Порт Беруэлл', 'Port Burwell', 'ON', '', '42.6476', '-80.7999');
INSERT INTO `net_city` VALUES ('133333', '23', 'Ярнелл', 'Yarnell', 'AZ', '85362', '34.2641', '-112.7809');
INSERT INTO `net_city` VALUES ('133334', '23', 'Чандлер Хайтс', 'Chandler Heights', 'AZ', '85227', '33.2120', '-111.6862');
INSERT INTO `net_city` VALUES ('133347', '23', 'Таллос', 'Tullos', 'LA', '71479', '31.8571', '-92.3740');
INSERT INTO `net_city` VALUES ('133351', '23', 'Миртлвуд', 'Myrtlewood', 'AL', '36763', '32.2504', '-87.9497');
INSERT INTO `net_city` VALUES ('133360', '23', 'Викери', 'Vickery', 'OH', '43464', '41.4040', '-82.9172');
INSERT INTO `net_city` VALUES ('133370', '23', 'Уайлдер', 'Wilder', 'ID', '83676', '43.6551', '-116.9343');
INSERT INTO `net_city` VALUES ('133375', '23', 'Раннеллс', 'Runnells', 'IA', '50237', '41.5313', '-93.3589');
INSERT INTO `net_city` VALUES ('133379', '23', 'Аррей', 'Arrey', 'NM', '87930', '32.7446', '-107.4195');
INSERT INTO `net_city` VALUES ('133380', '23', 'Эдгар', 'Edgar', 'MT', '59026', '45.4450', '-108.6874');
INSERT INTO `net_city` VALUES ('133386', '23', 'Арриба', 'Arriba', 'CO', '80804', '39.3468', '-103.2763');
INSERT INTO `net_city` VALUES ('133389', '23', 'Маупин', 'Maupin', 'OR', '97037', '45.0434', '-121.1533');
INSERT INTO `net_city` VALUES ('133397', '23', 'Ханксвилл', 'Hanksville', 'UT', '84734', '38.2786', '-110.7501');
INSERT INTO `net_city` VALUES ('133401', '23', 'Коолдейл', 'Coaldale', 'CO', '81222', '38.3655', '-105.7578');
INSERT INTO `net_city` VALUES ('133402', '23', 'Форестбург', 'Forestburgh', 'NY', '12777', '41.5495', '-74.7154');
INSERT INTO `net_city` VALUES ('133406', '23', 'Миранда', 'Miranda', 'CA', '95553', '40.2346', '-123.8237');
INSERT INTO `net_city` VALUES ('133407', '23', 'Шарпс Чапел', 'Sharps Chapel', 'TN', '37866', '36.3436', '-83.8348');
INSERT INTO `net_city` VALUES ('133412', '23', 'Кабул', 'Cabool', 'MO', '65689', '37.1219', '-92.0859');
INSERT INTO `net_city` VALUES ('133416', '23', 'Таунвилл', 'Townville', 'SC', '29689', '34.5341', '-82.8828');
INSERT INTO `net_city` VALUES ('133425', '24', 'Моссбанк', 'Mossbank', 'SK', '', '49.9333', '-105.9667');
INSERT INTO `net_city` VALUES ('133433', '23', 'Патриот', 'Patriot', 'IN', '47038', '38.8423', '-84.8778');
INSERT INTO `net_city` VALUES ('133436', '23', 'Фицхью', 'Fitzhugh', 'OK', '74843', '34.6671', '-96.7270');
INSERT INTO `net_city` VALUES ('133445', '23', 'Йетсвилл', 'Yatesville', 'GA', '31097', '32.8975', '-84.1476');
INSERT INTO `net_city` VALUES ('133451', '23', 'Ньюберри Спрингс', 'Newberry Springs', 'CA', '92365', '34.8509', '-116.5098');
INSERT INTO `net_city` VALUES ('133453', '23', 'Аргайл', 'Argyle', 'NY', '12809', '43.2388', '-73.4532');
INSERT INTO `net_city` VALUES ('133461', '23', 'Рагсдейл', 'Ragsdale', 'IN', '47573', '38.7723', '-87.3280');
INSERT INTO `net_city` VALUES ('133467', '23', 'Лилливаап', 'Lilliwaup', 'WA', '98555', '47.5297', '-123.0654');
INSERT INTO `net_city` VALUES ('133475', '23', 'Порт Лейден', 'Port Leyden', 'NY', '13433', '43.5757', '-75.2386');
INSERT INTO `net_city` VALUES ('133477', '23', 'Арензвилл', 'Arenzville', 'IL', '62611', '39.8873', '-90.4165');
INSERT INTO `net_city` VALUES ('133483', '23', 'Кейн', 'Kane', 'IL', '62054', '39.1995', '-90.3509');
INSERT INTO `net_city` VALUES ('133484', '23', 'Огилви', 'Ogilvie', 'MN', '56358', '45.8563', '-93.4388');
INSERT INTO `net_city` VALUES ('133487', '23', 'Кемптон', 'Kempton', 'IL', '60946', '40.9224', '-88.2067');
INSERT INTO `net_city` VALUES ('133488', '23', 'Херрик', 'Herrick', 'IL', '62431', '39.2303', '-88.9950');
INSERT INTO `net_city` VALUES ('133489', '23', 'Доннеллсон', 'Donnellson', 'IL', '62019', '39.0135', '-89.4543');
INSERT INTO `net_city` VALUES ('133491', '23', 'Хауэллс', 'Howells', 'NY', '10932', '41.4795', '-74.4652');
INSERT INTO `net_city` VALUES ('133494', '23', 'Элдред', 'Eldred', 'NY', '12732', '41.5498', '-74.8824');
INSERT INTO `net_city` VALUES ('133495', '23', 'Шарпсберг', 'Sharpsburg', 'IA', '50862', '40.8139', '-94.6527');
INSERT INTO `net_city` VALUES ('133497', '23', 'Хардин', 'Hardin', 'IL', '62047', '39.0950', '-90.6160');
INSERT INTO `net_city` VALUES ('133501', '23', 'Ньюман Гров', 'Newman Grove', 'NE', '68758', '41.7715', '-97.7750');
INSERT INTO `net_city` VALUES ('133505', '23', 'Уиннеконн', 'Winneconne', 'WI', '54986', '44.1045', '-88.7342');
INSERT INTO `net_city` VALUES ('133515', '23', 'Килауеа', 'Kilauea', 'HI', '96754', '22.1938', '-159.3873');
INSERT INTO `net_city` VALUES ('133516', '23', 'Кахальюу-Киоау', 'Keauhou', 'HI', '96739', '19.5653', '-155.9650');
INSERT INTO `net_city` VALUES ('133517', '23', 'Кук', 'Cook', 'NE', '68329', '40.5158', '-96.1988');
INSERT INTO `net_city` VALUES ('133519', '23', 'Саамико', 'Suamico', 'WI', '54173', '44.6368', '-88.0317');
INSERT INTO `net_city` VALUES ('133532', '23', 'Финли', 'Finley', 'OK', '74543', '34.3381', '-95.4062');
INSERT INTO `net_city` VALUES ('133535', '23', 'Холлетт', 'Hallett', 'OK', '74034', '36.2340', '-96.5675');
INSERT INTO `net_city` VALUES ('133539', '23', 'Неопит', 'Neopit', 'WI', '54150', '44.9945', '-88.8393');
INSERT INTO `net_city` VALUES ('133541', '23', 'Аргайл', 'Argyle', 'IA', '52619', '40.5360', '-91.5637');
INSERT INTO `net_city` VALUES ('133542', '23', 'Филпот', 'Philpot', 'KY', '42366', '37.7160', '-86.9271');
INSERT INTO `net_city` VALUES ('133545', '23', 'Риддлтон', 'Riddleton', 'TN', '37151', '36.3202', '-86.0416');
INSERT INTO `net_city` VALUES ('133550', '23', 'Фэрмаунт Сити', 'Fairmount City', 'PA', '16224', '41.0625', '-79.2925');
INSERT INTO `net_city` VALUES ('133552', '23', 'Равенден', 'Ravenden', 'AR', '72459', '36.2603', '-91.3071');
INSERT INTO `net_city` VALUES ('133556', '23', 'Джепп', 'Gepp', 'AR', '72538', '36.4262', '-92.0984');
INSERT INTO `net_city` VALUES ('133560', '23', 'Тилли', 'Tilly', 'AR', '72679', '35.7276', '-92.8267');
INSERT INTO `net_city` VALUES ('133561', '23', 'Хейти', 'Hayti', 'MO', '63851', '36.2435', '-89.7511');
INSERT INTO `net_city` VALUES ('133574', '23', 'Гарнавильо', 'Garnavillo', 'IA', '52049', '42.8938', '-91.2084');
INSERT INTO `net_city` VALUES ('133576', '23', 'Клемонс', 'Clemons', 'IA', '50051', '42.1431', '-93.1415');
INSERT INTO `net_city` VALUES ('133581', '23', 'Монтор', 'Montour', 'IA', '50173', '41.9708', '-92.7076');
INSERT INTO `net_city` VALUES ('133582', '23', 'Марбл Рок', 'Marble Rock', 'IA', '50653', '42.9584', '-92.8785');
INSERT INTO `net_city` VALUES ('133584', '23', 'Кваскетон', 'Quasqueton', 'IA', '52326', '42.3939', '-91.7559');
INSERT INTO `net_city` VALUES ('133586', '23', 'Армстронг', 'Armstrong', 'IA', '50514', '43.4071', '-94.4827');
INSERT INTO `net_city` VALUES ('133598', '23', 'Джонсонберг', 'Johnsonburg', 'PA', '15845', '41.5040', '-78.7070');
INSERT INTO `net_city` VALUES ('133602', '24', 'Лайонс Хед', 'Lions Head', 'ON', '', '44.9833', '-81.2500');
INSERT INTO `net_city` VALUES ('133608', '23', 'Стиннетт', 'Stinnett', 'TX', '79083', '35.8834', '-101.5026');
INSERT INTO `net_city` VALUES ('133616', '23', 'Миллиган', 'Milligan', 'NE', '68406', '40.4954', '-97.3734');
INSERT INTO `net_city` VALUES ('133617', '23', 'Беннет', 'Bennet', 'NE', '68317', '40.6682', '-96.4991');
INSERT INTO `net_city` VALUES ('133619', '23', 'Периир', 'Puryear', 'TN', '38251', '36.4315', '-88.3513');
INSERT INTO `net_city` VALUES ('133625', '23', 'Дрисколл', 'Driscoll', 'TX', '78351', '27.6745', '-97.7486');
INSERT INTO `net_city` VALUES ('133629', '23', 'Скеллитаун', 'Skellytown', 'TX', '79080', '35.7167', '-101.2207');
INSERT INTO `net_city` VALUES ('133633', '23', 'Брюссель', 'Brussels', 'IL', '62013', '38.9669', '-90.5756');
INSERT INTO `net_city` VALUES ('133639', '23', 'Эолия', 'Eolia', 'MO', '63344', '39.2256', '-91.0298');
INSERT INTO `net_city` VALUES ('133642', '23', 'Бейсайд', 'Bayside', 'TX', '78340', '28.1265', '-97.2321');
INSERT INTO `net_city` VALUES ('133648', '24', 'Харристон', 'Harriston', 'ON', '', '43.9167', '-80.8833');
INSERT INTO `net_city` VALUES ('133663', '23', 'Чилхауи', 'Chilhowee', 'MO', '64733', '38.5783', '-93.8328');
INSERT INTO `net_city` VALUES ('133664', '23', 'Ховардсвилл', 'Howardsville', 'VA', '24562', '37.7109', '-78.6266');
INSERT INTO `net_city` VALUES ('133667', '23', 'Килинг', 'Keeling', 'VA', '24566', '36.7264', '-79.2550');
INSERT INTO `net_city` VALUES ('133668', '23', 'Драй Форк', 'Dry Fork', 'VA', '24549', '36.7111', '-79.5047');
INSERT INTO `net_city` VALUES ('133670', '23', 'Гринделл', 'Greendell', 'NJ', '07839', '40.9740', '-74.8210');
INSERT INTO `net_city` VALUES ('133673', '23', 'Розмари Бич', 'Rosemary Beach', 'FL', '32461', '30.2835', '-86.0305');
INSERT INTO `net_city` VALUES ('133674', '23', 'Тодд', 'Todd', 'NC', '28684', '36.3399', '-81.6283');
INSERT INTO `net_city` VALUES ('133676', '23', 'Джерри Сити', 'Jerry City', 'OH', '43437', '41.2539', '-83.6044');
INSERT INTO `net_city` VALUES ('133681', '23', 'Форт Лоудон', 'Fort Loudon', 'PA', '17224', '39.9665', '-77.8975');
INSERT INTO `net_city` VALUES ('133685', '23', 'Вейрсдейл', 'Weirsdale', 'FL', '32195', '28.9995', '-81.8995');
INSERT INTO `net_city` VALUES ('133690', '23', 'Пойнор', 'Poynor', 'TX', '75782', '32.0743', '-95.5983');
INSERT INTO `net_city` VALUES ('133691', '23', 'Алтамахо', 'Altamahaw', 'NC', '27202', '36.1843', '-79.5072');
INSERT INTO `net_city` VALUES ('133693', '23', 'Холлинс', 'Hollins', 'AL', '35082', '33.1176', '-86.1444');
INSERT INTO `net_city` VALUES ('133697', '23', 'Сисайд Парк', 'Seaside Park', 'NJ', '08752', '39.8514', '-74.0871');
INSERT INTO `net_city` VALUES ('133700', '23', 'Тиэллс', 'Thiells', 'NY', '10984', '41.2095', '-74.0167');
INSERT INTO `net_city` VALUES ('133713', '23', 'Торнберг', 'Thornburg', 'VA', '22565', '38.1335', '-77.5216');
INSERT INTO `net_city` VALUES ('133719', '23', 'Деннисвилл', 'Dennisville', 'NJ', '08214', '39.1932', '-74.8252');
INSERT INTO `net_city` VALUES ('133726', '23', 'Квинтон', 'Quinton', 'VA', '23141', '37.5342', '-77.1552');
INSERT INTO `net_city` VALUES ('133730', '23', 'Хайдсвилл', 'Hydesville', 'CA', '95547', '40.5659', '-124.0787');
INSERT INTO `net_city` VALUES ('133748', '23', 'Данканвилл', 'Duncanville', 'AL', '35456', '33.0772', '-87.4299');
INSERT INTO `net_city` VALUES ('133749', '23', 'Уотсон', 'Watson', 'AL', '35181', '34.3282', '-85.5738');
INSERT INTO `net_city` VALUES ('133766', '23', 'Мейплтон', 'Mapleton', 'OR', '97453', '44.0089', '-123.8492');
INSERT INTO `net_city` VALUES ('133770', '23', 'Оджибва', 'Ojibwa', 'WI', '54862', '45.7870', '-91.1223');
INSERT INTO `net_city` VALUES ('133777', '23', 'София', 'Sophia', 'WV', '25921', '37.7076', '-81.2507');
INSERT INTO `net_city` VALUES ('133779', '23', 'Тарава Террас', 'Tarawa Terrace', 'NC', '28543', '34.7353', '-77.3786');
INSERT INTO `net_city` VALUES ('133786', '23', 'Индиан Маунд', 'Indian Mound', 'TN', '37079', '36.5175', '-87.6722');
INSERT INTO `net_city` VALUES ('133791', '23', 'Баллико', 'Ballico', 'CA', '95303', '37.4775', '-120.6568');
INSERT INTO `net_city` VALUES ('133795', '23', 'Лигуори', 'Liguori', 'MO', '63057', '38.4266', '-90.5494');
INSERT INTO `net_city` VALUES ('133796', '23', 'Сандерс', 'Sanders', 'KY', '41083', '38.6785', '-84.9943');
INSERT INTO `net_city` VALUES ('133799', '23', 'Сапфир', 'Sapphire', 'NC', '28774', '35.0993', '-83.0053');
INSERT INTO `net_city` VALUES ('133800', '24', 'Страткона', 'Strathcona', 'AB', '', '53.5833', '-113.1667');
INSERT INTO `net_city` VALUES ('133801', '24', 'Вегревилл', 'Vegreville', 'AB', '', '53.5000', '-112.0500');
INSERT INTO `net_city` VALUES ('133806', '23', 'Фаруэлл', 'Farwell', 'TX', '79325', '34.4262', '-102.8705');
INSERT INTO `net_city` VALUES ('133808', '24', 'Ардросан', 'Ardrossan', 'AB', '', '53.5500', '-113.1333');
INSERT INTO `net_city` VALUES ('133814', '23', 'Марион Джанкшен', 'Marion Junction', 'AL', '36759', '32.4365', '-87.2687');
INSERT INTO `net_city` VALUES ('133818', '23', 'Этель', 'Ethel', 'MS', '39067', '33.1307', '-89.4585');
INSERT INTO `net_city` VALUES ('133824', '23', 'Кромвель', 'Cromwell', 'KY', '42333', '37.3525', '-86.7523');
INSERT INTO `net_city` VALUES ('133835', '23', 'Дикусберг', 'Dycusburg', 'KY', '42037', '37.1595', '-88.1845');
INSERT INTO `net_city` VALUES ('133838', '23', 'Портал', 'Portal', 'GA', '30450', '32.5576', '-81.9395');
INSERT INTO `net_city` VALUES ('133839', '23', 'Оуэнтон', 'Owenton', 'KY', '40359', '38.4906', '-84.8466');
INSERT INTO `net_city` VALUES ('133849', '23', 'Лютерсвилл', 'Luthersville', 'GA', '30251', '33.1771', '-84.6943');
INSERT INTO `net_city` VALUES ('133850', '23', 'Норман Парк', 'Norman Park', 'GA', '31771', '31.2617', '-83.6419');
INSERT INTO `net_city` VALUES ('133851', '23', 'Окфилд', 'Oakfield', 'GA', '31772', '31.7259', '-83.9601');
INSERT INTO `net_city` VALUES ('133860', '23', 'Адамс', 'Adams', 'TN', '37010', '36.5608', '-87.1040');
INSERT INTO `net_city` VALUES ('133861', '23', 'Онанкок', 'Onancock', 'VA', '23417', '37.7353', '-75.7664');
INSERT INTO `net_city` VALUES ('133865', '23', 'Эллентон', 'Ellenton', 'GA', '31747', '31.1760', '-83.5874');
INSERT INTO `net_city` VALUES ('133876', '23', 'Пенсильвания Фернас', 'Pennsylvania Furnace', 'PA', '16865', '40.7261', '-77.9540');
INSERT INTO `net_city` VALUES ('133881', '23', 'Порт Салерно', 'Port Salerno', 'FL', '34992', '27.1102', '-80.4542');
INSERT INTO `net_city` VALUES ('133882', '23', 'Браунвилл', 'Brownville', 'ME', '04414', '45.4353', '-69.0801');
INSERT INTO `net_city` VALUES ('133892', '23', 'Баскин', 'Baskin', 'LA', '71219', '32.3263', '-91.6812');
INSERT INTO `net_city` VALUES ('133893', '23', 'Квинтон', 'Quinton', 'AL', '35130', '33.6406', '-87.1394');
INSERT INTO `net_city` VALUES ('133895', '23', 'Грин Понд', 'Green Pond', 'AL', '35074', '33.2251', '-87.1264');
INSERT INTO `net_city` VALUES ('133899', '23', 'Спринг Глен', 'Spring Glen', 'NY', '12483', '41.6656', '-74.4299');
INSERT INTO `net_city` VALUES ('133900', '23', 'Гленфорд', 'Glenford', 'NY', '12433', '42.0000', '-74.1619');
INSERT INTO `net_city` VALUES ('133903', '23', 'Топонас', 'Toponas', 'CO', '80479', '40.0676', '-106.8517');
INSERT INTO `net_city` VALUES ('133906', '24', 'Уитли', 'Wheatley', 'ON', '', '42.1000', '-82.4500');
INSERT INTO `net_city` VALUES ('133907', '24', 'Элмвейл', 'Elmvale', 'ON', '', '44.5833', '-79.8667');
INSERT INTO `net_city` VALUES ('133915', '24', 'Сильван Лейк', 'Sylvan Lake', 'AB', '', '52.3000', '-114.0833');
INSERT INTO `net_city` VALUES ('133918', '23', 'Айвинс', 'Ivins', 'UT', '84738', '37.1851', '-113.6365');
INSERT INTO `net_city` VALUES ('133922', '23', 'Керби', 'Kerby', 'OR', '97531', '42.2039', '-123.6547');
INSERT INTO `net_city` VALUES ('133928', '23', 'Пенгук', 'Penhook', 'VA', '24137', '36.9259', '-79.6470');
INSERT INTO `net_city` VALUES ('133930', '23', 'Оран', 'Oran', 'MO', '63771', '37.0718', '-89.7206');
INSERT INTO `net_city` VALUES ('133932', '23', 'Таунли', 'Townley', 'AL', '35587', '33.7858', '-87.4407');
INSERT INTO `net_city` VALUES ('133936', '23', 'Траффорд', 'Trafford', 'AL', '35172', '33.8488', '-86.7073');
INSERT INTO `net_city` VALUES ('133937', '23', 'Арагон', 'Aragon', 'GA', '30104', '34.0814', '-85.0752');
INSERT INTO `net_city` VALUES ('133942', '23', 'Дэвин', 'Davin', 'WV', '25617', '37.7125', '-81.7927');
INSERT INTO `net_city` VALUES ('133944', '23', 'Кул Ридж', 'Cool Ridge', 'WV', '25825', '37.6601', '-81.0592');
INSERT INTO `net_city` VALUES ('133948', '23', 'Окдейл', 'Oakdale', 'IL', '62268', '38.2671', '-89.5284');
INSERT INTO `net_city` VALUES ('133953', '23', 'Нама', 'Nahma', 'MI', '49864', '45.8416', '-86.6640');
INSERT INTO `net_city` VALUES ('133959', '23', 'Хардауэй', 'Hardaway', 'AL', '36039', '32.2891', '-85.8131');
INSERT INTO `net_city` VALUES ('133960', '23', 'Оскар', 'Oscar', 'LA', '70762', '30.5823', '-91.4773');
INSERT INTO `net_city` VALUES ('133966', '23', 'Воссберг', 'Vossburg', 'MS', '39366', '31.9417', '-88.9066');
INSERT INTO `net_city` VALUES ('133967', '23', 'Крюгер', 'Cruger', 'MS', '38924', '33.3013', '-90.2042');
INSERT INTO `net_city` VALUES ('133968', '23', 'Сидон', 'Sidon', 'MS', '38954', '33.4092', '-90.2083');
INSERT INTO `net_city` VALUES ('133971', '23', 'Парчмен', 'Parchman', 'MS', '38738', '33.9179', '-90.4965');
INSERT INTO `net_city` VALUES ('133976', '23', 'Уэйовега', 'Weyauwega', 'WI', '54983', '44.3182', '-88.9194');
INSERT INTO `net_city` VALUES ('133980', '23', 'Беллвейл', 'Bellvale', 'NY', '10912', '41.2504', '-74.3107');
INSERT INTO `net_city` VALUES ('133985', '23', 'Скотсмур', 'Scottsmoor', 'FL', '32775', '28.7669', '-80.8781');
INSERT INTO `net_city` VALUES ('133990', '23', 'Аписон', 'Apison', 'TN', '37302', '35.0206', '-85.0131');
INSERT INTO `net_city` VALUES ('133991', '23', 'Сандгап', 'Sandgap', 'KY', '40481', '37.4295', '-84.0944');
INSERT INTO `net_city` VALUES ('133992', '23', 'Колдирон', 'Coldiron', 'KY', '40819', '36.8209', '-83.4827');
INSERT INTO `net_city` VALUES ('133993', '23', 'Маквилл', 'Mackville', 'KY', '40040', '37.7709', '-85.0693');
INSERT INTO `net_city` VALUES ('133996', '23', 'Морленд', 'Moreland', 'GA', '30259', '33.2714', '-84.7361');
INSERT INTO `net_city` VALUES ('133997', '23', 'Кресент', 'Crescent', 'GA', '31304', '31.5094', '-81.3695');
INSERT INTO `net_city` VALUES ('134003', '23', 'Галлауэй', 'Gallaway', 'TN', '38036', '35.3259', '-89.6162');
INSERT INTO `net_city` VALUES ('134007', '23', 'Каролин', 'Caroleen', 'NC', '28019', '35.3168', '-81.8319');
INSERT INTO `net_city` VALUES ('134008', '23', 'Гоф', 'Gough', 'GA', '30811', '33.0918', '-82.2265');
INSERT INTO `net_city` VALUES ('134012', '23', 'Лоринджер', 'Loranger', 'LA', '70446', '30.6285', '-90.3484');
INSERT INTO `net_city` VALUES ('134016', '23', 'Ирвинтон', 'Irwinton', 'GA', '31042', '32.7487', '-83.1292');
INSERT INTO `net_city` VALUES ('134020', '23', 'Килборн', 'Kilbourne', 'LA', '71253', '32.9996', '-91.3151');
INSERT INTO `net_city` VALUES ('134026', '23', 'Сагуач', 'Saguache', 'CO', '81149', '38.1263', '-106.2363');
INSERT INTO `net_city` VALUES ('134028', '23', 'Камберленд Фернас', 'Cumberland Furnace', 'TN', '37051', '36.3085', '-87.4157');
INSERT INTO `net_city` VALUES ('134035', '23', 'Ашер', 'Asher', 'KY', '40803', '37.0443', '-83.4041');
INSERT INTO `net_city` VALUES ('134036', '23', 'Хансон', 'Hanson', 'KY', '42413', '37.4360', '-87.4529');
INSERT INTO `net_city` VALUES ('134041', '23', 'Тилайн', 'Tiline', 'KY', '42083', '37.1502', '-88.2333');
INSERT INTO `net_city` VALUES ('134044', '23', 'Аргайл', 'Argyle', 'GA', '31623', '31.0656', '-82.7600');
INSERT INTO `net_city` VALUES ('134045', '23', 'Лири', 'Leary', 'GA', '39862', '31.4805', '-84.5045');
INSERT INTO `net_city` VALUES ('134048', '23', 'Джилсвилл', 'Gillsville', 'GA', '30543', '34.2933', '-83.6404');
INSERT INTO `net_city` VALUES ('134050', '23', 'Уолтоервилл', 'Walthourville', 'GA', '31333', '31.7741', '-81.6326');
INSERT INTO `net_city` VALUES ('134053', '23', 'Джонс', 'Jones', 'AL', '36749', '32.5343', '-86.8648');
INSERT INTO `net_city` VALUES ('134059', '23', 'Прейри', 'Prairie', 'MS', '39756', '33.7866', '-88.7536');
INSERT INTO `net_city` VALUES ('134061', '23', 'Уилер', 'Wheeler', 'MS', '38880', '34.5804', '-88.6076');
INSERT INTO `net_city` VALUES ('134062', '23', 'Мидвилл', 'Midville', 'GA', '30441', '32.8053', '-82.2610');
INSERT INTO `net_city` VALUES ('134064', '23', 'Клифти', 'Clifty', 'KY', '42216', '36.9953', '-87.1478');
INSERT INTO `net_city` VALUES ('134067', '23', 'Никерсон', 'Nickerson', 'KS', '67561', '38.0936', '-98.1146');
INSERT INTO `net_city` VALUES ('134070', '23', 'Сентервилл', 'Centerville', 'LA', '70522', '30.8932', '-92.3098');
INSERT INTO `net_city` VALUES ('134073', '23', 'Коттедж Хилс', 'Cottage Hills', 'IL', '62018', '38.9086', '-90.0874');
INSERT INTO `net_city` VALUES ('134074', '23', 'Гласфорд', 'Glasford', 'IL', '61533', '40.5838', '-89.8407');
INSERT INTO `net_city` VALUES ('134079', '23', 'Нокс Дейл', 'Knox Dale', 'PA', '15847', '41.0862', '-79.0264');
INSERT INTO `net_city` VALUES ('134083', '23', 'Авонмор', 'Avonmore', 'PA', '15618', '40.5100', '-79.5108');
INSERT INTO `net_city` VALUES ('134084', '23', 'Клан', 'Clune', 'PA', '15727', '40.5484', '-79.3078');
INSERT INTO `net_city` VALUES ('134089', '23', 'Элдертон', 'Elderton', 'PA', '15736', '40.6951', '-79.3414');
INSERT INTO `net_city` VALUES ('134094', '23', 'Смиксберг', 'Smicksburg', 'PA', '16256', '40.8643', '-79.1334');
INSERT INTO `net_city` VALUES ('134098', '23', 'Рансомвилл', 'Ransomville', 'NY', '14131', '43.2383', '-78.8866');
INSERT INTO `net_city` VALUES ('134107', '23', 'Трой Гров', 'Troy Grove', 'IL', '61372', '41.4678', '-89.0831');
INSERT INTO `net_city` VALUES ('134116', '23', 'Тенсед', 'Tensed', 'ID', '83870', '47.1290', '-116.7931');
INSERT INTO `net_city` VALUES ('134126', '23', 'Крисман', 'Chriesman', 'TX', '77838', '30.5994', '-96.7708');
INSERT INTO `net_city` VALUES ('134129', '23', 'Томастон', 'Thomaston', 'TX', '77989', '28.9975', '-97.1550');
INSERT INTO `net_city` VALUES ('134130', '23', 'Маунт-Плезант', 'Mount Pleasant', 'MS', '38649', '31.6965', '-89.6973');
INSERT INTO `net_city` VALUES ('134133', '23', 'Кингсбери', 'Kingsbury', 'TX', '78638', '29.6505', '-97.8245');
INSERT INTO `net_city` VALUES ('134135', '23', 'Форт Лон', 'Fort Lawn', 'SC', '29714', '34.7049', '-80.9239');
INSERT INTO `net_city` VALUES ('134137', '23', 'Монетта', 'Monetta', 'SC', '29105', '33.8212', '-81.5892');
INSERT INTO `net_city` VALUES ('134141', '23', 'Ходжес', 'Hodges', 'SC', '', '34.2876', '-82.2443');
INSERT INTO `net_city` VALUES ('134143', '23', 'Франклин Спрингс', 'Franklin Springs', 'GA', '30639', '34.2848', '-83.1443');
INSERT INTO `net_city` VALUES ('134144', '23', 'Уэлака', 'Welaka', 'FL', '32193', '29.4791', '-81.6715');
INSERT INTO `net_city` VALUES ('134154', '23', 'Пенн Ран', 'Penn Run', 'PA', '15765', '40.6067', '-78.9956');
INSERT INTO `net_city` VALUES ('134158', '23', 'Драмор', 'Drumore', 'PA', '17518', '39.8067', '-76.2580');
INSERT INTO `net_city` VALUES ('134160', '23', 'Чатем', 'Chatham', 'PA', '19318', '39.8534', '-75.8216');
INSERT INTO `net_city` VALUES ('134167', '23', 'Мейплвилл', 'Mapleville', 'RI', '02839', '41.9421', '-71.6301');
INSERT INTO `net_city` VALUES ('134176', '23', 'Айдавилл', 'Idaville', 'PA', '17337', '40.0148', '-77.2028');
INSERT INTO `net_city` VALUES ('134183', '23', 'Блэкуотер', 'Blackwater', 'MO', '65322', '38.9844', '-92.9499');
INSERT INTO `net_city` VALUES ('134189', '23', 'Садорус', 'Sadorus', 'IL', '61872', '39.9454', '-88.3597');
INSERT INTO `net_city` VALUES ('134190', '23', 'Хойлтон', 'Hoyleton', 'IL', '62803', '38.4541', '-89.2993');
INSERT INTO `net_city` VALUES ('134191', '23', 'Клиффорд', 'Clifford', 'MI', '48727', '43.3183', '-83.1736');
INSERT INTO `net_city` VALUES ('134192', '23', 'Бингам', 'Bingham', 'IL', '62011', '39.1146', '-89.2042');
INSERT INTO `net_city` VALUES ('134206', '23', 'Фельда', 'Felda', 'FL', '33930', '26.5398', '-81.4356');
INSERT INTO `net_city` VALUES ('134217', '23', 'Эванспорт', 'Evansport', 'OH', '43519', '41.4262', '-84.3963');
INSERT INTO `net_city` VALUES ('134222', '23', 'Боуэрсвилл', 'Bowersville', 'OH', '45307', '39.5806', '-83.7249');
INSERT INTO `net_city` VALUES ('134229', '23', 'Метамора', 'Metamora', 'OH', '43540', '41.6926', '-83.9390');
INSERT INTO `net_city` VALUES ('134235', '23', 'Берки', 'Berkey', 'OH', '43504', '41.6917', '-83.8344');
INSERT INTO `net_city` VALUES ('134236', '23', 'Ноттава', 'Nottawa', 'MI', '49075', '41.9189', '-85.4489');
INSERT INTO `net_city` VALUES ('134271', '23', 'Дорчестер', 'Dorchester', 'NJ', '08316', '39.2729', '-74.9768');
INSERT INTO `net_city` VALUES ('134272', '23', 'Дьюи Роуз', 'Dewy Rose', 'GA', '30634', '34.1842', '-82.9339');
INSERT INTO `net_city` VALUES ('134275', '23', 'Коттонтаун', 'Cottontown', 'TN', '37048', '36.4948', '-86.5969');
INSERT INTO `net_city` VALUES ('134276', '23', 'Шарон Гров', 'Sharon Grove', 'KY', '42280', '36.9514', '-87.1087');
INSERT INTO `net_city` VALUES ('134280', '23', 'Бичмонт', 'Beechmont', 'KY', '42323', '37.1745', '-87.0324');
INSERT INTO `net_city` VALUES ('134281', '23', 'Варнвилл', 'Varnville', 'SC', '29944', '32.7686', '-81.0213');
INSERT INTO `net_city` VALUES ('134283', '23', 'Бокилия', 'Bokeelia', 'FL', '33922', '26.6411', '-82.1234');
INSERT INTO `net_city` VALUES ('134286', '23', 'Коэльо', 'Coello', 'IL', '62825', '37.9942', '-89.0673');
INSERT INTO `net_city` VALUES ('134293', '23', 'Джерси Шор', 'Jersey Shore', 'PA', '17740', '41.2639', '-77.2518');
INSERT INTO `net_city` VALUES ('134299', '23', 'Корниш', 'Cornish', 'ME', '04020', '43.7616', '-70.8079');
INSERT INTO `net_city` VALUES ('134304', '23', 'Граймсленд', 'Grimesland', 'NC', '27837', '35.5088', '-77.1990');
INSERT INTO `net_city` VALUES ('134313', '23', 'Кларингтон', 'Clarington', 'OH', '43915', '39.7480', '-80.9045');
INSERT INTO `net_city` VALUES ('134316', '23', 'Инголс', 'Ingalls', 'IN', '46048', '39.9582', '-85.7993');
INSERT INTO `net_city` VALUES ('134317', '23', 'Строн', 'Strawn', 'IL', '61775', '40.6598', '-88.3756');
INSERT INTO `net_city` VALUES ('134322', '23', 'Пирсон', 'Pierson', 'MI', '49339', '43.3378', '-85.4872');
INSERT INTO `net_city` VALUES ('134323', '23', 'Фэргров', 'Fairgrove', 'MI', '48733', '43.5309', '-83.5817');
INSERT INTO `net_city` VALUES ('134345', '23', 'Уэйнрайт', 'Wainwright', 'OK', '74468', '35.6126', '-95.5644');
INSERT INTO `net_city` VALUES ('134348', '23', 'Франкфорд', 'Frankford', 'MO', '63441', '39.4853', '-91.3296');
INSERT INTO `net_city` VALUES ('134353', '23', 'Клейвилл', 'Clayville', 'RI', '02815', '41.7751', '-71.6551');
INSERT INTO `net_city` VALUES ('134357', '23', 'Гоуэн', 'Gowen', 'OK', '74545', '34.8815', '-95.4769');
INSERT INTO `net_city` VALUES ('134374', '23', 'Симаррон', 'Cimarron', 'KS', '67835', '37.9201', '-100.3395');
INSERT INTO `net_city` VALUES ('134375', '23', 'Трелор', 'Treloar', 'MO', '63378', '38.6445', '-91.1879');
INSERT INTO `net_city` VALUES ('134393', '23', 'Вида', 'Vida', 'OR', '97488', '44.1379', '-122.4264');
INSERT INTO `net_city` VALUES ('134396', '23', 'Бакода', 'Bucoda', 'WA', '98530', '46.7990', '-122.8698');
INSERT INTO `net_city` VALUES ('134398', '23', 'Галвин', 'Galvin', 'WA', '98544', '46.7423', '-123.0271');
INSERT INTO `net_city` VALUES ('134403', '23', 'Пайнкрест', 'Pinecrest', 'CA', '95364', '38.2812', '-119.8211');
INSERT INTO `net_city` VALUES ('134409', '23', 'Кертисс', 'Curtiss', 'WI', '54422', '44.9816', '-90.4411');
INSERT INTO `net_city` VALUES ('134422', '24', 'Гласлин', 'Glaslyn', 'SK', '', '53.3500', '-108.3500');
INSERT INTO `net_city` VALUES ('134425', '24', 'Фокс Валли', 'Fox Valley', 'SK', '', '50.4667', '-109.4833');
INSERT INTO `net_city` VALUES ('134428', '24', 'Уотсон', 'Watson', 'SK', '', '52.1333', '-104.5333');
INSERT INTO `net_city` VALUES ('134429', '24', 'Форт Квапелл', 'Fort Qu\'appelle', 'SK', '', '50.7667', '-103.7833');
INSERT INTO `net_city` VALUES ('134432', '23', 'Рашфорд', 'Rushford', 'MN', '55971', '43.8665', '-91.7738');
INSERT INTO `net_city` VALUES ('134435', '23', 'Аргайл', 'Argyle', 'WI', '53504', '42.6931', '-89.8676');
INSERT INTO `net_city` VALUES ('134441', '23', 'Джонсон', 'Johnson', 'NY', '10933', '41.3662', '-74.5066');
INSERT INTO `net_city` VALUES ('134442', '23', 'Уэсттаун', 'Westtown', 'NY', '10998', '41.3279', '-74.5456');
INSERT INTO `net_city` VALUES ('134447', '23', 'Ваккабук', 'Waccabuc', 'NY', '10597', '41.2960', '-73.5990');
INSERT INTO `net_city` VALUES ('134448', '23', 'Вербанк', 'Verbank', 'NY', '12585', '41.7249', '-73.7022');
INSERT INTO `net_city` VALUES ('134463', '23', 'Хеискелл', 'Heiskell', 'TN', '37754', '36.1364', '-84.0218');
INSERT INTO `net_city` VALUES ('134464', '23', 'Ансон', 'Anson', 'ME', '04911', '44.7725', '-69.9588');
INSERT INTO `net_city` VALUES ('134471', '23', 'Вутон', 'Wooton', 'KY', '41776', '37.1467', '-83.2743');
INSERT INTO `net_city` VALUES ('134478', '23', 'Орискани Фолс', 'Oriskany Falls', 'NY', '13425', '42.9678', '-75.4842');
INSERT INTO `net_city` VALUES ('134488', '23', 'Сандборн', 'Sandborn', 'IN', '47578', '38.8892', '-87.1999');
INSERT INTO `net_city` VALUES ('134490', '23', 'Альвада', 'Alvada', 'OH', '44802', '41.0429', '-83.4200');
INSERT INTO `net_city` VALUES ('134516', '23', 'Рудольф', 'Rudolph', 'OH', '43462', '41.2840', '-83.7252');
INSERT INTO `net_city` VALUES ('134526', '23', 'Кат Банк', 'Cut Bank', 'MT', '59427', '48.6541', '-112.8422');
INSERT INTO `net_city` VALUES ('134531', '23', 'Сабинал', 'Sabinal', 'TX', '78881', '29.3322', '-99.4806');
INSERT INTO `net_city` VALUES ('134532', '23', 'Тарпли', 'Tarpley', 'TX', '78883', '29.6723', '-99.3043');
INSERT INTO `net_city` VALUES ('134536', '23', 'Вулдридж', 'Wooldridge', 'MO', '65287', '38.8915', '-92.5322');
INSERT INTO `net_city` VALUES ('134554', '23', 'Брандсвилл', 'Brandsville', 'MO', '65688', '36.6503', '-91.6901');
INSERT INTO `net_city` VALUES ('134563', '23', 'Янси', 'Yancey', 'TX', '78886', '29.1708', '-99.1763');
INSERT INTO `net_city` VALUES ('134566', '23', 'Холлидей', 'Holliday', 'TX', '76366', '33.7164', '-98.7769');
INSERT INTO `net_city` VALUES ('134568', '23', 'Ридс', 'Reeds', 'MO', '64859', '37.1668', '-94.1470');
INSERT INTO `net_city` VALUES ('134571', '23', 'Уэлда', 'Welda', 'KS', '66091', '38.1766', '-95.3059');
INSERT INTO `net_city` VALUES ('134574', '23', 'Риско', 'Risco', 'MO', '63874', '36.5534', '-89.8179');
INSERT INTO `net_city` VALUES ('134585', '24', 'Принсевилл', 'Princeville', 'QC', '', '46.1773', '-71.8775');
INSERT INTO `net_city` VALUES ('134589', '23', 'Уэнделл', 'Wendell', 'MA', '01379', '42.5546', '-72.4078');
INSERT INTO `net_city` VALUES ('134590', '23', 'Норт Вудсток', 'North Woodstock', 'NH', '03262', '43.9991', '-71.7326');
INSERT INTO `net_city` VALUES ('134591', '23', 'Кеоки', 'Keokee', 'VA', '24265', '36.8413', '-82.9391');
INSERT INTO `net_city` VALUES ('134595', '23', 'Хантли', 'Huntly', 'VA', '22640', '38.8013', '-78.1255');
INSERT INTO `net_city` VALUES ('134602', '23', 'Грампиан', 'Grampian', 'PA', '16838', '40.9873', '-78.6253');
INSERT INTO `net_city` VALUES ('134605', '23', 'Басс Харбор', 'Bass Harbor', 'ME', '04653', '44.1899', '-68.3647');
INSERT INTO `net_city` VALUES ('134608', '23', 'Масео', 'Maceo', 'KY', '42355', '37.8672', '-86.9838');
INSERT INTO `net_city` VALUES ('134622', '23', 'Порт Тобакко', 'Port Tobacco', 'MD', '20677', '38.5017', '-77.0451');
INSERT INTO `net_city` VALUES ('134623', '24', 'Ангус', 'Angus', 'ON', '', '44.3167', '-79.8833');
INSERT INTO `net_city` VALUES ('134625', '23', 'Вортвилл', 'Worthville', 'PA', '15784', '41.0254', '-79.1386');
INSERT INTO `net_city` VALUES ('134636', '23', 'Холгейт', 'Holgate', 'OH', '43527', '41.2438', '-84.1594');
INSERT INTO `net_city` VALUES ('134643', '23', 'Ричардсвилл', 'Richardsville', 'VA', '22736', '38.3939', '-77.7091');
INSERT INTO `net_city` VALUES ('134644', '23', 'Честер Гэп', 'Chester Gap', 'VA', '22623', '38.8535', '-78.1350');
INSERT INTO `net_city` VALUES ('134647', '23', 'Ролингс', 'Rawlings', 'MD', '21557', '39.5101', '-78.9179');
INSERT INTO `net_city` VALUES ('134654', '23', 'Оксьер', 'Auxier', 'KY', '41602', '37.7256', '-82.7294');
INSERT INTO `net_city` VALUES ('134659', '23', 'Стаффордсвилл', 'Staffordsville', 'KY', '41256', '37.8342', '-82.8864');
INSERT INTO `net_city` VALUES ('134661', '23', 'Грей Хок', 'Gray Hawk', 'KY', '40434', '37.3951', '-83.9402');
INSERT INTO `net_city` VALUES ('134662', '23', 'Френчберг', 'Frenchburg', 'KY', '40322', '37.9317', '-83.6361');
INSERT INTO `net_city` VALUES ('134667', '23', 'Роджерс', 'Rogers', 'ND', '58479', '47.1068', '-98.2139');
INSERT INTO `net_city` VALUES ('134669', '23', 'Боудон', 'Bowdon', 'ND', '58418', '47.4145', '-99.6389');
INSERT INTO `net_city` VALUES ('134670', '23', 'Фессенден', 'Fessenden', 'ND', '58438', '47.6452', '-99.6336');
INSERT INTO `net_city` VALUES ('134672', '23', 'Оберон', 'Oberon', 'ND', '58357', '47.9662', '-99.2545');
INSERT INTO `net_city` VALUES ('134674', '23', 'Мак-Вилл', 'Mcville', 'ND', '58254', '47.7738', '-98.1506');
INSERT INTO `net_city` VALUES ('134675', '23', 'Старкветер', 'Starkweather', 'ND', '58377', '48.4710', '-98.8852');
INSERT INTO `net_city` VALUES ('134679', '23', 'Пиджен Фолс', 'Pigeon Falls', 'WI', '54760', '44.4263', '-91.2104');
INSERT INTO `net_city` VALUES ('134680', '23', 'Джим Фолс', 'Jim Falls', 'WI', '54748', '45.0878', '-91.2737');
INSERT INTO `net_city` VALUES ('134684', '23', 'Еттрик', 'Ettrick', 'WI', '54627', '44.1504', '-91.2430');
INSERT INTO `net_city` VALUES ('134695', '23', 'Хамберд', 'Humbird', 'WI', '54746', '44.5420', '-90.8870');
INSERT INTO `net_city` VALUES ('134696', '23', 'Корнелл', 'Cornell', 'WI', '54732', '45.1116', '-91.1206');
INSERT INTO `net_city` VALUES ('134699', '23', 'Пепин', 'Pepin', 'WI', '54759', '44.4995', '-92.1284');
INSERT INTO `net_city` VALUES ('134702', '23', 'Ферривилл', 'Ferryville', 'WI', '54628', '43.3784', '-91.0320');
INSERT INTO `net_city` VALUES ('134703', '23', 'Преск Айл', 'Presque Isle', 'WI', '54557', '46.2276', '-89.7312');
INSERT INTO `net_city` VALUES ('134704', '23', 'Пардивилл', 'Pardeeville', 'WI', '53954', '43.5673', '-89.3189');
INSERT INTO `net_city` VALUES ('134707', '23', 'Гордон', 'Gordon', 'WI', '54838', '46.2477', '-91.8361');
INSERT INTO `net_city` VALUES ('134722', '23', 'Норт Лоап', 'North Loup', 'NE', '68859', '41.4881', '-98.8476');
INSERT INTO `net_city` VALUES ('134723', '23', 'Алексис', 'Alexis', 'IL', '61412', '41.0755', '-90.5964');
INSERT INTO `net_city` VALUES ('134731', '23', 'Хартлайн', 'Hartline', 'WA', '99135', '47.6813', '-119.1266');
INSERT INTO `net_city` VALUES ('134739', '24', 'Солсбери', 'Salisbury', 'NB', '', '46.0312', '-65.0414');
INSERT INTO `net_city` VALUES ('134747', '24', 'Лефрой', 'Lefroy', 'ON', '', '44.2667', '-79.5500');
INSERT INTO `net_city` VALUES ('134751', '24', 'Гранд-Фолс', 'Grand Falls', 'NB', '', '47.0086', '-67.7058');
INSERT INTO `net_city` VALUES ('134756', '23', 'Бартли', 'Bartley', 'NE', '69020', '40.1497', '-100.2647');
INSERT INTO `net_city` VALUES ('134760', '23', 'Инком', 'Inkom', 'ID', '83245', '42.8256', '-112.2303');
INSERT INTO `net_city` VALUES ('134761', '23', 'Виктор', 'Victor', 'ID', '83455', '43.6565', '-111.2232');
INSERT INTO `net_city` VALUES ('134767', '23', 'Полдинг', 'Paulding', 'MS', '39348', '31.9936', '-89.0340');
INSERT INTO `net_city` VALUES ('134771', '23', 'Таберг', 'Taberg', 'NY', '13471', '43.4052', '-75.6184');
INSERT INTO `net_city` VALUES ('134772', '23', 'Уотерпорт', 'Waterport', 'NY', '14571', '43.3382', '-78.2244');
INSERT INTO `net_city` VALUES ('134784', '23', 'Коттекилл', 'Cottekill', 'NY', '12419', '41.8617', '-74.1023');
INSERT INTO `net_city` VALUES ('134785', '23', 'Томпсон Ридж', 'Thompson Ridge', 'NY', '10985', '41.5838', '-74.3727');
INSERT INTO `net_city` VALUES ('134788', '23', 'Стонингтон', 'Stonington', 'IL', '62567', '39.6408', '-89.1900');
INSERT INTO `net_city` VALUES ('134794', '23', 'Ститзер', 'Stitzer', 'WI', '53825', '42.9154', '-90.5717');
INSERT INTO `net_city` VALUES ('134802', '23', 'Рамели', 'Rumely', 'MI', '49826', '46.3715', '-87.0071');
INSERT INTO `net_city` VALUES ('134803', '23', 'Хермон', 'Hermon', 'NY', '13652', '44.4353', '-75.2030');
INSERT INTO `net_city` VALUES ('134805', '23', 'Нили', 'Neely', 'MS', '39461', '31.2017', '-88.7355');
INSERT INTO `net_city` VALUES ('134808', '23', 'Ризвилл', 'Reeseville', 'WI', '53579', '43.2982', '-88.8772');
INSERT INTO `net_city` VALUES ('134823', '23', 'Катлин', 'Catlin', 'IL', '61817', '40.0311', '-87.7163');
INSERT INTO `net_city` VALUES ('134827', '23', 'Кинросс', 'Kinross', 'MI', '49752', '46.2805', '-84.4136');
INSERT INTO `net_city` VALUES ('134828', '23', 'Пикфорд', 'Pickford', 'MI', '49774', '46.1798', '-84.3086');
INSERT INTO `net_city` VALUES ('134830', '23', 'Кейеспорт', 'Keyesport', 'IL', '62253', '38.7786', '-89.2954');
INSERT INTO `net_city` VALUES ('134835', '23', 'Брюсевилл', 'Bruceville', 'IN', '47516', '38.7744', '-87.4142');
INSERT INTO `net_city` VALUES ('134848', '23', 'Ок Ран', 'Oak Run', 'CA', '96069', '40.6665', '-122.0368');
INSERT INTO `net_city` VALUES ('134849', '23', 'Стивинсон', 'Stevinson', 'CA', '95374', '37.3093', '-120.8707');
INSERT INTO `net_city` VALUES ('134851', '23', 'Эррол', 'Errol', 'NH', '03579', '44.7843', '-71.1873');
INSERT INTO `net_city` VALUES ('134863', '23', 'Оссиан', 'Ossian', 'IN', '46777', '40.8635', '-85.1598');
INSERT INTO `net_city` VALUES ('134864', '23', 'Чалмерс', 'Chalmers', 'IN', '47929', '40.6782', '-86.9269');
INSERT INTO `net_city` VALUES ('134865', '23', 'Линдейл', 'Lindale', 'GA', '30147', '34.1462', '-85.2239');
INSERT INTO `net_city` VALUES ('134866', '23', 'Алчерас', 'Alturas', 'FL', '33820', '27.8717', '-81.7151');
INSERT INTO `net_city` VALUES ('134869', '23', 'Глейд Спринг', 'Glade Spring', 'VA', '24340', '36.7593', '-81.7530');
INSERT INTO `net_city` VALUES ('134871', '23', 'Саут Деннис', 'South Dennis', 'NJ', '08245', '39.1784', '-74.8199');
INSERT INTO `net_city` VALUES ('134888', '24', 'Киуотин', 'Keewatin', 'ON', '', '49.7667', '-94.5500');
INSERT INTO `net_city` VALUES ('134889', '24', 'Минаки', 'Minaki', 'ON', '', '49.9833', '-94.6500');
INSERT INTO `net_city` VALUES ('134890', '23', 'Блок', 'Block Island', 'RI', '02807', '41.1891', '-71.5678');
INSERT INTO `net_city` VALUES ('134891', '23', 'Снидвилл', 'Sneedville', 'TN', '37869', '36.5110', '-83.2593');
INSERT INTO `net_city` VALUES ('134899', '23', 'Новингер', 'Novinger', 'MO', '63559', '40.2377', '-92.7293');
INSERT INTO `net_city` VALUES ('134900', '23', 'Клермонт', 'Clearmont', 'MO', '64431', '40.5267', '-94.9781');
INSERT INTO `net_city` VALUES ('134901', '23', 'Шелбина', 'Shelbina', 'MO', '63468', '39.6665', '-92.0148');
INSERT INTO `net_city` VALUES ('134913', '23', 'Изабелла', 'Isabella', 'MO', '65676', '36.5708', '-92.6093');
INSERT INTO `net_city` VALUES ('134921', '23', 'Уэсли', 'Wesley', 'AR', '72773', '36.0118', '-93.8526');
INSERT INTO `net_city` VALUES ('134929', '23', 'Ламар', 'Lamar', 'AR', '72846', '35.4820', '-93.3029');
INSERT INTO `net_city` VALUES ('134930', '23', 'Сентервилл', 'Centerville', 'AR', '72829', '35.2731', '-92.2565');
INSERT INTO `net_city` VALUES ('134931', '23', 'Аликс', 'Alix', 'AR', '72820', '35.4101', '-93.7267');
INSERT INTO `net_city` VALUES ('134940', '23', 'Уиттемор', 'Whittemore', 'MI', '48770', '44.2483', '-83.8066');
INSERT INTO `net_city` VALUES ('134943', '23', 'Киви', 'Keavy', 'KY', '40737', '36.9992', '-84.1329');
INSERT INTO `net_city` VALUES ('134944', '23', 'Пена Бланка', 'Pena Blanca', 'NM', '87041', '35.6030', '-106.3037');
INSERT INTO `net_city` VALUES ('134953', '24', 'Блэки', 'Blackie', 'AB', '', '50.6000', '-113.6167');
INSERT INTO `net_city` VALUES ('134956', '24', 'Маллай', 'Mallaig', 'AB', '', '54.2119', '-111.3661');
INSERT INTO `net_city` VALUES ('134966', '23', 'Севен Спрингс', 'Seven Springs', 'NC', '28578', '35.2058', '-77.8590');
INSERT INTO `net_city` VALUES ('134967', '23', 'Боткинс', 'Botkins', 'OH', '45306', '40.4561', '-84.1861');
INSERT INTO `net_city` VALUES ('134970', '23', 'Майер', 'Mayer', 'MN', '55360', '44.9133', '-93.9150');
INSERT INTO `net_city` VALUES ('134975', '23', 'Драйден', 'Dryden', 'TX', '78851', '30.1250', '-101.9371');
INSERT INTO `net_city` VALUES ('134977', '23', 'Хавиленд', 'Haviland', 'OH', '45851', '41.0336', '-84.6111');
INSERT INTO `net_city` VALUES ('134979', '23', 'Рочепорт', 'Rocheport', 'MO', '65279', '39.0056', '-92.5286');
INSERT INTO `net_city` VALUES ('134982', '23', 'Талета', 'Tuleta', 'TX', '78162', '28.5708', '-97.7972');
INSERT INTO `net_city` VALUES ('134984', '23', 'Дактаун', 'Ducktown', 'TN', '37326', '35.0359', '-84.3827');
INSERT INTO `net_city` VALUES ('134985', '24', 'Карстейрс', 'Carstairs', 'AB', '', '51.5333', '-114.1000');
INSERT INTO `net_city` VALUES ('134990', '23', 'Лакомб', 'Lacombe', 'LA', '70445', '30.3586', '-89.9371');
INSERT INTO `net_city` VALUES ('134993', '23', 'Теннисон', 'Tennyson', 'TX', '76953', '31.7418', '-100.2862');
INSERT INTO `net_city` VALUES ('134994', '23', 'Кристовал', 'Christoval', 'TX', '76935', '31.0954', '-100.4025');
INSERT INTO `net_city` VALUES ('134995', '23', 'Роберт Ли', 'Robert Lee', 'TX', '76945', '31.8892', '-100.6013');
INSERT INTO `net_city` VALUES ('135000', '23', 'Грейсвилл', 'Graysville', 'PA', '15337', '39.9378', '-80.3735');
INSERT INTO `net_city` VALUES ('135006', '23', 'Араби', 'Arabi', 'GA', '31712', '31.8491', '-83.7336');
INSERT INTO `net_city` VALUES ('135012', '23', 'Форд Клифф', 'Ford Cliff', 'PA', '16228', '40.7603', '-79.5337');
INSERT INTO `net_city` VALUES ('135014', '23', 'Пеннеллвилл', 'Pennellville', 'NY', '13132', '43.2666', '-76.2499');
INSERT INTO `net_city` VALUES ('135018', '23', 'Олдтаун', 'Oldtown', 'ID', '83822', '48.1371', '-116.9899');
INSERT INTO `net_city` VALUES ('135026', '23', 'Систерсвилль', 'Sistersville', 'WV', '26175', '39.5361', '-80.9536');
INSERT INTO `net_city` VALUES ('135028', '23', 'Уилси', 'Wilsie', 'WV', '26641', '38.6958', '-80.8933');
INSERT INTO `net_city` VALUES ('135029', '23', 'Пайн Банк', 'Pine Bank', 'PA', '15354', '39.7595', '-80.2798');
INSERT INTO `net_city` VALUES ('135032', '23', 'Херншо', 'Hernshaw', 'WV', '25107', '38.2247', '-81.6209');
INSERT INTO `net_city` VALUES ('135035', '23', 'Форт Стантон', 'Fort Stanton', 'NM', '88323', '33.4959', '-105.5230');
INSERT INTO `net_city` VALUES ('135040', '24', 'Кримор', 'Creemore', 'ON', '', '44.3167', '-80.1000');
INSERT INTO `net_city` VALUES ('135041', '23', 'Саус Хейвен', 'South Haven', 'MN', '55382', '45.2984', '-94.1881');
INSERT INTO `net_city` VALUES ('135045', '23', 'Нешкоро', 'Neshkoro', 'WI', '54960', '43.9544', '-89.2226');
INSERT INTO `net_city` VALUES ('135048', '23', 'Себек', 'Sebec', 'ME', '04481', '45.2605', '-69.1202');
INSERT INTO `net_city` VALUES ('135055', '23', 'Уоллес', 'Wallace', 'KS', '67761', '38.9176', '-101.4989');
INSERT INTO `net_city` VALUES ('135060', '23', 'Тостон', 'Toston', 'MT', '59643', '46.1743', '-111.5191');
INSERT INTO `net_city` VALUES ('135068', '23', 'Биг Бэй', 'Big Bay', 'MI', '49808', '46.8158', '-87.7285');
INSERT INTO `net_city` VALUES ('135074', '23', 'Кин', 'Keene', 'ND', '58847', '47.8598', '-102.9357');
INSERT INTO `net_city` VALUES ('135076', '23', 'Росс', 'Ross', 'ND', '58776', '48.2415', '-102.6036');
INSERT INTO `net_city` VALUES ('135082', '23', 'Таутл', 'Toutle', 'WA', '98649', '46.3185', '-122.6904');
INSERT INTO `net_city` VALUES ('135085', '23', 'Пауэрс Лейк', 'Powers Lake', 'ND', '58773', '48.5523', '-102.6451');
INSERT INTO `net_city` VALUES ('135088', '32', 'Сент-Джонс', 'Saint John\'s', '03', '', '16.7833', '-62.2000');
INSERT INTO `net_city` VALUES ('135091', '23', 'Тайдуотер', 'Tidewater', 'OR', '97390', '44.3270', '-123.8516');
INSERT INTO `net_city` VALUES ('135092', '23', 'Блэкли', 'Blachly', 'OR', '97412', '44.1733', '-123.5718');
INSERT INTO `net_city` VALUES ('135098', '23', 'Кактус', 'Cactus', 'TX', '79013', '36.0523', '-102.0024');
INSERT INTO `net_city` VALUES ('135099', '23', 'Клод', 'Claude', 'TX', '79019', '35.0148', '-101.4163');
INSERT INTO `net_city` VALUES ('135100', '23', 'Хиггинс', 'Higgins', 'TX', '79046', '36.0794', '-100.1657');
INSERT INTO `net_city` VALUES ('135101', '23', 'Морс', 'Morse', 'TX', '79062', '36.0035', '-101.4825');
INSERT INTO `net_city` VALUES ('135102', '23', 'Бовина', 'Bovina', 'TX', '79009', '34.5133', '-102.8331');
INSERT INTO `net_city` VALUES ('135115', '23', 'Эстеллайн', 'Estelline', 'TX', '79233', '34.5467', '-100.4382');
INSERT INTO `net_city` VALUES ('135121', '23', 'Сидар', 'Cedar', 'IA', '52543', '41.2145', '-92.5042');
INSERT INTO `net_city` VALUES ('135128', '23', 'Модейл', 'Modale', 'IA', '51556', '41.6423', '-96.0188');
INSERT INTO `net_city` VALUES ('135138', '23', 'Рокуэлл Сити', 'Rockwell City', 'IA', '50579', '42.3999', '-94.6309');
INSERT INTO `net_city` VALUES ('135139', '23', 'Рембрандт', 'Rembrandt', 'IA', '50576', '42.8000', '-95.1709');
INSERT INTO `net_city` VALUES ('135142', '23', 'Лакона', 'Lacona', 'IA', '50139', '41.2037', '-93.3662');
INSERT INTO `net_city` VALUES ('135151', '23', 'Магнолия', 'Magnolia', 'IA', '51550', '41.6958', '-95.8767');
INSERT INTO `net_city` VALUES ('135158', '23', 'Райан', 'Ryan', 'IA', '52330', '42.3581', '-91.5001');
INSERT INTO `net_city` VALUES ('135160', '23', 'Ирвин', 'Irwin', 'IA', '51446', '41.7762', '-95.1900');
INSERT INTO `net_city` VALUES ('135161', '23', 'Дедхэм', 'Dedham', 'IA', '51440', '41.9064', '-94.8028');
INSERT INTO `net_city` VALUES ('135165', '23', 'Мистик', 'Mystic', 'IA', '52574', '40.8006', '-92.9694');
INSERT INTO `net_city` VALUES ('135168', '23', 'Вейл', 'Vail', 'IA', '51465', '42.0956', '-95.2129');
INSERT INTO `net_city` VALUES ('135169', '23', 'Варина', 'Varina', 'IA', '50593', '42.6580', '-94.8978');
INSERT INTO `net_city` VALUES ('135173', '23', 'Халбер', 'Halbur', 'IA', '51444', '42.0069', '-94.9700');
INSERT INTO `net_city` VALUES ('135176', '23', 'Уэллсберг', 'Wellsburg', 'IA', '50680', '42.4448', '-92.9164');
INSERT INTO `net_city` VALUES ('135177', '23', 'Уоукома', 'Waucoma', 'IA', '52171', '43.0529', '-92.0340');
INSERT INTO `net_city` VALUES ('135178', '23', 'Триполи', 'Tripoli', 'IA', '50676', '42.8184', '-92.2751');
INSERT INTO `net_city` VALUES ('135184', '23', 'Антверпен', 'Antwerp', 'NY', '13608', '44.2465', '-75.6269');
INSERT INTO `net_city` VALUES ('135191', '23', 'Элбертсон', 'Albertson', 'NC', '28508', '35.1020', '-77.8174');
INSERT INTO `net_city` VALUES ('135199', '23', 'Ронда', 'Ronda', 'NC', '28670', '36.1734', '-80.9249');
INSERT INTO `net_city` VALUES ('135200', '23', 'Комфорт', 'Comfort', 'NC', '28522', '35.0057', '-77.5088');
INSERT INTO `net_city` VALUES ('135214', '23', 'Аргайл', 'Argyle', 'MO', '65001', '38.2705', '-92.0174');
INSERT INTO `net_city` VALUES ('135216', '23', 'Этна Грин', 'Etna Green', 'IN', '46524', '41.2894', '-86.0114');
INSERT INTO `net_city` VALUES ('135218', '23', 'Беркет', 'Burket', 'IN', '46508', '41.1513', '-85.9759');
INSERT INTO `net_city` VALUES ('135219', '23', 'Ри', 'Rea', 'MO', '64480', '40.0492', '-94.7109');
INSERT INTO `net_city` VALUES ('135231', '23', 'Булгер', 'Bulger', 'PA', '15019', '40.4114', '-80.3281');
INSERT INTO `net_city` VALUES ('135236', '23', 'Робертсдейл', 'Robertsdale', 'PA', '16674', '40.1999', '-78.0886');
INSERT INTO `net_city` VALUES ('135238', '23', 'Хьюсвилл', 'Hughesville', 'PA', '17737', '41.3070', '-76.6818');
INSERT INTO `net_city` VALUES ('135239', '23', 'Лэрдсвилл', 'Lairdsville', 'PA', '17742', '41.2356', '-76.6056');
INSERT INTO `net_city` VALUES ('135250', '171', 'Сент-Джорджес', 'St George\'s', '03', '', '12.0500', '-61.7500');
INSERT INTO `net_city` VALUES ('135254', '171', 'Гренвилл', 'Grenville', '01', '', '12.1167', '-61.6167');
INSERT INTO `net_city` VALUES ('135265', '23', 'Паркстон', 'Parkston', 'SD', '57366', '43.3839', '-97.9553');
INSERT INTO `net_city` VALUES ('135268', '23', 'Хеннепин', 'Hennepin', 'OK', '73444', '34.4900', '-97.3466');
INSERT INTO `net_city` VALUES ('135275', '23', 'Канзас', 'Kansas', 'OK', '74347', '36.1464', '-94.8018');
INSERT INTO `net_city` VALUES ('135277', '23', 'Марта', 'Martha', 'OK', '73556', '34.7544', '-99.3888');
INSERT INTO `net_city` VALUES ('135278', '23', 'Уиллоу Ривер', 'Willow River', 'MN', '55795', '46.3175', '-92.8648');
INSERT INTO `net_city` VALUES ('135281', '23', 'Валли Хед', 'Valley Head', 'AL', '35989', '34.6191', '-85.6436');
INSERT INTO `net_city` VALUES ('135285', '23', 'Татл', 'Tuttle', 'ND', '58488', '47.1545', '-99.9465');
INSERT INTO `net_city` VALUES ('135287', '27', 'Ринкон', 'Rincon', '00', '', '18.3349', '-67.2265');
INSERT INTO `net_city` VALUES ('135288', '23', 'Фармингтон', 'Farmington', 'PA', '15437', '39.7890', '-79.6257');
INSERT INTO `net_city` VALUES ('135292', '23', 'Страткона', 'Strathcona', 'MN', '56759', '48.5432', '-96.0717');
INSERT INTO `net_city` VALUES ('135296', '23', 'Стрингер', 'Stringer', 'MS', '39481', '31.8613', '-89.2385');
INSERT INTO `net_city` VALUES ('135298', '23', 'Кено', 'Keno', 'OR', '97627', '42.0959', '-121.9980');
INSERT INTO `net_city` VALUES ('135299', '23', 'Немо', 'Nemo', 'SD', '57759', '44.2168', '-103.5750');
INSERT INTO `net_city` VALUES ('135300', '23', 'Уайтвуд', 'Whitewood', 'SD', '57793', '44.5295', '-103.5880');
INSERT INTO `net_city` VALUES ('135312', '23', 'Киплинг', 'Kipling', 'OH', '43750', '39.9962', '-81.5007');
INSERT INTO `net_city` VALUES ('135313', '23', 'Кирклин', 'Kirklin', 'IN', '46050', '40.2084', '-86.3493');
INSERT INTO `net_city` VALUES ('135323', '23', 'Ноблтон', 'Nobleton', 'FL', '34661', '28.6456', '-82.2640');
INSERT INTO `net_city` VALUES ('135325', '23', 'Пайндейл', 'Pinedale', 'AZ', '85934', '34.3075', '-110.2515');
INSERT INTO `net_city` VALUES ('135330', '23', 'Лукан', 'Lucan', 'MN', '56255', '44.3994', '-95.4214');
INSERT INTO `net_city` VALUES ('135331', '23', 'Лорвилл', 'Lohrville', 'IA', '51453', '42.2643', '-94.5619');
INSERT INTO `net_city` VALUES ('135333', '23', 'Кончо', 'Concho', 'AZ', '85924', '34.5151', '-109.6950');
INSERT INTO `net_city` VALUES ('135339', '23', 'Элленборо', 'Ellenboro', 'WV', '26346', '39.2855', '-81.0770');
INSERT INTO `net_city` VALUES ('135341', '23', 'Джэксонберг', 'Jacksonburg', 'WV', '26377', '39.4920', '-80.6468');
INSERT INTO `net_city` VALUES ('135342', '23', 'Ширли', 'Shirley', 'WV', '26434', '39.3981', '-80.7651');
INSERT INTO `net_city` VALUES ('135343', '23', 'Смитберг', 'Smithburg', 'WV', '26436', '39.2893', '-80.7343');
INSERT INTO `net_city` VALUES ('135349', '23', 'Макинен', 'Makinen', 'MN', '55763', '47.3006', '-92.1667');
INSERT INTO `net_city` VALUES ('135350', '23', 'Орр', 'Orr', 'MN', '55771', '48.1587', '-92.8336');
INSERT INTO `net_city` VALUES ('135356', '23', 'Брантингем', 'Brantingham', 'NY', '13312', '43.6887', '-75.2921');
INSERT INTO `net_city` VALUES ('135357', '23', 'Писеко', 'Piseco', 'NY', '12139', '43.4162', '-74.5740');
INSERT INTO `net_city` VALUES ('135358', '23', 'Форестпорт', 'Forestport', 'NY', '13338', '43.5146', '-75.0047');
INSERT INTO `net_city` VALUES ('135359', '23', 'Колд Брук', 'Cold Brook', 'NY', '13324', '43.3376', '-74.9536');
INSERT INTO `net_city` VALUES ('135369', '23', 'Ист Форсолия', 'East Pharsalia', 'NY', '13758', '42.5581', '-75.7171');
INSERT INTO `net_city` VALUES ('135370', '23', 'Сейнт Майклс', 'Saint Michaels', 'AZ', '86511', '35.6447', '-109.0957');
INSERT INTO `net_city` VALUES ('135371', '23', 'Блу Гэп', 'Blue Gap', 'AZ', '86520', '36.1708', '-109.9465');
INSERT INTO `net_city` VALUES ('135376', '23', 'Маннинг', 'Manning', 'OR', '97125', '45.6568', '-123.2295');
INSERT INTO `net_city` VALUES ('135380', '23', 'Неаполь', 'Neapolis', 'OH', '43547', '41.4928', '-83.8733');
INSERT INTO `net_city` VALUES ('135384', '23', 'Росон', 'Rawson', 'OH', '45881', '40.9427', '-83.7779');
INSERT INTO `net_city` VALUES ('135388', '23', 'Уиллшир', 'Willshire', 'OH', '45898', '40.7225', '-84.7457');
INSERT INTO `net_city` VALUES ('135393', '23', 'Ней', 'Ney', 'OH', '43549', '41.3708', '-84.5156');
INSERT INTO `net_city` VALUES ('135394', '23', 'Джевелл', 'Jewell', 'OH', '43530', '41.3259', '-84.2855');
INSERT INTO `net_city` VALUES ('135397', '23', 'Фонтейн Сити', 'Fountain City', 'IN', '47341', '39.9621', '-84.9013');
INSERT INTO `net_city` VALUES ('135398', '23', 'Осгуд', 'Osgood', 'OH', '45351', '40.3398', '-84.4952');
INSERT INTO `net_city` VALUES ('135400', '23', 'Юнида', 'Uneeda', 'WV', '25205', '38.0357', '-81.7807');
INSERT INTO `net_city` VALUES ('135402', '23', 'Малленс', 'Mullens', 'WV', '25882', '37.5982', '-81.3891');
INSERT INTO `net_city` VALUES ('135404', '23', 'Ван', 'Van', 'WV', '25206', '37.9572', '-81.7238');
INSERT INTO `net_city` VALUES ('135405', '23', 'Боб Уайт', 'Bob White', 'WV', '25028', '37.9475', '-81.6893');
INSERT INTO `net_city` VALUES ('135411', '23', 'Брисбин', 'Brisbin', 'PA', '16620', '40.8405', '-78.3529');
INSERT INTO `net_city` VALUES ('135415', '23', 'Нюрнберг', 'Nuremberg', 'PA', '18241', '40.9395', '-76.1716');
INSERT INTO `net_city` VALUES ('135423', '23', 'Шаббона', 'Shabbona', 'IL', '60550', '41.7691', '-88.8747');
INSERT INTO `net_city` VALUES ('135426', '23', 'Линденвуд', 'Lindenwood', 'IL', '61049', '42.0500', '-89.0041');
INSERT INTO `net_city` VALUES ('135429', '23', 'Риджуэй', 'Ridgeway', 'OH', '43345', '40.5165', '-83.5760');
INSERT INTO `net_city` VALUES ('135430', '23', 'Элквилл', 'Elkville', 'IL', '62932', '37.8994', '-89.2185');
INSERT INTO `net_city` VALUES ('135431', '23', 'Пекатоника', 'Pecatonica', 'IL', '61063', '42.3033', '-89.3398');
INSERT INTO `net_city` VALUES ('135432', '23', 'Редки', 'Redkey', 'IN', '47373', '40.3365', '-85.1567');
INSERT INTO `net_city` VALUES ('135434', '23', 'Оеола', 'Oceola', 'OH', '44860', '40.8448', '-83.0938');
INSERT INTO `net_city` VALUES ('135435', '23', 'Модок', 'Modoc', 'IN', '47358', '40.0445', '-85.1096');
INSERT INTO `net_city` VALUES ('135441', '23', 'Кин', 'Keene', 'NY', '12942', '44.2360', '-73.8002');
INSERT INTO `net_city` VALUES ('135444', '23', 'Хилл', 'Hill', 'NH', '03243', '43.5222', '-71.7586');
INSERT INTO `net_city` VALUES ('135451', '23', 'Рутвилл', 'Ruthville', 'VA', '23147', '37.3674', '-77.0411');
INSERT INTO `net_city` VALUES ('135455', '23', 'Парротт', 'Parrott', 'VA', '24132', '37.2051', '-80.6156');
INSERT INTO `net_city` VALUES ('135463', '23', 'Кларксберг', 'Clarksburg', 'MO', '65025', '38.6614', '-92.6859');
INSERT INTO `net_city` VALUES ('135466', '23', 'Ист Линн', 'East Lynne', 'MO', '64743', '38.6683', '-94.2294');
INSERT INTO `net_city` VALUES ('135467', '23', 'Шелл Сити', 'Schell City', 'MO', '64783', '37.9929', '-94.1027');
INSERT INTO `net_city` VALUES ('135470', '23', 'Уиндивилл', 'Windyville', 'MO', '65783', '37.7156', '-92.9351');
INSERT INTO `net_city` VALUES ('135478', '23', 'Бен Болт', 'Ben Bolt', 'TX', '78342', '27.6475', '-98.0814');
INSERT INTO `net_city` VALUES ('135480', '23', 'Старкс', 'Starks', 'LA', '70661', '30.3756', '-93.6609');
INSERT INTO `net_city` VALUES ('135482', '23', 'Трион', 'Tryon', 'OK', '74875', '35.8694', '-96.9554');
INSERT INTO `net_city` VALUES ('135486', '23', 'Удолл', 'Udall', 'KS', '67146', '37.3820', '-97.1056');
INSERT INTO `net_city` VALUES ('135487', '23', 'Кушинг', 'Cushing', 'WI', '54006', '45.5920', '-92.6545');
INSERT INTO `net_city` VALUES ('135490', '23', 'Кларк', 'Clark', 'MO', '65243', '39.2621', '-92.3622');
INSERT INTO `net_city` VALUES ('135493', '23', 'Эмма', 'Emma', 'MO', '65327', '38.9717', '-93.4947');
INSERT INTO `net_city` VALUES ('135496', '23', 'Мейвью', 'Mayview', 'MO', '64071', '39.0502', '-93.8390');
INSERT INTO `net_city` VALUES ('135497', '23', 'Лонделл', 'Lonedell', 'MO', '63060', '38.2666', '-90.8643');
INSERT INTO `net_city` VALUES ('135509', '23', 'Хазел Грин', 'Hazel Green', 'KY', '41332', '37.7917', '-83.3624');
INSERT INTO `net_city` VALUES ('135510', '23', 'Баннер', 'Banner', 'MS', '38913', '34.1170', '-89.3931');
INSERT INTO `net_city` VALUES ('135512', '23', 'Хелльер', 'Hellier', 'KY', '41534', '37.2785', '-82.4781');
INSERT INTO `net_city` VALUES ('135516', '23', 'Булс Гэп', 'Bulls Gap', 'TN', '37711', '36.2842', '-83.0198');
INSERT INTO `net_city` VALUES ('135522', '23', 'Токкопола', 'Toccopola', 'MS', '38874', '34.3049', '-89.1585');
INSERT INTO `net_city` VALUES ('135525', '23', 'Гранд Кейн', 'Grand Cane', 'LA', '71032', '32.0890', '-93.7667');
INSERT INTO `net_city` VALUES ('135528', '23', 'Похатан', 'Powhatan', 'LA', '71066', '31.8729', '-93.2013');
INSERT INTO `net_city` VALUES ('135531', '23', 'Сардис', 'Sardis', 'GA', '30456', '32.9747', '-81.8143');
INSERT INTO `net_city` VALUES ('135532', '23', 'Боствик', 'Bostwick', 'GA', '30623', '33.7373', '-83.5143');
INSERT INTO `net_city` VALUES ('135535', '23', 'Лэнгли', 'Langley', 'SC', '29834', '33.5179', '-81.8440');
INSERT INTO `net_city` VALUES ('135537', '23', 'Секватчи', 'Sequatchie', 'TN', '37374', '35.1661', '-85.6584');
INSERT INTO `net_city` VALUES ('135541', '23', 'Лили', 'Lily', 'KY', '40740', '37.0239', '-84.0372');
INSERT INTO `net_city` VALUES ('135545', '23', 'Квакейк', 'Quakake', 'PA', '18245', '40.8531', '-76.0319');
INSERT INTO `net_city` VALUES ('135559', '23', 'Бруксвилл', 'Brooksville', 'MS', '39739', '33.2183', '-88.5590');
INSERT INTO `net_city` VALUES ('135560', '23', 'Блу Спрингс', 'Blue Springs', 'MS', '38828', '34.4316', '-88.8835');
INSERT INTO `net_city` VALUES ('135562', '23', 'Шлейтр', 'Schlater', 'MS', '38952', '33.6314', '-90.3312');
INSERT INTO `net_city` VALUES ('135564', '23', 'Минтер Сити', 'Minter City', 'MS', '38944', '33.7449', '-90.3117');
INSERT INTO `net_city` VALUES ('135566', '23', 'Окои', 'Ocoee', 'TN', '37361', '35.0807', '-84.6755');
INSERT INTO `net_city` VALUES ('135569', '23', 'Мелдрим', 'Meldrim', 'GA', '31318', '32.1433', '-81.3779');
INSERT INTO `net_city` VALUES ('135572', '23', 'Лоровилл', 'Loreauville', 'LA', '70552', '30.0688', '-91.6836');
INSERT INTO `net_city` VALUES ('135574', '23', 'Паудерли', 'Powderly', 'KY', '42367', '37.2488', '-87.1651');
INSERT INTO `net_city` VALUES ('135576', '23', 'Фостервилл', 'Fosterville', 'TN', '37063', '35.7454', '-86.3881');
INSERT INTO `net_city` VALUES ('135581', '23', 'Магги Валли', 'Maggie Valley', 'NC', '28751', '35.5179', '-83.1077');
INSERT INTO `net_city` VALUES ('135583', '23', 'Шубута', 'Shubuta', 'MS', '39360', '31.8578', '-88.7336');
INSERT INTO `net_city` VALUES ('135586', '23', 'Данмор', 'Dunmor', 'KY', '42339', '37.1227', '-86.9508');
INSERT INTO `net_city` VALUES ('135588', '23', 'Уэлчс Крик', 'Welchs Creek', 'KY', '42287', '37.3058', '-86.5097');
INSERT INTO `net_city` VALUES ('135589', '23', 'Маниту', 'Manitou', 'KY', '42436', '37.4186', '-87.5849');
INSERT INTO `net_city` VALUES ('135590', '23', 'Олатон', 'Olaton', 'KY', '42361', '37.5212', '-86.6779');
INSERT INTO `net_city` VALUES ('135592', '23', 'Кроувилл', 'Crowville', 'LA', '71230', '32.2407', '-91.5901');
INSERT INTO `net_city` VALUES ('135597', '23', 'Стивенспорт', 'Stephensport', 'KY', '40170', '37.9658', '-86.4951');
INSERT INTO `net_city` VALUES ('135599', '23', 'Коолпорт', 'Coalport', 'PA', '16627', '40.7750', '-78.5110');
INSERT INTO `net_city` VALUES ('135605', '23', 'Френчвилл', 'Frenchville', 'PA', '16836', '41.1367', '-78.2517');
INSERT INTO `net_city` VALUES ('135607', '23', 'Катоисса', 'Catawissa', 'PA', '17820', '40.9013', '-76.4184');
INSERT INTO `net_city` VALUES ('135610', '23', 'Пикако', 'Picacho', 'AZ', '85241', '32.7162', '-111.4954');
INSERT INTO `net_city` VALUES ('135616', '23', 'Хойт', 'Hoyt', 'KS', '66440', '39.2815', '-95.6872');
INSERT INTO `net_city` VALUES ('135634', '23', 'Лоами', 'Loami', 'IL', '62661', '39.6645', '-89.8489');
INSERT INTO `net_city` VALUES ('135641', '23', 'Поплар Гров', 'Poplar Grove', 'AR', '72374', '34.5702', '-90.8298');
INSERT INTO `net_city` VALUES ('135645', '23', 'Такерман', 'Tuckerman', 'AR', '72473', '35.7487', '-91.1649');
INSERT INTO `net_city` VALUES ('135650', '23', 'Уайт Касл', 'White Castle', 'LA', '70788', '30.1438', '-91.1722');
INSERT INTO `net_city` VALUES ('135659', '23', 'Мичем', 'Meacham', 'OR', '97859', '45.5065', '-118.4214');
INSERT INTO `net_city` VALUES ('135663', '23', 'Саммервилл', 'Summerville', 'OR', '97876', '45.5204', '-118.0202');
INSERT INTO `net_city` VALUES ('135666', '23', 'Лата', 'Latah', 'WA', '99018', '47.3033', '-117.1458');
INSERT INTO `net_city` VALUES ('135673', '23', 'Николсон', 'Nicholson', 'PA', '18446', '41.6411', '-75.7794');
INSERT INTO `net_city` VALUES ('135674', '23', 'Боисевилл', 'Boiceville', 'NY', '12412', '41.9955', '-74.2110');
INSERT INTO `net_city` VALUES ('135680', '23', 'Уиливилл', 'Wileyville', 'WV', '26186', '39.6510', '-80.6033');
INSERT INTO `net_city` VALUES ('135682', '23', 'Нью Баден', 'New Baden', 'TX', '77870', '31.0510', '-96.4291');
INSERT INTO `net_city` VALUES ('135683', '23', 'Вортам', 'Wortham', 'TX', '76693', '31.7761', '-96.4350');
INSERT INTO `net_city` VALUES ('135684', '23', 'Морисевилл', 'Mauriceville', 'TX', '77626', '30.2035', '-93.8663');
INSERT INTO `net_city` VALUES ('135685', '23', 'Ронс Прейри', 'Roans Prairie', 'TX', '77875', '30.5844', '-95.9438');
INSERT INTO `net_city` VALUES ('135688', '23', 'Бутвилл', 'Boothville', 'LA', '70038', '29.3436', '-89.4198');
INSERT INTO `net_city` VALUES ('135698', '23', 'Ропесвилл', 'Ropesville', 'TX', '79358', '33.4540', '-102.2054');
INSERT INTO `net_city` VALUES ('135702', '23', 'Карверсвилл', 'Carversville', 'PA', '18913', '40.3765', '-75.0413');
INSERT INTO `net_city` VALUES ('135706', '23', 'Синклервилл', 'Sinclairville', 'NY', '14782', '42.2674', '-79.2659');
INSERT INTO `net_city` VALUES ('135708', '23', 'Тилден', 'Tilden', 'IL', '62292', '38.2120', '-89.6826');
INSERT INTO `net_city` VALUES ('135712', '23', 'Перкинс', 'Perkins', 'GA', '30822', '32.9063', '-81.7957');
INSERT INTO `net_city` VALUES ('135713', '23', 'Боневилл', 'Boneville', 'GA', '30806', '33.4335', '-82.4387');
INSERT INTO `net_city` VALUES ('135716', '23', 'Галесвилл', 'Galesville', 'MD', '20765', '38.8432', '-76.5436');
INSERT INTO `net_city` VALUES ('135721', '23', 'Кальяо', 'Callao', 'VA', '22435', '37.9721', '-76.5691');
INSERT INTO `net_city` VALUES ('135725', '23', 'Буфорд', 'Buford', 'WY', '82052', '41.1037', '-105.3598');
INSERT INTO `net_city` VALUES ('135729', '23', 'Уиттакер', 'Whittaker', 'MI', '48190', '42.1281', '-83.5997');
INSERT INTO `net_city` VALUES ('135732', '23', 'Саут Роквуд', 'South Rockwood', 'MI', '48179', '42.0413', '-83.2614');
INSERT INTO `net_city` VALUES ('135738', '23', 'Тилман', 'Tilghman', 'MD', '21671', '38.6975', '-76.3342');
INSERT INTO `net_city` VALUES ('135739', '23', 'Гарденвилл', 'Gardenville', 'PA', '18926', '40.3726', '-75.1077');
INSERT INTO `net_city` VALUES ('135740', '23', 'Брайантаун', 'Bryantown', 'MD', '20617', '38.5442', '-76.8546');
INSERT INTO `net_city` VALUES ('135746', '23', 'Дорсет', 'Dorset', 'OH', '44032', '41.6771', '-80.6675');
INSERT INTO `net_city` VALUES ('135756', '23', 'Бригсдейл', 'Briggsdale', 'CO', '80611', '40.6182', '-104.2592');
INSERT INTO `net_city` VALUES ('135757', '23', 'Нортонвилл', 'Nortonville', 'KS', '66060', '39.4201', '-95.3280');
INSERT INTO `net_city` VALUES ('135767', '23', 'Буфорд', 'Buford', 'OH', '45110', '39.0767', '-83.8441');
INSERT INTO `net_city` VALUES ('135768', '23', 'Блумдейл', 'Bloomdale', 'OH', '44817', '41.2028', '-83.5445');
INSERT INTO `net_city` VALUES ('135775', '23', 'Минго', 'Mingo', 'OH', '43047', '40.2081', '-83.6383');
INSERT INTO `net_city` VALUES ('135779', '23', 'Лейкшор', 'Lakeshore', 'MS', '39558', '32.3918', '-90.0320');
INSERT INTO `net_city` VALUES ('135780', '23', 'Бисли', 'Beasley', 'TX', '77417', '29.4566', '-95.9820');
INSERT INTO `net_city` VALUES ('135784', '23', 'Беннингтон', 'Bennington', 'NE', '68007', '41.3716', '-96.1998');
INSERT INTO `net_city` VALUES ('135788', '23', 'Талботтон', 'Talbotton', 'GA', '31827', '32.6754', '-84.4907');
INSERT INTO `net_city` VALUES ('135790', '23', 'Тарритаун', 'Tarrytown', 'GA', '30470', '32.3553', '-82.5276');
INSERT INTO `net_city` VALUES ('135798', '23', 'Эсом Хилл', 'Esom Hill', 'GA', '30138', '33.9490', '-85.3877');
INSERT INTO `net_city` VALUES ('135805', '23', 'Феллсмир', 'Fellsmere', 'FL', '32948', '27.7896', '-80.5996');
INSERT INTO `net_city` VALUES ('135806', '23', 'Окони', 'Oconee', 'GA', '31067', '32.8554', '-82.9499');
INSERT INTO `net_city` VALUES ('135820', '23', 'Блафтон', 'Bluffton', 'GA', '39824', '31.5510', '-84.8685');
INSERT INTO `net_city` VALUES ('135822', '23', 'Плам Бранч', 'Plum Branch', 'SC', '29845', '33.8219', '-82.2116');
INSERT INTO `net_city` VALUES ('135826', '23', 'Оковилл', 'Okawville', 'IL', '62271', '38.4316', '-89.5119');
INSERT INTO `net_city` VALUES ('135831', '23', 'Чаннинг', 'Channing', 'MI', '49815', '46.1784', '-87.9611');
INSERT INTO `net_city` VALUES ('135832', '23', 'Вулкан', 'Vulcan', 'MI', '49892', '45.7648', '-87.7541');
INSERT INTO `net_city` VALUES ('135833', '23', 'Ральф', 'Ralph', 'MI', '49877', '46.1086', '-87.7837');
INSERT INTO `net_city` VALUES ('135836', '23', 'Рок', 'Rock', 'MI', '49880', '46.0939', '-87.2160');
INSERT INTO `net_city` VALUES ('135842', '23', 'Хингем', 'Hingham', 'WI', '53031', '43.6389', '-87.9143');
INSERT INTO `net_city` VALUES ('135879', '23', 'Холкомб', 'Holcomb', 'KS', '67851', '38.1050', '-101.0117');
INSERT INTO `net_city` VALUES ('135882', '23', 'Джермин', 'Jermyn', 'TX', '76459', '33.2877', '-98.3817');
INSERT INTO `net_city` VALUES ('135886', '23', 'Харролд', 'Harrold', 'TX', '76364', '34.0899', '-99.0489');
INSERT INTO `net_city` VALUES ('135891', '23', 'Портеджвилл', 'Portageville', 'MO', '63873', '36.3840', '-89.7100');
INSERT INTO `net_city` VALUES ('135906', '23', 'Перрин', 'Perrin', 'TX', '76486', '33.0099', '-98.0510');
INSERT INTO `net_city` VALUES ('135908', '23', 'Марамек', 'Maramec', 'OK', '74045', '36.2246', '-96.7024');
INSERT INTO `net_city` VALUES ('135912', '23', 'Лозано', 'Lozano', 'TX', '78568', '26.1069', '-97.4796');
INSERT INTO `net_city` VALUES ('135914', '23', 'Керривилл', 'Curryville', 'MO', '63339', '39.3322', '-91.3704');
INSERT INTO `net_city` VALUES ('135917', '24', 'Бречайн', 'Brechin', 'ON', '', '44.5500', '-79.1833');
INSERT INTO `net_city` VALUES ('135925', '23', 'Оррингтон', 'Orrington', 'ME', '04474', '44.7135', '-68.7799');
INSERT INTO `net_city` VALUES ('135926', '23', 'Ист Орленд', 'East Orland', 'ME', '04431', '44.5784', '-68.6728');
INSERT INTO `net_city` VALUES ('135931', '23', 'Ливермор Фолс', 'Livermore Falls', 'ME', '04254', '44.4285', '-70.1499');
INSERT INTO `net_city` VALUES ('135936', '23', 'Форт Гей', 'Fort Gay', 'WV', '25514', '38.0796', '-82.5248');
INSERT INTO `net_city` VALUES ('135940', '23', 'Лор Сити', 'Lore City', 'OH', '43755', '40.0522', '-81.4354');
INSERT INTO `net_city` VALUES ('135943', '23', 'Сандивилл', 'Sandyville', 'OH', '44671', '40.6403', '-81.3723');
INSERT INTO `net_city` VALUES ('135949', '23', 'Керрик', 'Kerrick', 'MN', '55756', '46.3618', '-92.6082');
INSERT INTO `net_city` VALUES ('135951', '23', 'Лихай', 'Lehigh', 'KS', '67073', '38.3842', '-97.3257');
INSERT INTO `net_city` VALUES ('135952', '23', 'Дрейксвилл', 'Drakesville', 'IA', '52552', '40.8419', '-92.5397');
INSERT INTO `net_city` VALUES ('135954', '23', 'Лейктон', 'Laketon', 'IN', '46943', '40.9742', '-85.8358');
INSERT INTO `net_city` VALUES ('135956', '23', 'Биг-Фолс', 'Big Falls', 'WI', '54926', '44.6155', '-89.0162');
INSERT INTO `net_city` VALUES ('135957', '23', 'Парнелл', 'Parnell', 'IA', '52325', '41.5802', '-91.9207');
INSERT INTO `net_city` VALUES ('135958', '23', 'Гринтоп', 'Greentop', 'MO', '63546', '40.3337', '-92.5034');
INSERT INTO `net_city` VALUES ('135961', '23', 'Холман', 'Holman', 'NM', '87723', '36.0607', '-105.3776');
INSERT INTO `net_city` VALUES ('135962', '23', 'Хартсел', 'Hartsel', 'CO', '80449', '38.9599', '-105.8926');
INSERT INTO `net_city` VALUES ('135963', '23', 'Рей', 'Wray', 'GA', '31798', '31.6274', '-83.0584');
INSERT INTO `net_city` VALUES ('135970', '23', 'Экслайн', 'Exline', 'IA', '52555', '40.6315', '-92.8199');
INSERT INTO `net_city` VALUES ('135971', '23', 'Аплингтон', 'Aplington', 'IA', '50604', '42.6077', '-92.9128');
INSERT INTO `net_city` VALUES ('135977', '23', 'Волин', 'Volin', 'SD', '57072', '42.9819', '-97.1814');
INSERT INTO `net_city` VALUES ('135978', '23', 'Стромсберг', 'Stromsburg', 'NE', '68666', '41.1119', '-97.6180');
INSERT INTO `net_city` VALUES ('135980', '23', 'Бивер Кроссинг', 'Beaver Crossing', 'NE', '68313', '40.7854', '-97.2686');
INSERT INTO `net_city` VALUES ('135988', '23', 'Маунт Аптон', 'Mount Upton', 'NY', '13809', '42.3965', '-75.4050');
INSERT INTO `net_city` VALUES ('135994', '23', 'Ланесвилл', 'Lanesville', 'NY', '12450', '42.1620', '-74.2386');
INSERT INTO `net_city` VALUES ('135996', '23', 'Ричтон', 'Richton', 'MS', '39476', '31.3966', '-88.8779');
INSERT INTO `net_city` VALUES ('135999', '23', 'Ститс', 'Stites', 'ID', '83552', '46.0916', '-115.9762');
INSERT INTO `net_city` VALUES ('136001', '23', 'Малотт', 'Malott', 'WA', '98829', '48.2826', '-119.7067');
INSERT INTO `net_city` VALUES ('136002', '23', 'Мур', 'Moore', 'MT', '59464', '46.8831', '-109.6120');
INSERT INTO `net_city` VALUES ('136003', '23', 'Баннер', 'Banner', 'WY', '82832', '44.5483', '-106.9611');
INSERT INTO `net_city` VALUES ('136005', '23', 'Оуайхи', 'Owyhee', 'NV', '89832', '41.9477', '-116.0987');
INSERT INTO `net_city` VALUES ('136008', '23', 'Гудиирс Бар', 'Goodyears Bar', 'CA', '95944', '39.5184', '-120.9411');
INSERT INTO `net_city` VALUES ('136013', '23', 'Стонифорд', 'Stonyford', 'CA', '95979', '39.2714', '-122.4659');
INSERT INTO `net_city` VALUES ('136034', '24', 'Брюс Майнс', 'Bruce Mines', 'ON', '', '46.2833', '-83.7833');
INSERT INTO `net_city` VALUES ('136036', '24', 'Бресайд', 'Braeside', 'ON', '', '45.4657', '-76.4066');
INSERT INTO `net_city` VALUES ('136039', '24', 'Сен-Жак', 'Saint-jacques', 'QC', '', '45.9505', '-73.5707');
INSERT INTO `net_city` VALUES ('136044', '23', 'Трейл', 'Trail', 'OR', '97541', '42.7294', '-122.7388');
INSERT INTO `net_city` VALUES ('136050', '23', 'Иллинойс Сити', 'Illinois City', 'IL', '61259', '41.3794', '-90.9188');
INSERT INTO `net_city` VALUES ('136056', '23', 'Акстелл', 'Axtell', 'NE', '68924', '40.5201', '-99.1318');
INSERT INTO `net_city` VALUES ('136066', '23', 'Уильямсфилд', 'Williamsfield', 'OH', '44093', '41.5353', '-80.5815');
INSERT INTO `net_city` VALUES ('136071', '23', 'Гомер', 'Gomer', 'OH', '45809', '40.8431', '-84.1813');
INSERT INTO `net_city` VALUES ('136074', '23', 'Холсборо', 'Hallsboro', 'NC', '28442', '34.3154', '-78.6090');
INSERT INTO `net_city` VALUES ('136075', '24', 'Иннисфейл', 'Innisfail', 'AB', '', '52.0333', '-113.9500');
INSERT INTO `net_city` VALUES ('136077', '24', 'Коолдейл', 'Coaldale', 'AB', '', '49.7333', '-112.6167');
INSERT INTO `net_city` VALUES ('136079', '24', 'Габриола', 'Gabriola', 'BC', '', '49.1833', '-123.8500');
INSERT INTO `net_city` VALUES ('136081', '24', 'Кваликум Бич', 'Qualicum Beach', 'BC', '', '49.3500', '-124.4500');
INSERT INTO `net_city` VALUES ('136086', '24', 'Стратнавер', 'Strathnaver', 'BC', '', '53.3500', '-122.5333');
INSERT INTO `net_city` VALUES ('136089', '24', 'Мейпес', 'Mapes', 'BC', '', '53.8667', '-123.9000');
INSERT INTO `net_city` VALUES ('136090', '24', 'Дерош', 'Deroche', 'BC', '', '49.1833', '-122.0667');
INSERT INTO `net_city` VALUES ('136091', '24', 'Агассис', 'Agassiz', 'BC', '', '49.2333', '-121.7667');
INSERT INTO `net_city` VALUES ('136093', '23', 'Стро', 'Stroh', 'IN', '46789', '41.5814', '-85.1994');
INSERT INTO `net_city` VALUES ('136094', '23', 'Шандон', 'Shandon', 'OH', '45063', '39.3264', '-84.7147');
INSERT INTO `net_city` VALUES ('136095', '23', 'Хойтвилл', 'Hoytville', 'OH', '43529', '41.1900', '-83.7847');
INSERT INTO `net_city` VALUES ('136097', '23', 'Луна Пир', 'Luna Pier', 'MI', '48157', '41.8102', '-83.4453');
INSERT INTO `net_city` VALUES ('136101', '23', 'Монго', 'Mongo', 'IN', '46771', '41.6848', '-85.2797');
INSERT INTO `net_city` VALUES ('136103', '23', 'Холлансберг', 'Hollansburg', 'OH', '45332', '40.0013', '-84.7767');
INSERT INTO `net_city` VALUES ('136108', '24', 'Альбанель', 'Albanel', 'QC', '', '48.8667', '-72.4167');
INSERT INTO `net_city` VALUES ('136125', '23', 'Блэксли', 'Blakeslee', 'OH', '43505', '41.5226', '-84.7494');
INSERT INTO `net_city` VALUES ('136131', '23', 'Бусевейн', 'Boissevain', 'VA', '24606', '37.2844', '-81.3820');
INSERT INTO `net_city` VALUES ('136135', '23', 'Петролия', 'Petrolia', 'CA', '95558', '40.2431', '-124.2139');
INSERT INTO `net_city` VALUES ('136139', '23', 'Рок', 'Rock', 'WV', '24747', '37.4058', '-81.1875');
INSERT INTO `net_city` VALUES ('136142', '23', 'Джефферс', 'Jeffers', 'MN', '56145', '44.0648', '-95.1703');
INSERT INTO `net_city` VALUES ('136145', '23', 'Бигелоу', 'Bigelow', 'MN', '56117', '43.5406', '-95.6678');
INSERT INTO `net_city` VALUES ('136147', '23', 'Уэстборо', 'Westboro', 'WI', '54490', '45.3214', '-90.4232');
INSERT INTO `net_city` VALUES ('136151', '23', 'Натриосо', 'Nutrioso', 'AZ', '85932', '33.9531', '-109.2092');
INSERT INTO `net_city` VALUES ('136152', '23', 'Навахо', 'Navajo', 'NM', '87328', '36.0686', '-109.0314');
INSERT INTO `net_city` VALUES ('136155', '23', 'Форт Джонсон', 'Fort Johnson', 'NY', '12070', '42.9828', '-74.2504');
INSERT INTO `net_city` VALUES ('136156', '23', 'Джонсберг', 'Johnsburg', 'NY', '12843', '43.5668', '-74.0048');
INSERT INTO `net_city` VALUES ('136158', '23', 'Джинеси', 'Genesee', 'PA', '', '41.9892', '-77.8658');
INSERT INTO `net_city` VALUES ('136164', '23', 'Квемадо', 'Quemado', 'NM', '87829', '34.2834', '-108.6327');
INSERT INTO `net_city` VALUES ('136171', '23', 'Уэверли', 'Waverly', 'MN', '55390', '45.0608', '-93.9785');
INSERT INTO `net_city` VALUES ('136172', '23', 'Нескоуин', 'Neskowin', 'OR', '97149', '45.1045', '-123.9309');
INSERT INTO `net_city` VALUES ('136176', '23', 'Тичи', 'Teachey', 'NC', '28464', '34.7750', '-78.0171');
INSERT INTO `net_city` VALUES ('136179', '23', 'Аргайл', 'Argyle', 'FL', '32422', '30.7196', '-86.0444');
INSERT INTO `net_city` VALUES ('136180', '23', 'Грифтон', 'Grifton', 'NC', '28530', '35.3709', '-77.3999');
INSERT INTO `net_city` VALUES ('136182', '23', 'Калипсо', 'Calypso', 'NC', '28325', '35.1538', '-78.1053');
INSERT INTO `net_city` VALUES ('136183', '23', 'Делонг', 'Delong', 'IN', '46922', '41.1384', '-86.4164');
INSERT INTO `net_city` VALUES ('136187', '23', 'Биклтон', 'Bickleton', 'WA', '99322', '45.9208', '-120.1986');
INSERT INTO `net_city` VALUES ('136188', '23', 'Магнолия', 'Magnolia', 'NC', '28453', '34.8780', '-78.0742');
INSERT INTO `net_city` VALUES ('136193', '23', 'Лион', 'Lyons', 'TX', '77863', '30.3863', '-96.5633');
INSERT INTO `net_city` VALUES ('136194', '23', 'Дул', 'Doole', 'TX', '76836', '31.4204', '-99.5568');
INSERT INTO `net_city` VALUES ('136195', '23', 'Миллерсвью', 'Millersview', 'TX', '76862', '31.4391', '-99.7012');
INSERT INTO `net_city` VALUES ('136198', '23', 'Эола', 'Eola', 'TX', '76937', '31.3404', '-100.1127');
INSERT INTO `net_city` VALUES ('136201', '23', 'Мелвин', 'Melvin', 'TX', '76858', '31.3054', '-99.6788');
INSERT INTO `net_city` VALUES ('136203', '23', 'Эрли', 'Early', 'TX', '76802', '31.7353', '-98.8980');
INSERT INTO `net_city` VALUES ('136206', '23', 'Джордж', 'George', 'WA', '98824', '47.0790', '-119.8559');
INSERT INTO `net_city` VALUES ('136209', '23', 'Роуэна', 'Rowena', 'TX', '76875', '31.6124', '-99.9755');
INSERT INTO `net_city` VALUES ('136210', '23', 'Сентервилл', 'Centerville', 'PA', '16404', '41.7184', '-79.7729');
INSERT INTO `net_city` VALUES ('136212', '23', 'Рандсберг', 'Randsburg', 'CA', '93554', '35.3949', '-117.7360');
INSERT INTO `net_city` VALUES ('136213', '23', 'Хортон', 'Horton', 'AL', '35980', '34.1672', '-86.3836');
INSERT INTO `net_city` VALUES ('136216', '23', 'Гуд', 'Goode', 'VA', '24556', '37.3776', '-79.3969');
INSERT INTO `net_city` VALUES ('136218', '23', 'Лон', 'Lohn', 'TX', '76852', '31.3441', '-99.3865');
INSERT INTO `net_city` VALUES ('136220', '23', 'Питерборо', 'Peterboro', 'NY', '13134', '42.9673', '-75.6880');
INSERT INTO `net_city` VALUES ('136222', '23', 'Дандас', 'Dundas', 'IL', '62425', '38.8325', '-88.0970');
INSERT INTO `net_city` VALUES ('136234', '23', 'Окфорд', 'Oakford', 'IL', '62673', '40.0826', '-89.9903');
INSERT INTO `net_city` VALUES ('136235', '23', 'Генри', 'Henry', 'IL', '61537', '41.1215', '-89.4635');
INSERT INTO `net_city` VALUES ('136238', '23', 'Гилфорд', 'Guilford', 'IN', '47022', '39.2094', '-84.9523');
INSERT INTO `net_city` VALUES ('136242', '23', 'Глен Арбор', 'Glen Arbor', 'MI', '49636', '44.8773', '-85.9926');
INSERT INTO `net_city` VALUES ('136250', '23', 'Хорнбрук', 'Hornbrook', 'CA', '96044', '41.9119', '-122.4946');
INSERT INTO `net_city` VALUES ('136252', '23', 'Картервилл', 'Carterville', 'MO', '64835', '37.1454', '-94.4383');
INSERT INTO `net_city` VALUES ('136253', '23', 'Аддингтон', 'Addington', 'OK', '73520', '34.2520', '-97.8838');
INSERT INTO `net_city` VALUES ('136259', '23', 'Насон', 'Nason', 'IL', '62866', '38.1762', '-88.9676');
INSERT INTO `net_city` VALUES ('136273', '23', 'Форест Дейл', 'Forest Dale', 'VT', '05745', '43.8278', '-73.0537');
INSERT INTO `net_city` VALUES ('136277', '23', 'Роктон', 'Rockton', 'PA', '15856', '41.0981', '-78.5935');
INSERT INTO `net_city` VALUES ('136279', '23', 'Глен Хоп', 'Glen Hope', 'PA', '16645', '40.8021', '-78.5011');
INSERT INTO `net_city` VALUES ('136284', '23', 'Йоки', 'Yawkey', 'WV', '25573', '38.2131', '-81.9434');
INSERT INTO `net_city` VALUES ('136285', '23', 'Блумингроз', 'Bloomingrose', 'WV', '25024', '38.1549', '-81.6201');
INSERT INTO `net_city` VALUES ('136287', '23', 'Портер Корнерс', 'Porter Corners', 'NY', '12859', '43.1716', '-73.9171');
INSERT INTO `net_city` VALUES ('136291', '23', 'Беркитсвилл', 'Burkittsville', 'MD', '21718', '39.3930', '-77.6283');
INSERT INTO `net_city` VALUES ('136296', '24', 'Мэрифилд', 'Maryfield', 'SK', '', '49.8333', '-101.5333');
INSERT INTO `net_city` VALUES ('136301', '24', 'Саути', 'Southey', 'SK', '', '50.9333', '-104.5000');
INSERT INTO `net_city` VALUES ('136302', '24', 'Балкаррес', 'Balcarres', 'SK', '', '50.8000', '-103.5500');
INSERT INTO `net_city` VALUES ('136306', '24', 'Санди Нарроус', 'Sandy Narrows', 'SK', '', '55.0667', '-103.0667');
INSERT INTO `net_city` VALUES ('136311', '24', 'Солткотс', 'Saltcoats', 'SK', '', '51.0333', '-102.1667');
INSERT INTO `net_city` VALUES ('136318', '23', 'Ирма', 'Irma', 'WI', '54442', '45.3707', '-89.6703');
INSERT INTO `net_city` VALUES ('136322', '23', 'Ладлоу Фолс', 'Ludlow Falls', 'OH', '45339', '40.0112', '-84.3481');
INSERT INTO `net_city` VALUES ('136326', '23', 'Сирсмонт', 'Searsmont', 'ME', '04973', '44.3668', '-69.1889');
INSERT INTO `net_city` VALUES ('136329', '23', 'Келтон', 'Kelton', 'PA', '19346', '39.8087', '-75.8780');
INSERT INTO `net_city` VALUES ('136330', '23', 'Гленгари', 'Glengary', 'WV', '25421', '39.3840', '-78.1556');
INSERT INTO `net_city` VALUES ('136338', '23', 'Хандли', 'Handley', 'WV', '25102', '38.1870', '-81.3654');
INSERT INTO `net_city` VALUES ('136344', '23', 'Уоллес', 'Wallace', 'WV', '26448', '39.4103', '-80.4774');
INSERT INTO `net_city` VALUES ('136350', '23', 'Коолтон', 'Coalton', 'OH', '45621', '39.1137', '-82.6113');
INSERT INTO `net_city` VALUES ('136351', '23', 'Хамерсвилл', 'Hamersville', 'OH', '45130', '38.8997', '-84.0029');
INSERT INTO `net_city` VALUES ('136353', '23', 'Ринард', 'Rinard', 'IL', '62878', '38.5735', '-88.5110');
INSERT INTO `net_city` VALUES ('136356', '23', 'Харпстер', 'Harpster', 'OH', '43323', '40.7383', '-83.2537');
INSERT INTO `net_city` VALUES ('136357', '23', 'Маунт Бланчард', 'Mount Blanchard', 'OH', '45867', '40.9022', '-83.5334');
INSERT INTO `net_city` VALUES ('136364', '23', 'Термонд', 'Thurmond', 'NC', '28683', '36.4073', '-80.9085');
INSERT INTO `net_city` VALUES ('136365', '23', 'Тернерсберг', 'Turnersburg', 'NC', '28688', '35.9085', '-80.8073');
INSERT INTO `net_city` VALUES ('136368', '23', 'Индиан Валли', 'Indian Valley', 'VA', '24105', '36.9004', '-80.6130');
INSERT INTO `net_city` VALUES ('136369', '23', 'Каллендс', 'Callands', 'VA', '24530', '36.8030', '-79.6242');
INSERT INTO `net_city` VALUES ('136371', '23', 'Спринг Ран', 'Spring Run', 'PA', '17262', '40.1605', '-77.6852');
INSERT INTO `net_city` VALUES ('136383', '23', 'Перли', 'Perley', 'MN', '56574', '47.2017', '-96.7262');
INSERT INTO `net_city` VALUES ('136385', '23', 'Алси', 'Alsea', 'OR', '97324', '44.3534', '-123.6509');
INSERT INTO `net_city` VALUES ('136393', '23', 'Гарднер', 'Gardner', 'ND', '58036', '47.1587', '-96.9550');
INSERT INTO `net_city` VALUES ('136398', '23', 'Калдесак', 'Culdesac', 'ID', '83524', '46.3693', '-116.6744');
INSERT INTO `net_city` VALUES ('136400', '23', 'Аби', 'Abie', 'NE', '68001', '41.3291', '-96.9491');
INSERT INTO `net_city` VALUES ('136401', '23', 'Альвадор', 'Alvadore', 'OR', '97409', '44.1268', '-123.2645');
INSERT INTO `net_city` VALUES ('136412', '23', 'Лорейн', 'Lorane', 'OR', '97451', '43.8286', '-123.2177');
INSERT INTO `net_city` VALUES ('136417', '23', 'Хичкок', 'Hitchcock', 'SD', '57348', '44.6177', '-98.3926');
INSERT INTO `net_city` VALUES ('136418', '23', 'Айдлилд Парк', 'Idleyld Park', 'OR', '97447', '43.2607', '-122.6085');
INSERT INTO `net_city` VALUES ('136421', '23', 'Донахью', 'Donahue', 'IA', '52746', '41.7209', '-90.6901');
INSERT INTO `net_city` VALUES ('136425', '23', 'Маунт Ройал', 'Mount Royal', 'NJ', '08061', '39.8127', '-75.2147');
INSERT INTO `net_city` VALUES ('136429', '23', 'Уэст Деннис', 'West Dennis', 'MA', '02670', '41.6602', '-70.1710');
INSERT INTO `net_city` VALUES ('136436', '23', 'Дайсарт', 'Dysart', 'PA', '16636', '40.5996', '-78.4821');
INSERT INTO `net_city` VALUES ('136437', '23', 'Хок Ран', 'Hawk Run', 'PA', '16840', '40.9266', '-78.2016');
INSERT INTO `net_city` VALUES ('136438', '23', 'Росситер', 'Rossiter', 'PA', '15772', '40.8681', '-78.8907');
INSERT INTO `net_city` VALUES ('136439', '23', 'Касанова', 'Casanova', 'VA', '20139', '38.6576', '-77.7169');
INSERT INTO `net_city` VALUES ('136440', '23', 'Гротон', 'Groton', 'NY', '13073', '42.5869', '-76.3941');
INSERT INTO `net_city` VALUES ('136446', '23', 'Сардиния', 'Sardinia', 'NY', '14134', '42.5323', '-78.5172');
INSERT INTO `net_city` VALUES ('136447', '23', 'Фортескью', 'Fortescue', 'NJ', '08321', '39.2376', '-75.1716');
INSERT INTO `net_city` VALUES ('136452', '23', 'Капрон', 'Capron', 'IL', '61012', '42.4139', '-88.7550');
INSERT INTO `net_city` VALUES ('136460', '23', 'Саут Стерлинг', 'South Sterling', 'PA', '18460', '41.2692', '-75.3281');
INSERT INTO `net_city` VALUES ('136464', '23', 'Амма', 'Amma', 'WV', '25005', '38.5756', '-81.2614');
INSERT INTO `net_city` VALUES ('136465', '23', 'Дороти', 'Dorothy', 'WV', '25060', '37.9720', '-81.4889');
INSERT INTO `net_city` VALUES ('136467', '23', 'Шенли', 'Schenley', 'PA', '15682', '40.8478', '-79.4516');
INSERT INTO `net_city` VALUES ('136479', '23', 'Питс', 'Pitts', 'GA', '31072', '31.9536', '-83.5591');
INSERT INTO `net_city` VALUES ('136481', '23', 'Грамлинг', 'Gramling', 'SC', '29348', '35.0768', '-82.1326');
INSERT INTO `net_city` VALUES ('136484', '23', 'Ледбеттер', 'Ledbetter', 'KY', '42058', '37.0522', '-88.4807');
INSERT INTO `net_city` VALUES ('136485', '23', 'Саммерсвилл', 'Summersville', 'KY', '42782', '37.3437', '-85.6304');
INSERT INTO `net_city` VALUES ('136491', '23', 'Тоц', 'Totz', 'KY', '40870', '36.9255', '-83.1485');
INSERT INTO `net_city` VALUES ('136494', '23', 'Пирсон', 'Pearson', 'GA', '31642', '31.2635', '-82.8357');
INSERT INTO `net_city` VALUES ('136497', '23', 'Алапаха', 'Alapaha', 'GA', '31622', '31.3731', '-83.1806');
INSERT INTO `net_city` VALUES ('136498', '23', 'Мистик', 'Mystic', 'GA', '31769', '31.6221', '-83.3357');
INSERT INTO `net_city` VALUES ('136501', '23', 'Форт Гейнс', 'Fort Gaines', 'GA', '39851', '31.6165', '-84.9917');
INSERT INTO `net_city` VALUES ('136503', '23', 'Даннвилл', 'Dunnville', 'KY', '42528', '37.1879', '-85.0357');
INSERT INTO `net_city` VALUES ('136504', '23', 'Николсон', 'Nicholson', 'GA', '30565', '34.0873', '-83.4150');
INSERT INTO `net_city` VALUES ('136505', '23', 'Хонобия', 'Honobia', 'OK', '74549', '34.5505', '-94.9235');
INSERT INTO `net_city` VALUES ('136511', '23', 'Рейвик', 'Raywick', 'KY', '40060', '37.5335', '-85.4439');
INSERT INTO `net_city` VALUES ('136515', '23', 'Пайнвью', 'Pineview', 'GA', '31071', '32.1416', '-83.5151');
INSERT INTO `net_city` VALUES ('136516', '23', 'Грейшет', 'Gratiot', 'OH', '43740', '39.9512', '-82.2160');
INSERT INTO `net_city` VALUES ('136517', '23', 'Юнадилла', 'Unadilla', 'NE', '68454', '40.6896', '-96.2877');
INSERT INTO `net_city` VALUES ('136519', '23', 'Пайнхерст', 'Pinehurst', 'GA', '31070', '32.1821', '-83.7954');
INSERT INTO `net_city` VALUES ('136520', '23', 'Паркерс Лейк', 'Parkers Lake', 'KY', '42634', '36.8771', '-84.4295');
INSERT INTO `net_city` VALUES ('136535', '23', 'Маркус', 'Marcus', 'IA', '51035', '42.7570', '-95.7998');
INSERT INTO `net_city` VALUES ('136539', '23', 'Мэрисвейл', 'Marysvale', 'UT', '84750', '38.4155', '-112.2444');
INSERT INTO `net_city` VALUES ('136553', '23', 'Джой', 'Joy', 'IL', '61260', '41.2476', '-90.8900');
INSERT INTO `net_city` VALUES ('136567', '23', 'Пайнтопс', 'Pinetops', 'NC', '27864', '35.8078', '-77.6403');
INSERT INTO `net_city` VALUES ('136580', '23', 'Лисберг', 'Leasburg', 'NC', '27291', '36.3903', '-79.1665');
INSERT INTO `net_city` VALUES ('136584', '23', 'Фармдейл', 'Farmdale', 'OH', '44417', '41.4249', '-80.6361');
INSERT INTO `net_city` VALUES ('136595', '23', 'Палакси', 'Paluxy', 'TX', '76467', '32.2706', '-97.9050');
INSERT INTO `net_city` VALUES ('136601', '23', 'Багама', 'Bahama', 'NC', '27503', '36.1498', '-78.8839');
INSERT INTO `net_city` VALUES ('136602', '23', 'Вандмир', 'Vandemere', 'NC', '28587', '35.2020', '-76.6388');
INSERT INTO `net_city` VALUES ('136609', '23', 'Драй Ран', 'Dry Run', 'PA', '17220', '40.1922', '-77.6886');
INSERT INTO `net_city` VALUES ('136610', '23', 'Росс', 'Ross', 'OH', '45061', '39.3123', '-84.6505');
INSERT INTO `net_city` VALUES ('136617', '23', 'Шарпсберг', 'Sharpsburg', 'NC', '27878', '35.8671', '-77.8291');
INSERT INTO `net_city` VALUES ('136620', '23', 'Бинум', 'Bynum', 'NC', '27228', '35.7740', '-79.1422');
INSERT INTO `net_city` VALUES ('136625', '23', 'Тимблин', 'Timblin', 'PA', '15778', '40.9669', '-79.1984');
INSERT INTO `net_city` VALUES ('136626', '23', 'Гарардс Форт', 'Garards Fort', 'PA', '15334', '39.8074', '-79.9701');
INSERT INTO `net_city` VALUES ('136631', '23', 'Мун Тауншип', 'South Heights', 'PA', '15081', '40.5757', '-80.2370');
INSERT INTO `net_city` VALUES ('136640', '23', 'Эксира', 'Exira', 'IA', '50076', '41.5928', '-94.8709');
INSERT INTO `net_city` VALUES ('136649', '23', 'Литтон', 'Lytton', 'IA', '50561', '42.4112', '-94.8507');
INSERT INTO `net_city` VALUES ('136650', '23', 'Уэстгейт', 'Westgate', 'IA', '50681', '42.7740', '-92.0069');
INSERT INTO `net_city` VALUES ('136652', '23', 'Максберг', 'Macksburg', 'IA', '50155', '41.2194', '-94.1929');
INSERT INTO `net_city` VALUES ('136653', '23', 'Маунт Эр', 'Mount Ayr', 'IA', '50854', '40.6914', '-94.2360');
INSERT INTO `net_city` VALUES ('136654', '23', 'Афтон', 'Afton', 'IA', '50830', '41.0344', '-94.2016');
INSERT INTO `net_city` VALUES ('136661', '23', 'Грандвью', 'Grandview', 'IA', '52752', '41.2759', '-91.1885');
INSERT INTO `net_city` VALUES ('136662', '23', 'Глен Алпайн', 'Glen Alpine', 'NC', '28628', '35.7290', '-81.7793');
INSERT INTO `net_city` VALUES ('136666', '23', 'Магнолия', 'Magnolia', 'OH', '44643', '40.6468', '-81.2953');
INSERT INTO `net_city` VALUES ('136668', '23', 'Ангора', 'Angora', 'NE', '69331', '41.8439', '-102.9412');
INSERT INTO `net_city` VALUES ('136676', '23', 'Уоллун Лейк', 'Walloon Lake', 'MI', '49796', '45.2661', '-84.9337');
INSERT INTO `net_city` VALUES ('136682', '23', 'Оникама', 'Onekama', 'MI', '49675', '44.3745', '-86.2207');
INSERT INTO `net_city` VALUES ('136683', '23', 'Кэннонсберг', 'Cannonsburg', 'MI', '49317', '43.0539', '-85.4698');
INSERT INTO `net_city` VALUES ('136687', '23', 'Коранна', 'Corunna', 'IN', '46730', '41.4540', '-85.1461');
INSERT INTO `net_city` VALUES ('136693', '23', 'Твин Сити', 'Twin City', 'GA', '30471', '32.5389', '-82.1525');
INSERT INTO `net_city` VALUES ('136699', '23', 'Долджевилл', 'Dolgeville', 'NY', '13329', '43.1047', '-74.6997');
INSERT INTO `net_city` VALUES ('136704', '24', 'Эстман', 'Eastman', 'QC', '', '45.3000', '-72.3167');
INSERT INTO `net_city` VALUES ('136706', '24', 'Сен-Жозеф-де-Бос', 'Saint-joseph-de-beauce', 'QC', '', '46.3000', '-70.8667');
INSERT INTO `net_city` VALUES ('136728', '24', 'Борден', 'Borden', 'ON', '', '44.2833', '-79.9167');
INSERT INTO `net_city` VALUES ('136734', '23', 'Грейсвилл', 'Graysville', 'AL', '35073', '33.6601', '-86.9741');
INSERT INTO `net_city` VALUES ('136735', '23', 'Оветт', 'Ovett', 'MS', '39464', '31.5010', '-89.0815');
INSERT INTO `net_city` VALUES ('136746', '23', 'Ороноко', 'Oronoco', 'MN', '55960', '44.1343', '-92.5280');
INSERT INTO `net_city` VALUES ('136748', '23', 'Адамс', 'Adams', 'MN', '55909', '43.5721', '-92.7289');
INSERT INTO `net_city` VALUES ('136749', '23', 'Кэмбриджпорт', 'Cambridgeport', 'VT', '05141', '42.9947', '-72.7204');
INSERT INTO `net_city` VALUES ('136772', '23', 'Коттонпорт', 'Cottonport', 'LA', '71327', '30.9792', '-92.0342');
INSERT INTO `net_city` VALUES ('136773', '23', 'Мансура', 'Mansura', 'LA', '71350', '31.0652', '-92.0380');
INSERT INTO `net_city` VALUES ('136786', '23', 'Фокс Лейк', 'Fox Lake', 'WI', '53933', '43.5658', '-88.8869');
INSERT INTO `net_city` VALUES ('136787', '23', 'Каштон', 'Cashton', 'WI', '54619', '43.7528', '-90.8047');
INSERT INTO `net_city` VALUES ('136789', '23', 'Ралс', 'Ralls', 'TX', '79357', '33.6545', '-101.4094');
INSERT INTO `net_city` VALUES ('136792', '23', 'Янгсвилл', 'Youngsville', 'NM', '87064', '36.1875', '-106.5564');
INSERT INTO `net_city` VALUES ('136804', '23', 'Ногал', 'Nogal', 'NM', '88341', '33.5270', '-105.7071');
INSERT INTO `net_city` VALUES ('136811', '23', 'Дольф', 'Dolph', 'AR', '72528', '36.2283', '-92.1085');
INSERT INTO `net_city` VALUES ('136815', '23', 'Кол-Хилл', 'Coal Hill', 'AR', '72832', '35.4339', '-93.6692');
INSERT INTO `net_city` VALUES ('136823', '23', 'Найангуа', 'Niangua', 'MO', '65713', '37.3956', '-92.7510');
INSERT INTO `net_city` VALUES ('136824', '23', 'Стюартсвилл', 'Stewartsville', 'MO', '64490', '39.7476', '-94.5126');
INSERT INTO `net_city` VALUES ('136826', '23', 'Диггинс', 'Diggins', 'MO', '65636', '37.1726', '-92.8543');
INSERT INTO `net_city` VALUES ('136827', '23', 'Даннеган', 'Dunnegan', 'MO', '65640', '37.6934', '-93.5605');
INSERT INTO `net_city` VALUES ('136830', '23', 'Мидвилл', 'Meadville', 'MO', '64659', '39.7925', '-93.2925');
INSERT INTO `net_city` VALUES ('136838', '23', 'Инман', 'Inman', 'NE', '68742', '42.3453', '-98.5097');
INSERT INTO `net_city` VALUES ('136839', '23', 'Топпинг', 'Topping', 'VA', '23169', '37.5866', '-76.4648');
INSERT INTO `net_city` VALUES ('136840', '23', 'Лейзенринг', 'Leisenring', 'PA', '15455', '39.9986', '-79.6415');
INSERT INTO `net_city` VALUES ('136841', '23', 'Бланка', 'Blanca', 'CO', '81123', '37.4067', '-105.5778');
INSERT INTO `net_city` VALUES ('136847', '23', 'Филдон', 'Fieldon', 'IL', '62031', '39.0838', '-90.5250');
INSERT INTO `net_city` VALUES ('136856', '23', 'Даллас Сити', 'Dallas City', 'IL', '62330', '40.5628', '-91.1368');
INSERT INTO `net_city` VALUES ('136857', '23', 'Рамер', 'Ramer', 'TN', '38367', '35.0652', '-88.6526');
INSERT INTO `net_city` VALUES ('136860', '23', 'Торрей', 'Torrey', 'UT', '84775', '38.3312', '-111.0647');
INSERT INTO `net_city` VALUES ('136865', '23', 'Макфарлен', 'Macfarlan', 'WV', '26148', '39.0617', '-81.1822');
INSERT INTO `net_city` VALUES ('136877', '23', 'Блу Маунд', 'Blue Mound', 'IL', '62513', '39.7258', '-89.1582');
INSERT INTO `net_city` VALUES ('136880', '23', 'Краун Сити', 'Crown City', 'OH', '45623', '38.6315', '-82.2653');
INSERT INTO `net_city` VALUES ('136891', '23', 'Батлтаун', 'Battletown', 'KY', '40104', '38.1093', '-86.3544');
INSERT INTO `net_city` VALUES ('136892', '23', 'Брукпорт', 'Brookport', 'IL', '62910', '37.1615', '-88.5516');
INSERT INTO `net_city` VALUES ('136896', '23', 'Мармадьюк', 'Marmaduke', 'AR', '72443', '36.1761', '-90.4065');
INSERT INTO `net_city` VALUES ('136897', '23', 'Фредхейм', 'Friedheim', 'MO', '63747', '37.5589', '-89.8104');
INSERT INTO `net_city` VALUES ('136906', '23', 'Неола', 'Neola', 'IA', '51559', '41.4572', '-95.6683');
INSERT INTO `net_city` VALUES ('136910', '23', 'Богота', 'Bogota', 'TN', '38007', '36.1640', '-89.4384');
INSERT INTO `net_city` VALUES ('136914', '23', 'Морган', 'Morgan', 'TX', '76671', '32.0344', '-97.5412');
INSERT INTO `net_city` VALUES ('136916', '23', 'Танивилл', 'Taneyville', 'MO', '65759', '36.7418', '-93.0288');
INSERT INTO `net_city` VALUES ('136918', '23', 'Ист Вустер', 'East Worcester', 'NY', '12064', '42.5845', '-74.6516');
INSERT INTO `net_city` VALUES ('136919', '23', 'Стовалл', 'Stovall', 'NC', '27582', '36.4482', '-78.5703');
INSERT INTO `net_city` VALUES ('136920', '23', 'Смитдейл', 'Smithdale', 'MS', '39664', '31.3199', '-90.6794');
INSERT INTO `net_city` VALUES ('136927', '23', 'Рандлетт', 'Randlett', 'UT', '84063', '40.1844', '-109.7185');
INSERT INTO `net_city` VALUES ('136929', '23', 'Бойдс', 'Boyds', 'WA', '99107', '48.8427', '-118.1828');
INSERT INTO `net_city` VALUES ('136932', '23', 'Робертсон', 'Robertson', 'WY', '82944', '41.1852', '-110.4132');
INSERT INTO `net_city` VALUES ('136934', '23', 'Франни', 'Frannie', 'WY', '82423', '44.9691', '-108.6215');
INSERT INTO `net_city` VALUES ('136935', '23', 'Бриджер', 'Bridger', 'MT', '59014', '45.1851', '-108.5449');
INSERT INTO `net_city` VALUES ('136936', '23', 'Садлстринг', 'Saddlestring', 'WY', '82840', '44.4550', '-106.8973');
INSERT INTO `net_city` VALUES ('136940', '23', 'Паленвилл', 'Palenville', 'NY', '12463', '42.1899', '-74.0153');
INSERT INTO `net_city` VALUES ('136942', '23', 'Лонгфорд', 'Longford', 'KS', '67458', '39.1763', '-97.2503');
INSERT INTO `net_city` VALUES ('136943', '23', 'Эфи', 'Effie', 'LA', '71331', '31.2234', '-92.0568');
INSERT INTO `net_city` VALUES ('136944', '23', 'Пегги', 'Peggy', 'TX', '78062', '28.7411', '-98.1779');
INSERT INTO `net_city` VALUES ('136960', '23', 'Николлет', 'Nicollet', 'MN', '56074', '44.3145', '-94.1981');
INSERT INTO `net_city` VALUES ('136963', '23', 'Один', 'Odin', 'MN', '56160', '43.8374', '-94.8071');
INSERT INTO `net_city` VALUES ('136964', '23', 'Ричардтон', 'Richardton', 'ND', '58652', '46.9072', '-102.2859');
INSERT INTO `net_city` VALUES ('136968', '23', 'Хеттингер', 'Hettinger', 'ND', '58639', '46.0795', '-102.5906');
INSERT INTO `net_city` VALUES ('136973', '23', 'Уилбертон', 'Wilburton', 'PA', '17888', '40.8112', '-76.3698');
INSERT INTO `net_city` VALUES ('136974', '23', 'Шанк', 'Shunk', 'PA', '17768', '41.5358', '-76.7465');
INSERT INTO `net_city` VALUES ('136976', '24', 'Гиллам', 'Gillam', 'MB', '', '56.3500', '-94.7000');
INSERT INTO `net_city` VALUES ('136977', '24', 'Холкерк', 'Halkirk', 'AB', '', '52.2833', '-112.1500');
INSERT INTO `net_city` VALUES ('136984', '23', 'Хагаман', 'Hagaman', 'NY', '12086', '43.0104', '-74.0772');
INSERT INTO `net_city` VALUES ('136988', '23', 'Саутуэст Харбор', 'Southwest Harbor', 'ME', '04679', '44.2735', '-68.3373');
INSERT INTO `net_city` VALUES ('136992', '23', 'Комсток', 'Comstock', 'NY', '12821', '43.4540', '-73.4101');
INSERT INTO `net_city` VALUES ('136997', '23', 'Уэстернвилл', 'Westernville', 'NY', '13486', '43.3396', '-75.3695');
INSERT INTO `net_city` VALUES ('137003', '23', 'Нивервилл', 'Niverville', 'NY', '12130', '42.4425', '-73.6601');
INSERT INTO `net_city` VALUES ('137004', '23', 'Мохок', 'Mohawk', 'NY', '13407', '42.9664', '-74.9379');
INSERT INTO `net_city` VALUES ('137006', '23', 'Тендара', 'Thendara', 'NY', '13472', '43.7001', '-75.0018');
INSERT INTO `net_city` VALUES ('137012', '23', 'Сликвилл', 'Slickville', 'PA', '15684', '40.4655', '-79.5220');
INSERT INTO `net_city` VALUES ('137019', '23', 'Хави', 'Hawi', 'HI', '96719', '20.2288', '-155.8638');
INSERT INTO `net_city` VALUES ('137020', '23', 'Кэптайн Кук', 'Captain Cook', 'HI', '96704', '19.2687', '-155.8722');
INSERT INTO `net_city` VALUES ('137023', '23', 'Кекаха', 'Kekaha', 'HI', '96752', '22.0196', '-159.7862');
INSERT INTO `net_city` VALUES ('137026', '23', 'Уэйэлуа', 'Waialua', 'HI', '96791', '21.5495', '-158.1690');
INSERT INTO `net_city` VALUES ('137029', '23', 'Браддок Хайтс', 'Braddock Heights', 'MD', '21714', '39.4187', '-77.5036');
INSERT INTO `net_city` VALUES ('137033', '23', 'Мораттико', 'Morattico', 'VA', '22523', '37.7893', '-76.6291');
INSERT INTO `net_city` VALUES ('137037', '23', 'Патрик Спрингс', 'Patrick Springs', 'VA', '24133', '36.6806', '-80.1335');
INSERT INTO `net_city` VALUES ('137043', '23', 'Хоноравилл', 'Honoraville', 'AL', '36042', '31.8567', '-86.4496');
INSERT INTO `net_city` VALUES ('137047', '23', 'Бичгров', 'Beechgrove', 'TN', '37018', '35.6401', '-86.1923');
INSERT INTO `net_city` VALUES ('137058', '23', 'Экалака', 'Ekalaka', 'MT', '59324', '45.7747', '-104.5116');
INSERT INTO `net_city` VALUES ('137063', '23', 'Терри', 'Terry', 'MT', '59349', '46.9192', '-105.4315');
INSERT INTO `net_city` VALUES ('137070', '172', 'Комалапа', 'Comalapa', '03', '', '14.7411', '-90.8875');
INSERT INTO `net_city` VALUES ('137072', '172', 'Панахачель', 'Panajachel', '19', '', '14.7333', '-91.1500');
INSERT INTO `net_city` VALUES ('137076', '23', 'Энсино', 'Encino', 'TX', '78353', '26.8965', '-98.2268');
INSERT INTO `net_city` VALUES ('137078', '23', 'Лифорд', 'Lyford', 'TX', '78569', '26.3697', '-97.6774');
INSERT INTO `net_city` VALUES ('137082', '23', 'Хуппол', 'Hooppole', 'IL', '61258', '41.5223', '-89.9098');
INSERT INTO `net_city` VALUES ('137083', '23', 'Аткинсон', 'Atkinson', 'IL', '61235', '41.3919', '-90.0141');
INSERT INTO `net_city` VALUES ('137087', '157', 'Фолмут', 'Falmouth', '15', '', '18.5000', '-77.6500');
INSERT INTO `net_city` VALUES ('137088', '157', 'Карисбрук', 'Carisbrook', '11', '', '18.1333', '-77.7833');
INSERT INTO `net_city` VALUES ('137092', '23', 'Кардейл', 'Cardale', 'PA', '15420', '39.9578', '-79.8679');
INSERT INTO `net_city` VALUES ('137098', '23', 'Касик', 'Cusick', 'WA', '99119', '48.5171', '-117.3786');
INSERT INTO `net_city` VALUES ('137100', '23', 'Минерал Спрингс', 'Mineral Springs', 'AR', '71851', '33.8582', '-93.9417');
INSERT INTO `net_city` VALUES ('137103', '24', 'Крейгмайл', 'Craigmyle', 'AB', '', '51.6667', '-112.2333');
INSERT INTO `net_city` VALUES ('137105', '24', 'Бассано', 'Bassano', 'AB', '', '50.7833', '-112.4667');
INSERT INTO `net_city` VALUES ('137106', '24', 'Лейк Луиз', 'Lake Louise', 'AB', '', '51.4333', '-116.1833');
INSERT INTO `net_city` VALUES ('137109', '23', 'Гилман Сити', 'Gilman City', 'MO', '64642', '40.1694', '-93.8217');
INSERT INTO `net_city` VALUES ('137115', '23', 'Чула', 'Chula', 'MO', '64635', '39.9380', '-93.4392');
INSERT INTO `net_city` VALUES ('137116', '23', 'Пердин', 'Purdin', 'MO', '64674', '39.9641', '-93.1618');
INSERT INTO `net_city` VALUES ('137119', '23', 'Джозеф', 'Joseph', 'OR', '97846', '45.3007', '-117.0994');
INSERT INTO `net_city` VALUES ('137120', '23', 'Сандерс', 'Sanders', 'MT', '59076', '46.2785', '-107.0727');
INSERT INTO `net_city` VALUES ('137123', '23', 'Хатауэй', 'Hathaway', 'MT', '59333', '46.2759', '-106.1974');
INSERT INTO `net_city` VALUES ('137124', '23', 'Хайшем', 'Hysham', 'MT', '59038', '46.0043', '-107.1212');
INSERT INTO `net_city` VALUES ('137127', '23', 'Лисайт', 'Lysite', 'WY', '82642', '43.2187', '-107.8293');
INSERT INTO `net_city` VALUES ('137129', '23', 'Муркрофт', 'Moorcroft', 'WY', '82721', '44.5883', '-104.9320');
INSERT INTO `net_city` VALUES ('137131', '23', 'Аптон', 'Upton', 'WY', '82730', '44.0414', '-104.7383');
INSERT INTO `net_city` VALUES ('137146', '23', 'Бруктондейл', 'Brooktondale', 'NY', '14817', '42.3751', '-76.3442');
INSERT INTO `net_city` VALUES ('137149', '23', 'Джулиустаун', 'Juliustown', 'NJ', '08042', '40.0134', '-74.6688');
INSERT INTO `net_city` VALUES ('137151', '24', 'Стил', 'Steele', 'BC', '', '49.6167', '-115.6333');
INSERT INTO `net_city` VALUES ('137153', '24', 'Хартум', 'Khartum', 'ON', '', '45.2500', '-77.1167');
INSERT INTO `net_city` VALUES ('137160', '24', 'Роблин', 'Roblin', 'MB', '', '51.2333', '-101.3500');
INSERT INTO `net_city` VALUES ('137161', '24', 'Черхилл', 'Cherhill', 'AB', '', '53.8167', '-114.6667');
INSERT INTO `net_city` VALUES ('137162', '24', 'Армстронг', 'Armstrong', 'BC', '', '50.4500', '-119.1833');
INSERT INTO `net_city` VALUES ('137167', '23', 'Лотонс', 'Lawtons', 'NY', '14091', '42.5439', '-78.8829');
INSERT INTO `net_city` VALUES ('137169', '23', 'Чаффи', 'Chaffee', 'NY', '14030', '42.5570', '-78.4875');
INSERT INTO `net_city` VALUES ('137171', '23', 'Элкхорн Сити', 'Elkhorn City', 'KY', '41522', '37.3157', '-82.3907');
INSERT INTO `net_city` VALUES ('137176', '23', 'Скелф', 'Scalf', 'KY', '40982', '36.9361', '-83.6930');
INSERT INTO `net_city` VALUES ('137180', '23', 'Хансфорд', 'Hansford', 'WV', '25103', '38.1837', '-81.3845');
INSERT INTO `net_city` VALUES ('137181', '23', 'Виктор', 'Victor', 'WV', '25938', '38.1596', '-81.0265');
INSERT INTO `net_city` VALUES ('137186', '23', 'Вана', 'Wana', 'WV', '26590', '39.7075', '-80.2746');
INSERT INTO `net_city` VALUES ('137196', '23', 'Монтвейл', 'Montvale', 'VA', '24122', '37.4140', '-79.7242');
INSERT INTO `net_city` VALUES ('137201', '23', 'Стой', 'Stoy', 'IL', '62464', '38.9975', '-87.8331');
INSERT INTO `net_city` VALUES ('137203', '23', 'Вудсон', 'Woodson', 'IL', '62695', '39.6289', '-90.2190');
INSERT INTO `net_city` VALUES ('137206', '23', 'Тонтогани', 'Tontogany', 'OH', '43565', '41.4192', '-83.7408');
INSERT INTO `net_city` VALUES ('137207', '23', 'Уильямстаун', 'Williamstown', 'OH', '45897', '41.2917', '-84.3611');
INSERT INTO `net_city` VALUES ('137208', '23', 'Антверпен', 'Antwerp', 'OH', '45813', '41.1715', '-84.7175');
INSERT INTO `net_city` VALUES ('137210', '23', 'Хейденвилл', 'Haydenville', 'MA', '01039', '42.3873', '-72.6894');
INSERT INTO `net_city` VALUES ('137211', '23', 'Диллсборо', 'Dillsboro', 'NC', '28725', '35.3693', '-83.2524');
INSERT INTO `net_city` VALUES ('137217', '23', 'Оланта', 'Olanta', 'PA', '16863', '40.8959', '-78.4872');
INSERT INTO `net_city` VALUES ('137218', '23', 'Уоллестон', 'Wallaceton', 'PA', '16876', '40.9598', '-78.2889');
INSERT INTO `net_city` VALUES ('137222', '23', 'Глен Ричи', 'Glen Richey', 'PA', '16837', '40.9464', '-78.4763');
INSERT INTO `net_city` VALUES ('137223', '23', 'Лютерсберг', 'Luthersburg', 'PA', '15848', '41.0247', '-78.7226');
INSERT INTO `net_city` VALUES ('137228', '23', 'Уикомико', 'Wicomico', 'VA', '23184', '37.2910', '-76.5094');
INSERT INTO `net_city` VALUES ('137231', '23', 'Рейчел', 'Rachel', 'WV', '26587', '39.5312', '-80.2963');
INSERT INTO `net_city` VALUES ('137233', '23', 'Симпсон', 'Simpson', 'WV', '26435', '39.2668', '-80.0934');
INSERT INTO `net_city` VALUES ('137240', '23', 'Миллертон', 'Millerton', 'OK', '74750', '33.9859', '-95.0136');
INSERT INTO `net_city` VALUES ('137247', '23', 'Смирна Милс', 'Smyrna Mills', 'ME', '04780', '46.1875', '-68.2028');
INSERT INTO `net_city` VALUES ('137255', '24', 'Пуэнт-Верт', 'Pointe Verte', 'NB', '', '47.8526', '-65.7679');
INSERT INTO `net_city` VALUES ('137264', '24', 'Чаплин', 'Chaplin', 'SK', '', '50.4667', '-106.6667');
INSERT INTO `net_city` VALUES ('137266', '24', 'Северн Бридж', 'Severn Bridge', 'ON', '', '44.7667', '-79.3333');
INSERT INTO `net_city` VALUES ('137267', '24', 'Капреол', 'Capreol', 'ON', '', '46.7000', '-80.9167');
INSERT INTO `net_city` VALUES ('137273', '24', 'Кукшир', 'Cookshire', 'QC', '', '45.4167', '-71.6167');
INSERT INTO `net_city` VALUES ('137274', '23', 'Офир', 'Ophir', 'KY', '41459', '37.9073', '-83.0143');
INSERT INTO `net_city` VALUES ('137275', '23', 'Уиллисберг', 'Willisburg', 'KY', '40078', '37.8475', '-85.1653');
INSERT INTO `net_city` VALUES ('137276', '23', 'Маунт Саммит', 'Mount Summit', 'IN', '47361', '40.0045', '-85.3847');
INSERT INTO `net_city` VALUES ('137280', '23', 'Оуэнсвилл', 'Owensville', 'IN', '47665', '38.2986', '-87.7433');
INSERT INTO `net_city` VALUES ('137285', '23', 'Ван Орин', 'Van Orin', 'IL', '61374', '41.5500', '-89.3534');
INSERT INTO `net_city` VALUES ('137287', '23', 'Ситонвилл', 'Seatonville', 'IL', '61359', '41.3648', '-89.2765');
INSERT INTO `net_city` VALUES ('137288', '23', 'Крисман', 'Chrisman', 'IL', '61924', '39.7786', '-87.6724');
INSERT INTO `net_city` VALUES ('137291', '23', 'Спрингпорт', 'Springport', 'IN', '47386', '40.0514', '-85.3831');
INSERT INTO `net_city` VALUES ('137310', '23', 'Мерменто', 'Mermentau', 'LA', '70556', '30.1899', '-92.5826');
INSERT INTO `net_city` VALUES ('137311', '23', 'Слагл', 'Slagle', 'LA', '71475', '31.2024', '-93.1274');
INSERT INTO `net_city` VALUES ('137314', '23', 'Кин', 'Keene', 'KY', '40339', '37.9434', '-84.6419');
INSERT INTO `net_city` VALUES ('137320', '23', 'Скоби', 'Scobey', 'MS', '38953', '33.9100', '-89.9323');
INSERT INTO `net_city` VALUES ('137326', '23', 'Кердсвилл', 'Curdsville', 'KY', '42334', '37.7351', '-87.3317');
INSERT INTO `net_city` VALUES ('137330', '23', 'Митти', 'Mittie', 'LA', '70654', '30.7146', '-92.8721');
INSERT INTO `net_city` VALUES ('137337', '23', 'Гамалиел', 'Gamaliel', 'AR', '72537', '36.4417', '-92.2290');
INSERT INTO `net_city` VALUES ('137341', '23', 'Сигров', 'Seagrove', 'NC', '27341', '35.5139', '-79.6974');
INSERT INTO `net_city` VALUES ('137342', '23', 'Вилла Ридж', 'Villa Ridge', 'IL', '62996', '37.1594', '-89.1660');
INSERT INTO `net_city` VALUES ('137344', '23', 'Гретна', 'Gretna', 'VA', '24557', '36.9635', '-79.2928');
INSERT INTO `net_city` VALUES ('137349', '23', 'Уайальюзинг', 'Wyalusing', 'PA', '18853', '41.7477', '-76.2456');
INSERT INTO `net_city` VALUES ('137352', '27', 'Агуадилья', 'Aguadilla', '00', '', '18.4757', '-67.1247');
INSERT INTO `net_city` VALUES ('137354', '27', 'Кабо Рохо', 'Cabo Rojo', '00', '', '18.0904', '-67.1542');
INSERT INTO `net_city` VALUES ('137356', '27', 'Гуайянилья', 'Guayanilla', '00', '', '18.0443', '-66.7928');
INSERT INTO `net_city` VALUES ('137357', '27', 'Коамо', 'Coamo', '00', '', '18.0960', '-66.3508');
INSERT INTO `net_city` VALUES ('137366', '24', 'Доннелли', 'Donnelly', 'AB', '', '55.7333', '-117.1167');
INSERT INTO `net_city` VALUES ('137368', '24', 'Радуэй', 'Radway', 'AB', '', '54.0594', '-112.9453');
INSERT INTO `net_city` VALUES ('137370', '24', 'Пламондон', 'Plamondon', 'AB', '', '54.8486', '-112.3439');
INSERT INTO `net_city` VALUES ('137374', '23', 'Грин Ривер', 'Green River', 'UT', '84525', '38.9851', '-110.6590');
INSERT INTO `net_city` VALUES ('137377', '23', 'Кларксберг', 'Clarksburg', 'OH', '43115', '39.4912', '-83.1628');
INSERT INTO `net_city` VALUES ('137378', '23', 'Личвилл', 'Leachville', 'AR', '72438', '35.9139', '-90.2593');
INSERT INTO `net_city` VALUES ('137380', '23', 'Седжвик', 'Sedgwick', 'AR', '72465', '35.9778', '-90.8640');
INSERT INTO `net_city` VALUES ('137382', '23', 'Смитленд', 'Smithland', 'IA', '51056', '42.2263', '-95.9712');
INSERT INTO `net_city` VALUES ('137386', '23', 'Кейдс', 'Cades', 'SC', '29518', '33.7903', '-79.8513');
INSERT INTO `net_city` VALUES ('137394', '23', 'Модок', 'Modoc', 'SC', '29838', '33.7328', '-82.1660');
INSERT INTO `net_city` VALUES ('137395', '23', 'Кларксберг', 'Clarksburg', 'TN', '38324', '35.8717', '-88.3931');
INSERT INTO `net_city` VALUES ('137399', '23', 'Плейнвилл', 'Plainville', 'GA', '30733', '34.4218', '-85.0530');
INSERT INTO `net_city` VALUES ('137401', '23', 'Йеркс', 'Yerkes', 'KY', '41778', '37.2773', '-83.3010');
INSERT INTO `net_city` VALUES ('137402', '23', 'Робардс', 'Robards', 'KY', '42452', '37.6992', '-87.5125');
INSERT INTO `net_city` VALUES ('137405', '23', 'Ласкассас', 'Lascassas', 'TN', '37085', '35.9480', '-86.2921');
INSERT INTO `net_city` VALUES ('137408', '23', 'Старр', 'Starr', 'SC', '29684', '34.3795', '-82.7246');
INSERT INTO `net_city` VALUES ('137418', '23', 'Кроц Спрингс', 'Krotz Springs', 'LA', '70750', '30.4817', '-91.7735');
INSERT INTO `net_city` VALUES ('137419', '23', 'Пеликан', 'Pelican', 'LA', '71063', '31.9177', '-93.5067');
INSERT INTO `net_city` VALUES ('137425', '23', 'Бич Гров', 'Beech Grove', 'KY', '42322', '37.6162', '-87.3964');
INSERT INTO `net_city` VALUES ('137426', '23', 'Килмайкл', 'Kilmichael', 'MS', '39747', '33.4312', '-89.5585');
INSERT INTO `net_city` VALUES ('137428', '23', 'Элмер', 'Elmer', 'LA', '71424', '31.1837', '-92.6937');
INSERT INTO `net_city` VALUES ('137435', '23', 'Маргарет', 'Margaret', 'AL', '35112', '33.6862', '-86.4750');
INSERT INTO `net_city` VALUES ('137436', '23', 'Берлингем', 'Burlingham', 'NY', '12722', '41.5901', '-74.3821');
INSERT INTO `net_city` VALUES ('137443', '23', 'Гилфорд', 'Guilford', 'NY', '13780', '42.4181', '-75.4673');
INSERT INTO `net_city` VALUES ('137445', '23', 'Килоог', 'Killawog', 'NY', '13794', '42.4006', '-76.0208');
INSERT INTO `net_city` VALUES ('137451', '23', 'Ричфорд', 'Richford', 'NY', '13835', '42.3909', '-76.1636');
INSERT INTO `net_city` VALUES ('137461', '23', 'Стронгхерст', 'Stronghurst', 'IL', '61480', '40.7226', '-90.9251');
INSERT INTO `net_city` VALUES ('137467', '23', 'Немаха', 'Nemaha', 'IA', '50567', '42.5177', '-95.1013');
INSERT INTO `net_city` VALUES ('137469', '23', 'Джолли', 'Jolley', 'IA', '50551', '42.4722', '-94.7273');
INSERT INTO `net_city` VALUES ('137472', '23', 'Ото', 'Otho', 'IA', '50569', '42.4037', '-94.1372');
INSERT INTO `net_city` VALUES ('137473', '23', 'Сомерс', 'Somers', 'IA', '50586', '42.4065', '-94.4366');
INSERT INTO `net_city` VALUES ('137476', '23', 'Лайонс Фолс', 'Lyons Falls', 'NY', '13368', '43.6478', '-75.3001');
INSERT INTO `net_city` VALUES ('137479', '23', 'Вудгейт', 'Woodgate', 'NY', '13494', '43.5430', '-75.1578');
INSERT INTO `net_city` VALUES ('137482', '23', 'Уолнат', 'Walnut', 'IL', '61376', '41.5472', '-89.6218');
INSERT INTO `net_city` VALUES ('137489', '23', 'Ваггонер', 'Waggoner', 'IL', '62572', '39.3581', '-89.6971');
INSERT INTO `net_city` VALUES ('137490', '23', 'Уолшвилл', 'Walshville', 'IL', '62091', '39.0576', '-89.6113');
INSERT INTO `net_city` VALUES ('137494', '23', 'Мабен', 'Maben', 'WV', '25870', '37.6575', '-81.4118');
INSERT INTO `net_city` VALUES ('137495', '23', 'Монткалм', 'Montcalm', 'WV', '24737', '37.3540', '-81.2526');
INSERT INTO `net_city` VALUES ('137497', '23', 'Матока', 'Matoaka', 'WV', '24736', '37.4421', '-81.3249');
INSERT INTO `net_city` VALUES ('137498', '23', 'Рок-Крик', 'Rock Creek', 'WV', '25174', '37.8684', '-81.4320');
INSERT INTO `net_city` VALUES ('137500', '23', 'Термонд', 'Thurmond', 'WV', '25936', '37.9218', '-81.0510');
INSERT INTO `net_city` VALUES ('137502', '23', 'Лерона', 'Lerona', 'WV', '25971', '37.4819', '-80.9799');
INSERT INTO `net_city` VALUES ('137504', '23', 'Бисон', 'Beeson', 'WV', '24714', '37.4802', '-81.1814');
INSERT INTO `net_city` VALUES ('137508', '23', 'Сентервилл', 'Centerville', 'NY', '14029', '42.4798', '-78.2497');
INSERT INTO `net_city` VALUES ('137514', '23', 'Рейнелл', 'Rainelle', 'WV', '25962', '37.9765', '-80.8088');
INSERT INTO `net_city` VALUES ('137515', '23', 'Кинкейд', 'Kincaid', 'WV', '25119', '38.0352', '-81.2999');
INSERT INTO `net_city` VALUES ('137517', '23', 'Пауэллтон', 'Powellton', 'WV', '25161', '38.0743', '-81.3082');
INSERT INTO `net_city` VALUES ('137519', '23', 'Леополис', 'Leopolis', 'WI', '54948', '44.7761', '-88.8715');
INSERT INTO `net_city` VALUES ('137520', '23', 'Гранвилл Саммит', 'Granville Summit', 'PA', '16926', '41.7272', '-76.6453');
INSERT INTO `net_city` VALUES ('137524', '23', 'Рио', 'Rio', 'WV', '26755', '39.1549', '-78.7046');
INSERT INTO `net_city` VALUES ('137527', '23', 'Смитборо', 'Smithboro', 'IL', '62284', '38.8769', '-89.3141');
INSERT INTO `net_city` VALUES ('137529', '23', 'Кларк', 'Clark', 'SD', '57225', '44.8845', '-97.7029');
INSERT INTO `net_city` VALUES ('137537', '23', 'Милпорт', 'Millport', 'AL', '35576', '33.5864', '-88.1347');
INSERT INTO `net_city` VALUES ('137557', '23', 'Амбой', 'Amboy', 'IN', '46911', '40.6356', '-85.9490');
INSERT INTO `net_city` VALUES ('137560', '23', 'Саности', 'Sanostee', 'NM', '87461', '36.4247', '-108.8743');
INSERT INTO `net_city` VALUES ('137563', '23', 'Касс', 'Cass', 'WV', '24927', '38.3693', '-79.9921');
INSERT INTO `net_city` VALUES ('137566', '23', 'Рикман', 'Rickman', 'TN', '38580', '36.2852', '-85.2390');
INSERT INTO `net_city` VALUES ('137567', '23', 'Делойт', 'Deloit', 'IA', '51441', '42.1191', '-95.2999');
INSERT INTO `net_city` VALUES ('137569', '23', 'Канби', 'Canby', 'CA', '96015', '41.4473', '-120.9441');
INSERT INTO `net_city` VALUES ('137571', '23', 'Бигсвилл', 'Biggsville', 'IL', '61418', '40.8623', '-90.8694');
INSERT INTO `net_city` VALUES ('137573', '23', 'Дорси', 'Dorsey', 'IL', '62021', '38.9692', '-89.9744');
INSERT INTO `net_city` VALUES ('137583', '23', 'Реник', 'Renick', 'WV', '24966', '38.0452', '-80.3551');
INSERT INTO `net_city` VALUES ('137588', '23', 'Шерберн', 'Sherburne', 'NY', '13460', '42.6876', '-75.4523');
INSERT INTO `net_city` VALUES ('137592', '23', 'Тоналея', 'Tonalea', 'AZ', '86044', '36.9132', '-110.8761');
INSERT INTO `net_city` VALUES ('137594', '23', 'Льюис', 'Lewis', 'IA', '51544', '41.3101', '-95.0997');
INSERT INTO `net_city` VALUES ('137606', '23', 'Хаксфорд', 'Huxford', 'AL', '36543', '31.2202', '-87.4619');
INSERT INTO `net_city` VALUES ('137608', '23', 'Ричвью', 'Richview', 'IL', '62877', '38.3988', '-89.2212');
INSERT INTO `net_city` VALUES ('137609', '23', 'Коффин', 'Coffeen', 'IL', '62017', '39.0732', '-89.3829');
INSERT INTO `net_city` VALUES ('137611', '23', 'Винсент', 'Vincent', 'IA', '50594', '42.5872', '-94.0307');
INSERT INTO `net_city` VALUES ('137613', '23', 'Бард', 'Bard', 'NM', '88411', '35.1639', '-103.1736');
INSERT INTO `net_city` VALUES ('137614', '23', 'Форт Самнер', 'Fort Sumner', 'NM', '88119', '34.3885', '-104.4427');
INSERT INTO `net_city` VALUES ('137615', '23', 'Грейди', 'Grady', 'NM', '88120', '34.8125', '-103.3372');
INSERT INTO `net_city` VALUES ('137616', '24', 'Лак-Этшмен', 'Lac-Etchemin', 'QC', '', '46.4000', '-70.5000');
INSERT INTO `net_city` VALUES ('137625', '24', 'Темплтон', 'Templeton', 'QC', '', '45.4833', '-75.6000');
INSERT INTO `net_city` VALUES ('137638', '23', 'Фанчер', 'Fancher', 'NY', '14452', '43.2432', '-78.0879');
INSERT INTO `net_city` VALUES ('137645', '23', 'Роксбери', 'Roxbury', 'ME', '04275', '44.6934', '-70.6399');
INSERT INTO `net_city` VALUES ('137657', '23', 'Ист Блу Хилл', 'East Blue Hill', 'ME', '04629', '44.4176', '-68.5225');
INSERT INTO `net_city` VALUES ('137660', '23', 'Ист Ливермор', 'East Livermore', 'ME', '04228', '44.4010', '-70.1338');
INSERT INTO `net_city` VALUES ('137668', '23', 'Марсленд', 'Marsland', 'NE', '69354', '42.5104', '-103.2729');
INSERT INTO `net_city` VALUES ('137671', '23', 'Хопленд', 'Hopeland', 'PA', '17533', '40.2337', '-76.2622');
INSERT INTO `net_city` VALUES ('137677', '23', 'Изабелла', 'Isabella', 'PA', '15447', '39.9440', '-79.9362');
INSERT INTO `net_city` VALUES ('137678', '23', 'Банола', 'Bunola', 'PA', '15020', '40.2328', '-79.9451');
INSERT INTO `net_city` VALUES ('137682', '23', 'Лорел Блумери', 'Laurel Bloomery', 'TN', '37680', '36.5825', '-81.7641');
INSERT INTO `net_city` VALUES ('137690', '23', 'Агилар', 'Aguilar', 'CO', '81020', '37.4541', '-104.5826');
INSERT INTO `net_city` VALUES ('137694', '23', 'Риджвью', 'Ridgeview', 'SD', '57652', '45.1094', '-100.6851');
INSERT INTO `net_city` VALUES ('137696', '23', 'Причетт', 'Pritchett', 'CO', '81064', '37.2852', '-102.9944');
INSERT INTO `net_city` VALUES ('137703', '23', 'Бойла', 'Beulah', 'WY', '82712', '44.4146', '-104.1405');
INSERT INTO `net_city` VALUES ('137707', '23', 'Авера', 'Avera', 'GA', '30803', '33.1415', '-82.5683');
INSERT INTO `net_city` VALUES ('137708', '23', 'Робертс', 'Roberts', 'WI', '54023', '44.9795', '-92.5277');
INSERT INTO `net_city` VALUES ('137711', '23', 'Реджистер', 'Register', 'GA', '30452', '32.3319', '-81.8912');
INSERT INTO `net_city` VALUES ('137712', '23', 'Оливер', 'Oliver', 'GA', '30449', '32.5216', '-81.5332');
INSERT INTO `net_city` VALUES ('137720', '23', 'Ричмондвилл', 'Richmondville', 'NY', '12149', '42.6207', '-74.5693');
INSERT INTO `net_city` VALUES ('137722', '23', 'Вернер', 'Verner', 'WV', '25650', '37.6573', '-81.8317');
INSERT INTO `net_city` VALUES ('137724', '23', 'Спанишберг', 'Spanishburg', 'WV', '25922', '37.4659', '-81.1031');
INSERT INTO `net_city` VALUES ('137732', '23', 'Леонардвилл', 'Leonardville', 'KS', '66449', '39.4014', '-96.8346');
INSERT INTO `net_city` VALUES ('137733', '23', 'Луэнн', 'Louann', 'AR', '71751', '33.4142', '-92.7540');
INSERT INTO `net_city` VALUES ('137735', '23', 'Хаттиг', 'Huttig', 'AR', '71747', '33.0736', '-92.2130');
INSERT INTO `net_city` VALUES ('137739', '23', 'Макиас', 'Machias', 'NY', '14101', '42.3892', '-78.5506');
INSERT INTO `net_city` VALUES ('137749', '23', 'Смитленд', 'Smithland', 'KY', '42081', '37.2806', '-88.4739');
INSERT INTO `net_city` VALUES ('137750', '23', 'Уиткрофт', 'Wheatcroft', 'KY', '42463', '37.4900', '-87.8628');
INSERT INTO `net_city` VALUES ('137752', '23', 'Грантсберг', 'Grantsburg', 'IL', '62943', '37.3558', '-88.7480');
INSERT INTO `net_city` VALUES ('137754', '23', 'Толу', 'Tolu', 'KY', '42084', '37.4320', '-88.2476');
INSERT INTO `net_city` VALUES ('137757', '23', 'Понка', 'Ponca', 'AR', '72670', '35.9996', '-93.3792');
INSERT INTO `net_city` VALUES ('137758', '23', 'Саммерс', 'Summers', 'AR', '72769', '36.0190', '-94.4893');
INSERT INTO `net_city` VALUES ('137772', '23', 'Хамметт', 'Hammett', 'ID', '83627', '42.9035', '-115.5693');
INSERT INTO `net_city` VALUES ('137774', '23', 'Лодж Грасс', 'Lodge Grass', 'MT', '59050', '45.2213', '-107.4247');
INSERT INTO `net_city` VALUES ('137785', '23', 'Фрейкс', 'Frakes', 'KY', '40940', '36.6168', '-83.9429');
INSERT INTO `net_city` VALUES ('137786', '23', 'Маунт Лукаут', 'Mount Lookout', 'WV', '26678', '38.1745', '-80.9087');
INSERT INTO `net_city` VALUES ('137790', '23', 'Мейсонвилл', 'Masonville', 'NY', '13804', '42.2130', '-75.3737');
INSERT INTO `net_city` VALUES ('137797', '23', 'Летохатчи', 'Letohatchee', 'AL', '36047', '32.1157', '-86.5258');
INSERT INTO `net_city` VALUES ('137800', '23', 'Сардис', 'Sardis', 'AL', '36775', '32.2094', '-86.9818');
INSERT INTO `net_city` VALUES ('137802', '23', 'Дьюивилл', 'Deweyville', 'TX', '77614', '30.2897', '-93.7501');
INSERT INTO `net_city` VALUES ('137807', '23', 'Бристоу', 'Bristow', 'IN', '47515', '38.1780', '-86.6835');
INSERT INTO `net_city` VALUES ('137811', '23', 'Гордонсвилл', 'Gordonville', 'MO', '63752', '37.3112', '-89.6793');
INSERT INTO `net_city` VALUES ('137812', '23', 'Эолия', 'Eolia', 'KY', '40826', '37.0448', '-82.8076');
INSERT INTO `net_city` VALUES ('137814', '23', 'Летарт', 'Letart', 'WV', '25253', '38.9205', '-81.9763');
INSERT INTO `net_city` VALUES ('137815', '23', 'Валле Крусис', 'Valle Crucis', 'NC', '28691', '36.2093', '-81.7784');
INSERT INTO `net_city` VALUES ('137816', '23', 'Моррис Ран', 'Morris Run', 'PA', '16939', '41.6869', '-77.0154');
INSERT INTO `net_city` VALUES ('137822', '23', 'Бродфорд', 'Broadford', 'VA', '24316', '36.9638', '-81.6672');
INSERT INTO `net_city` VALUES ('137831', '23', 'Пирси', 'Piercy', 'CA', '95587', '39.9579', '-123.7422');
INSERT INTO `net_city` VALUES ('137832', '23', 'Лонгмайр', 'Longmire', 'WA', '98397', '46.7498', '-121.8126');
INSERT INTO `net_city` VALUES ('137835', '23', 'Алтура', 'Altura', 'MN', '55910', '44.1290', '-91.9592');
INSERT INTO `net_city` VALUES ('137840', '23', 'Роберта', 'Roberta', 'GA', '31078', '32.6937', '-84.0729');
INSERT INTO `net_city` VALUES ('137850', '23', 'Уильямсфилд', 'Williamsfield', 'IL', '61489', '40.9348', '-90.0259');
INSERT INTO `net_city` VALUES ('137855', '23', 'Юча', 'Eucha', 'OK', '74342', '36.4533', '-94.9169');
INSERT INTO `net_city` VALUES ('137857', '23', 'Кросс Тимберс', 'Cross Timbers', 'MO', '65634', '38.0185', '-93.2014');
INSERT INTO `net_city` VALUES ('137859', '23', 'Уэверли', 'Waverly', 'KY', '42462', '37.7954', '-87.8336');
INSERT INTO `net_city` VALUES ('137862', '23', 'Франклин Гров', 'Franklin Grove', 'IL', '61031', '41.8312', '-89.3038');
INSERT INTO `net_city` VALUES ('137870', '23', 'Нолан', 'Nolan', 'WV', '25687', '37.7386', '-82.3291');
INSERT INTO `net_city` VALUES ('137872', '23', 'Шейди Спринг', 'Shady Spring', 'WV', '25918', '37.7410', '-81.0130');
INSERT INTO `net_city` VALUES ('137874', '23', 'Пирисберг', 'Pearisburg', 'VA', '24134', '37.2496', '-80.7637');
INSERT INTO `net_city` VALUES ('137877', '23', 'Делбартон', 'Delbarton', 'WV', '25670', '37.7449', '-82.1405');
INSERT INTO `net_city` VALUES ('137878', '23', 'Уорфилд', 'Warfield', 'KY', '41267', '37.8740', '-82.4393');
INSERT INTO `net_city` VALUES ('137879', '23', 'Глейд Хилл', 'Glade Hill', 'VA', '24092', '36.9963', '-79.7613');
INSERT INTO `net_city` VALUES ('137883', '23', 'Брукленд', 'Brookland', 'AR', '72417', '35.9150', '-90.5451');
INSERT INTO `net_city` VALUES ('137885', '23', 'Карлотта', 'Carlotta', 'CA', '95528', '40.4883', '-123.9564');
INSERT INTO `net_city` VALUES ('137886', '23', 'Петтигрю', 'Pettigrew', 'AR', '72752', '35.8124', '-93.5575');
INSERT INTO `net_city` VALUES ('137889', '23', 'Игл Рок', 'Eagle Rock', 'MO', '65641', '36.5750', '-93.7611');
INSERT INTO `net_city` VALUES ('137894', '23', 'Уитс Спрингс', 'Witts Springs', 'AR', '72686', '35.7966', '-92.8683');
INSERT INTO `net_city` VALUES ('137896', '23', 'Даулинг', 'Dowling', 'MI', '49050', '42.4990', '-85.2354');
INSERT INTO `net_city` VALUES ('137898', '23', 'Барритон', 'Barryton', 'MI', '49305', '43.7449', '-85.1465');
INSERT INTO `net_city` VALUES ('137910', '23', 'Кампо Секо', 'Campo Seco', 'CA', '95226', '38.2271', '-120.8533');
INSERT INTO `net_city` VALUES ('137911', '23', 'Арли', 'Arley', 'AL', '35541', '34.0881', '-87.1841');
INSERT INTO `net_city` VALUES ('137917', '23', 'Ратклифф', 'Ratcliff', 'AR', '72951', '35.3183', '-93.8537');
INSERT INTO `net_city` VALUES ('137920', '23', 'Хартман', 'Hartman', 'AR', '72840', '35.4710', '-93.6085');
INSERT INTO `net_city` VALUES ('137925', '23', 'Равенден Спрингс', 'Ravenden Springs', 'AR', '72460', '36.3355', '-91.1973');
INSERT INTO `net_city` VALUES ('137927', '23', 'Рокбридж', 'Rockbridge', 'MO', '65741', '36.7889', '-92.4100');
INSERT INTO `net_city` VALUES ('137931', '23', 'Крамп', 'Crump', 'TN', '38327', '35.2412', '-88.2912');
INSERT INTO `net_city` VALUES ('137934', '23', 'Кадет', 'Cadet', 'MO', '63630', '38.0190', '-90.7406');
INSERT INTO `net_city` VALUES ('137939', '23', 'Олдфилд', 'Oldfield', 'MO', '65720', '36.9268', '-92.8926');
INSERT INTO `net_city` VALUES ('137941', '23', 'Стьюбен', 'Steuben', 'WI', '54657', '43.1800', '-90.9083');
INSERT INTO `net_city` VALUES ('137945', '23', 'Брул', 'Brule', 'WI', '54820', '46.6087', '-91.5737');
INSERT INTO `net_city` VALUES ('137946', '23', 'Бэй Порт', 'Bay Port', 'MI', '48720', '43.8290', '-83.3350');
INSERT INTO `net_city` VALUES ('137950', '23', 'Копалис Кроссинг', 'Copalis Crossing', 'WA', '98536', '47.1631', '-124.1251');
INSERT INTO `net_city` VALUES ('137953', '23', 'Один', 'Odin', 'IL', '62870', '38.6350', '-89.0535');
INSERT INTO `net_city` VALUES ('137954', '23', 'Айрон Ридж', 'Iron Ridge', 'WI', '53035', '43.3949', '-88.5387');
INSERT INTO `net_city` VALUES ('137955', '23', 'Роберт', 'Robert', 'LA', '70455', '30.5238', '-90.3040');
INSERT INTO `net_city` VALUES ('137957', '23', 'Микадо', 'Mikado', 'MI', '48745', '44.5761', '-83.4783');
INSERT INTO `net_city` VALUES ('137961', '23', 'Робинсон', 'Robinson', 'PA', '15949', '40.4070', '-79.1255');
INSERT INTO `net_city` VALUES ('137966', '24', 'Бонавантюр', 'Bonaventure', 'QC', '', '47.9834', '-65.4721');
INSERT INTO `net_city` VALUES ('137968', '24', 'Сент-Анн-Де-Мон', 'Sainte Anne des Monts', 'QC', '', '49.1167', '-66.4833');
INSERT INTO `net_city` VALUES ('137969', '24', 'Сен-Фабьен', 'Saint-fabien', 'QC', '', '48.2833', '-68.8667');
INSERT INTO `net_city` VALUES ('137970', '24', 'Далхаузи', 'Dalhousie', 'NB', '', '48.0013', '-66.3308');
INSERT INTO `net_city` VALUES ('137983', '24', 'Осуюс', 'Osoyoos', 'BC', '', '49.0333', '-119.4667');
INSERT INTO `net_city` VALUES ('137988', '23', 'Крисни', 'Chrisney', 'IN', '47611', '38.0213', '-87.0533');
INSERT INTO `net_city` VALUES ('137990', '23', 'Том', 'Tome', 'NM', '87060', '34.7426', '-106.7328');
INSERT INTO `net_city` VALUES ('137995', '23', 'Эско', 'Esko', 'MN', '55733', '46.7098', '-92.3648');
INSERT INTO `net_city` VALUES ('137998', '23', 'Трейнор', 'Treynor', 'IA', '51575', '41.2325', '-95.6131');
INSERT INTO `net_city` VALUES ('138004', '23', 'Уэверли', 'Waverly', 'WA', '99039', '47.3427', '-117.2280');
INSERT INTO `net_city` VALUES ('138010', '23', 'Лета', 'Letha', 'ID', '83636', '43.8943', '-116.6476');
INSERT INTO `net_city` VALUES ('138011', '23', 'Китсберг', 'Keithsburg', 'IL', '61442', '41.0881', '-90.9261');
INSERT INTO `net_city` VALUES ('138014', '23', 'Морленд', 'Moreland', 'ID', '83256', '43.2227', '-112.4425');
INSERT INTO `net_city` VALUES ('138015', '23', 'Уилтон', 'Wilton', 'MN', '56687', '47.5036', '-95.0011');
INSERT INTO `net_city` VALUES ('138021', '23', 'Майзенхеймер', 'Misenheimer', 'NC', '28109', '35.4895', '-80.2971');
INSERT INTO `net_city` VALUES ('138024', '23', 'Ландо', 'Lando', 'SC', '29724', '34.7785', '-81.0128');
INSERT INTO `net_city` VALUES ('138025', '23', 'Джэксонтаун', 'Jacksontown', 'OH', '43030', '39.9595', '-82.4129');
INSERT INTO `net_city` VALUES ('138027', '23', 'Плейнвилл', 'Plainville', 'IN', '47568', '38.7883', '-87.1232');
INSERT INTO `net_city` VALUES ('138030', '23', 'Элизавилл', 'Elizaville', 'NY', '12523', '42.0815', '-73.7663');
INSERT INTO `net_city` VALUES ('138041', '23', 'Маунт Виктория', 'Mount Victoria', 'MD', '20661', '38.3535', '-76.8958');
INSERT INTO `net_city` VALUES ('138044', '23', 'Фрутленд', 'Fruitland', 'MD', '21826', '38.3142', '-75.6251');
INSERT INTO `net_city` VALUES ('138047', '23', 'Морганса', 'Morganza', 'MD', '20660', '38.3754', '-76.6955');
INSERT INTO `net_city` VALUES ('138053', '23', 'Нинд', 'Ninde', 'VA', '22526', '38.2712', '-77.0561');
INSERT INTO `net_city` VALUES ('138055', '23', 'Койнджок', 'Coinjock', 'NC', '27923', '36.3822', '-75.9351');
INSERT INTO `net_city` VALUES ('138056', '23', 'Черчтон', 'Churchton', 'MD', '20733', '38.8032', '-76.5328');
INSERT INTO `net_city` VALUES ('138059', '23', 'Вулфорд', 'Woolford', 'MD', '21677', '38.4877', '-76.1782');
INSERT INTO `net_city` VALUES ('138062', '23', 'Тигнолл', 'Tignall', 'GA', '30668', '33.8980', '-82.7091');
INSERT INTO `net_city` VALUES ('138066', '23', 'Улмер', 'Ulmer', 'SC', '29849', '33.1123', '-81.2321');
INSERT INTO `net_city` VALUES ('138068', '23', 'Кэйв Спринг', 'Cave Spring', 'GA', '30124', '34.1490', '-85.2765');
INSERT INTO `net_city` VALUES ('138074', '23', 'Талмо', 'Talmo', 'GA', '30575', '34.1965', '-83.7120');
INSERT INTO `net_city` VALUES ('138090', '23', 'Боуэрсвилл', 'Bowersville', 'GA', '30516', '34.3712', '-83.0292');
INSERT INTO `net_city` VALUES ('138091', '23', 'Веджфилд', 'Wedgefield', 'SC', '29168', '33.8430', '-80.5181');
INSERT INTO `net_city` VALUES ('138094', '23', 'Талбот', 'Talbot', 'IN', '47984', '40.5061', '-87.4525');
INSERT INTO `net_city` VALUES ('138102', '23', 'Фонтана', 'Fontana', 'WI', '53125', '42.5473', '-88.5428');
INSERT INTO `net_city` VALUES ('138104', '23', 'Ширли', 'Shirley', 'IL', '61772', '40.3800', '-89.0696');
INSERT INTO `net_city` VALUES ('138110', '23', 'Амбия', 'Ambia', 'IN', '47917', '40.4803', '-87.5001');
INSERT INTO `net_city` VALUES ('138119', '23', 'Эмингтон', 'Emington', 'IL', '60934', '40.9664', '-88.3508');
INSERT INTO `net_city` VALUES ('138123', '23', 'Бланфорд', 'Blanford', 'IN', '47831', '39.6650', '-87.5206');
INSERT INTO `net_city` VALUES ('138125', '23', 'Элизабеттаун', 'Elizabethtown', 'IN', '47232', '39.1082', '-85.7769');
INSERT INTO `net_city` VALUES ('138126', '23', 'Уэйнтаун', 'Waynetown', 'IN', '47990', '40.0557', '-87.0593');
INSERT INTO `net_city` VALUES ('138128', '23', 'Оско', 'Osco', 'IL', '61274', '41.3654', '-90.2667');
INSERT INTO `net_city` VALUES ('138132', '23', 'Пауэрс Лейк', 'Powers Lake', 'WI', '53159', '42.5536', '-88.2945');
INSERT INTO `net_city` VALUES ('138140', '23', 'Фентон', 'Fenton', 'IL', '61251', '41.7339', '-90.0667');
INSERT INTO `net_city` VALUES ('138148', '23', 'Потреро', 'Potrero', 'CA', '', '32.6048', '-116.6131');
INSERT INTO `net_city` VALUES ('138150', '23', 'Фонскин', 'Fawnskin', 'CA', '92333', '34.2681', '-116.9425');
INSERT INTO `net_city` VALUES ('138153', '23', 'Роллинс', 'Rollins', 'MT', '59931', '47.9100', '-114.2105');
INSERT INTO `net_city` VALUES ('138154', '23', 'Драйден', 'Dryden', 'WA', '98821', '47.5412', '-120.5609');
INSERT INTO `net_city` VALUES ('138157', '23', 'Ист Уотерфорд', 'East Waterford', 'PA', '17021', '40.3394', '-77.6526');
INSERT INTO `net_city` VALUES ('138158', '23', 'Клейвилл', 'Clayville', 'NY', '13322', '42.9640', '-75.2048');
INSERT INTO `net_city` VALUES ('138159', '23', 'Уэльс', 'Wales', 'MA', '01081', '42.0618', '-72.2315');
INSERT INTO `net_city` VALUES ('138161', '23', 'Вермонт', 'Vermont', 'IL', '61484', '40.2995', '-90.4352');
INSERT INTO `net_city` VALUES ('138163', '23', 'Ханна Сити', 'Hanna City', 'IL', '61536', '40.6810', '-89.7847');
INSERT INTO `net_city` VALUES ('138175', '23', 'Лотт', 'Lott', 'TX', '76656', '31.1781', '-97.0550');
INSERT INTO `net_city` VALUES ('138177', '23', 'Юнион Пир', 'Union Pier', 'MI', '49129', '41.8257', '-86.6942');
INSERT INTO `net_city` VALUES ('138178', '23', 'Нил', 'Neal', 'KS', '66863', '37.8342', '-96.0803');
INSERT INTO `net_city` VALUES ('138182', '23', 'Фред', 'Fred', 'TX', '77616', '30.5774', '-94.1979');
INSERT INTO `net_city` VALUES ('138192', '23', 'Ист Арлингтон', 'East Arlington', 'VT', '05252', '43.0708', '-73.0733');
INSERT INTO `net_city` VALUES ('138201', '23', 'Летона', 'Letona', 'AR', '72085', '35.3618', '-91.8293');
INSERT INTO `net_city` VALUES ('138205', '23', 'Хамлин', 'Hamlin', 'TX', '79520', '32.8345', '-100.1370');
INSERT INTO `net_city` VALUES ('138208', '23', 'Смайер', 'Smyer', 'TX', '79367', '33.5843', '-102.1632');
INSERT INTO `net_city` VALUES ('138209', '23', 'Теуакана', 'Tehuacana', 'TX', '76686', '31.7413', '-96.5469');
INSERT INTO `net_city` VALUES ('138214', '23', 'Байромвилл', 'Byromville', 'GA', '31007', '32.1768', '-83.9143');
INSERT INTO `net_city` VALUES ('138216', '23', 'Остуэлл', 'Austwell', 'TX', '77950', '28.3903', '-96.8422');
INSERT INTO `net_city` VALUES ('138220', '23', 'Маршолвилл', 'Marshallville', 'GA', '31057', '32.4360', '-83.9306');
INSERT INTO `net_city` VALUES ('138222', '23', 'Микер', 'Meeker', 'OK', '74855', '35.5088', '-96.9118');
INSERT INTO `net_city` VALUES ('138223', '23', 'Симмс', 'Simms', 'TX', '75574', '33.3358', '-94.5563');
INSERT INTO `net_city` VALUES ('138224', '23', 'Чирено', 'Chireno', 'TX', '75937', '31.4776', '-94.3981');
INSERT INTO `net_city` VALUES ('138228', '23', 'Гамильтон Сити', 'Hamilton City', 'CA', '95951', '39.7272', '-122.0557');
INSERT INTO `net_city` VALUES ('138231', '23', 'Ломан', 'Lohman', 'MO', '65053', '38.5369', '-92.3764');
INSERT INTO `net_city` VALUES ('138237', '23', 'Уинн', 'Winn', 'MI', '48896', '43.5234', '-84.9017');
INSERT INTO `net_city` VALUES ('138238', '23', 'Робертсвилл', 'Robertsville', 'OH', '44670', '40.7631', '-81.1895');
INSERT INTO `net_city` VALUES ('138241', '23', 'Банко', 'Banco', 'VA', '22711', '38.4679', '-78.2694');
INSERT INTO `net_city` VALUES ('138246', '23', 'Элк Парк', 'Elk Park', 'NC', '28622', '36.2064', '-81.9538');
INSERT INTO `net_city` VALUES ('138251', '23', 'Остинвилл', 'Austinville', 'VA', '24312', '36.8271', '-80.8618');
INSERT INTO `net_city` VALUES ('138252', '23', 'Харрис', 'Harris', 'NY', '12742', '41.7110', '-74.7291');
INSERT INTO `net_city` VALUES ('138253', '23', 'Смолвуд', 'Smallwood', 'NY', '12778', '41.6654', '-74.8193');
INSERT INTO `net_city` VALUES ('138254', '23', 'Крагсмур', 'Cragsmoor', 'NY', '12420', '41.6734', '-74.3854');
INSERT INTO `net_city` VALUES ('138259', '23', 'Сирлс', 'Searles', 'MN', '56084', '44.2273', '-94.4334');
INSERT INTO `net_city` VALUES ('138266', '23', 'Чокоруа', 'Chocorua', 'NH', '03817', '43.8774', '-71.2421');
INSERT INTO `net_city` VALUES ('138273', '23', 'Винсент', 'Vincent', 'OH', '45784', '39.3910', '-81.6924');
INSERT INTO `net_city` VALUES ('138275', '23', 'Труро', 'Truro', 'MA', '02666', '41.9939', '-70.0400');
INSERT INTO `net_city` VALUES ('138282', '23', 'Моро', 'Moro', 'OR', '97039', '45.4195', '-120.7973');
INSERT INTO `net_city` VALUES ('138284', '23', 'Певамо', 'Pewamo', 'MI', '48873', '42.9858', '-84.8431');
INSERT INTO `net_city` VALUES ('138287', '23', 'Оксидентал', 'Occidental', 'CA', '95465', '38.4142', '-123.0099');
INSERT INTO `net_city` VALUES ('138295', '23', 'Бекемайер', 'Beckemeyer', 'IL', '62219', '38.6056', '-89.4359');
INSERT INTO `net_city` VALUES ('138297', '23', 'Грин Харбор', 'Green Harbor', 'MA', '02041', '42.0779', '-70.6495');
INSERT INTO `net_city` VALUES ('138307', '23', 'Ок Сити', 'Oak City', 'NC', '27857', '35.9804', '-77.2659');
INSERT INTO `net_city` VALUES ('138309', '23', 'Нечес', 'Neches', 'TX', '75779', '31.8668', '-95.4958');
INSERT INTO `net_city` VALUES ('138314', '23', 'Хенрико', 'Henrico', 'NC', '27842', '36.5232', '-77.8518');
INSERT INTO `net_city` VALUES ('138316', '23', 'Лили Дейл', 'Lily Dale', 'NY', '14752', '42.3517', '-79.3242');
INSERT INTO `net_city` VALUES ('138329', '23', 'Ламонт', 'Lamont', 'KS', '66855', '38.1125', '-96.0267');
INSERT INTO `net_city` VALUES ('138335', '23', 'Лево', 'Lebo', 'KS', '66856', '38.4053', '-95.8124');
INSERT INTO `net_city` VALUES ('138342', '23', 'Марсинг', 'Marsing', 'ID', '83639', '43.4852', '-116.8490');
INSERT INTO `net_city` VALUES ('138343', '23', 'Вирджи', 'Virgie', 'KY', '41572', '37.3169', '-82.6396');
INSERT INTO `net_city` VALUES ('138345', '23', 'Дана', 'Dana', 'KY', '41615', '37.5659', '-82.7038');
INSERT INTO `net_city` VALUES ('138346', '23', 'Джонсон', 'Johnson', 'NE', '68378', '40.3825', '-96.0282');
INSERT INTO `net_city` VALUES ('138349', '29', 'Бад-Швальбах', 'Bad Schwalbach', '05', '', '50.1333', '8.0667');
INSERT INTO `net_city` VALUES ('138374', '127', 'Бад-Халль', 'Bad Hall', '04', '', '48.0333', '14.2000');
INSERT INTO `net_city` VALUES ('138381', '112', 'Козин', 'Kozyn', '13', '', '50.2333', '30.6500');
INSERT INTO `net_city` VALUES ('138383', '29', 'Нидегген', 'Nideggen', '07', '', '50.7000', '6.4833');
INSERT INTO `net_city` VALUES ('138385', '29', 'Лайнфельден-Эхтердинген ', 'Leinfelden-Echterdingen', '01', '', '48.7000', '9.1500');
INSERT INTO `net_city` VALUES ('138395', '33', 'Ньиверкерк-ан-ден-Йессел', 'Nieuwerkerk aan den IJssel', '11', '', '51.9808', '4.6112');
INSERT INTO `net_city` VALUES ('138397', '29', 'Брукмюль ', 'Bruckmuhl', '02', '', '47.8833', '11.9167');
INSERT INTO `net_city` VALUES ('138402', '29', 'Райт-им-Винкль', 'Reit im Winkl', '02', '', '47.6833', '12.4667');
INSERT INTO `net_city` VALUES ('138403', '29', 'Лихен', 'Lychen', '11', '', '53.2000', '13.3000');
INSERT INTO `net_city` VALUES ('138404', '29', 'Рутенберг', 'Rutenberg', '11', '', '53.2500', '13.3000');
INSERT INTO `net_city` VALUES ('138415', '29', 'Гревесмюлен', 'Grevesmuhlen', '12', '', '53.8667', '11.1833');
INSERT INTO `net_city` VALUES ('138420', '29', 'Люхов ', 'Luchow', '06', '', '52.9667', '11.1500');
INSERT INTO `net_city` VALUES ('138426', '29', 'Лёбау ', 'Lobau', '13', '', '51.1000', '14.6667');
INSERT INTO `net_city` VALUES ('138427', '29', 'Кальтенборн', 'Kaltenborn', '13', '', '51.1333', '12.8500');
INSERT INTO `net_city` VALUES ('138430', '29', 'Винтерштайн', 'Winterstein', '15', '', '50.8833', '10.4500');
INSERT INTO `net_city` VALUES ('138432', '29', 'Оппург', 'Oppurg', '15', '', '50.7167', '11.6500');
INSERT INTO `net_city` VALUES ('138435', '29', 'Хоф', 'Hof', '02', '', '50.3167', '11.9167');
INSERT INTO `net_city` VALUES ('138441', '29', 'Реда-Виденбрюк', 'Rheda-Wiedenbruck', '07', '', '51.8333', '8.3167');
INSERT INTO `net_city` VALUES ('138445', '29', 'Вагенфельд ', 'Wagenfeld', '06', '', '52.5500', '8.5833');
INSERT INTO `net_city` VALUES ('138447', '29', 'Эрндтебрюк', 'Erndtebrück', '07', '', '50.9833', '8.2667');
INSERT INTO `net_city` VALUES ('138451', '12', 'Карьер-Су-Пуаси', 'Carrieres-sous-Poissy', 'A8', '', '48.9495', '2.0407');
INSERT INTO `net_city` VALUES ('138452', '12', 'Буа-Коломб', 'Bois-Colombes', 'A8', '', '48.9194', '2.2748');
INSERT INTO `net_city` VALUES ('138453', '12', 'Анеси-ле-Вьё', 'Annecy-le-Vieux', 'B9', '', '45.9197', '6.1439');
INSERT INTO `net_city` VALUES ('138459', '12', 'Вильфранш-Сюр-Саон', 'Villefranche-sur-Saone', 'B9', '', '45.9872', '4.7283');
INSERT INTO `net_city` VALUES ('138461', '12', 'Паре-ле-Моньяль', 'Paray-le-Monial', 'A1', '', '46.4546', '4.1158');
INSERT INTO `net_city` VALUES ('138462', '12', 'Сен-Поль-Сюр-Мер', 'Saint-Pol-sur-Mer', 'B4', '', '51.0312', '2.3398');
INSERT INTO `net_city` VALUES ('138464', '12', 'Не-ле-Мин', 'Noeux-les-Mines', 'B4', '', '50.4755', '2.6679');
INSERT INTO `net_city` VALUES ('138466', '12', 'Сен-Жульен-ла-Женест', 'Saint-julien-la-geneste', '98', '', '46.0500', '2.7333');
INSERT INTO `net_city` VALUES ('138476', '12', 'Санари-Сюр-Мер', 'Sanary-sur-Mer', 'B8', '', '43.1178', '5.8001');
INSERT INTO `net_city` VALUES ('138478', '12', 'Бук-Бель-Эр', 'Bouc-Bel-Air', 'B8', '', '43.4522', '5.4132');
INSERT INTO `net_city` VALUES ('138479', '12', 'Дампьер-сюр-Салон', 'Dampierre-sur-Salon', 'A6', '', '47.5572', '5.6797');
INSERT INTO `net_city` VALUES ('138488', '12', 'Люксёй-Ле-Бэн', 'Luxeuil-les-Bains', 'A6', '', '47.8171', '6.3650');
INSERT INTO `net_city` VALUES ('138490', '12', 'Понт-а-Муссон', 'Pont-a-Mousson', 'B2', '', '48.9079', '6.0589');
INSERT INTO `net_city` VALUES ('138493', '12', 'Сен-Годан', 'Saint-Gaudens', 'B3', '', '43.1104', '0.7255');
INSERT INTO `net_city` VALUES ('138500', '12', 'Ла Ферте-Бернар', 'La Ferte-Bernard', 'B5', '', '48.1863', '0.6536');
INSERT INTO `net_city` VALUES ('138501', '12', 'Ла Шапель-Сюр-Эрдр', 'La Chapelle-sur-Erdre', 'B5', '', '47.2958', '-1.5531');
INSERT INTO `net_city` VALUES ('138503', '12', 'Сабле-Сюр-Сарт', 'Sable-sur-Sarthe', 'B5', '', '47.8394', '-0.3297');
INSERT INTO `net_city` VALUES ('138507', '12', 'Рони-Су-Буа', 'Rosny-sous-Bois', 'A8', '', '48.8702', '2.4991');
INSERT INTO `net_city` VALUES ('138509', '12', 'Сен-Мартен-д&#39;Эр', 'Saint-Martin-d\'Heres', 'B9', '', '45.1653', '5.7634');
INSERT INTO `net_city` VALUES ('138512', '12', 'Мезьер-ле-Мец', 'Maizieres-les-Metz', 'B2', '', '49.2075', '6.1605');
INSERT INTO `net_city` VALUES ('138516', '12', 'Сен-Реми-де-Прованс', 'Saint-Remy-de-Provence', 'B8', '', '43.7877', '4.8314');
INSERT INTO `net_city` VALUES ('138517', '12', 'Вильнёв-ле-Авиньон', 'Villeneuve-les-Avignon', 'A9', '', '43.9684', '4.7963');
INSERT INTO `net_city` VALUES ('138518', '12', 'Жуэ-Ле-Тур', 'Joue-les-Tours', 'A3', '', '47.3522', '0.6691');
INSERT INTO `net_city` VALUES ('138519', '12', 'Булонь-сюр-Мер', 'Boulogne-sur-Mer', 'B4', '', '50.7207', '1.6046');
INSERT INTO `net_city` VALUES ('138520', '12', 'Пон-де-Руад', 'Pont-de-Roide', 'A6', '', '47.3874', '6.7684');
INSERT INTO `net_city` VALUES ('138521', '12', 'Раон-л&#39;Этап', 'Raon-l\'etape', 'B2', '', '48.4041', '6.8386');
INSERT INTO `net_city` VALUES ('138531', '12', 'Сен-Обин-де-Блей', 'Saint-aubin-de-blaye', '97', '', '45.2673', '-0.5600');
INSERT INTO `net_city` VALUES ('138533', '12', 'Фонтене-ле-Комт', 'Fontenay-le-Comte', 'B5', '', '46.4657', '-0.8005');
INSERT INTO `net_city` VALUES ('138535', '12', 'Бюси-Сен-Жорж', 'Bussy-Saint-Georges', 'A8', '', '48.8410', '2.7016');
INSERT INTO `net_city` VALUES ('138538', '12', 'Лаграс', 'Lagrasse', 'A9', '', '43.0909', '2.6193');
INSERT INTO `net_city` VALUES ('138539', '12', 'Пор-де-Бук', 'Port-de-Bouc', 'B8', '', '43.4061', '4.9811');
INSERT INTO `net_city` VALUES ('138546', '12', 'Монтиньяк', 'Montignac', '97', '', '45.1000', '1.1667');
INSERT INTO `net_city` VALUES ('138554', '12', 'Гжан-Местра', 'Gujan-Mestras', '97', '', '44.6333', '-1.0667');
INSERT INTO `net_city` VALUES ('138555', '12', 'Каллен', 'Callen', '97', '', '44.2990', '-0.4769');
INSERT INTO `net_city` VALUES ('138557', '12', 'Узель', 'Uzel', 'A2', '', '48.2798', '-2.8392');
INSERT INTO `net_city` VALUES ('138559', '12', 'Монтандр', 'Montendre', 'B7', '', '45.2847', '-0.4063');
INSERT INTO `net_city` VALUES ('138562', '12', 'Сент-Женевьев-де-Буа', 'Sainte-Geneviève-des-Bois', 'A8', '', '48.6468', '2.3197');
INSERT INTO `net_city` VALUES ('138564', '12', 'Вуазен-ле-Бретонё', 'Voisins-le-Bretonneux', 'A8', '', '48.7579', '2.0514');
INSERT INTO `net_city` VALUES ('138566', '12', 'Ла Рош-Шале', 'La Roche-chalais', '97', '', '45.1500', '0.0167');
INSERT INTO `net_city` VALUES ('138568', '12', 'Сен-Лоран-дю-Вар', 'Saint-Laurent-du-Var', 'B8', '', '43.6710', '7.1761');
INSERT INTO `net_city` VALUES ('138574', '12', 'Калюир-Э-Кюир', 'Caluire-et-Cuire', 'B9', '', '45.7904', '4.8411');
INSERT INTO `net_city` VALUES ('138576', '12', 'Ла Валет-дю-Вар', 'La Valette-du-Var', 'B8', '', '43.1374', '5.9831');
INSERT INTO `net_city` VALUES ('138577', '12', 'Нотр-Дам-де-Граваншон', 'Notre-Dame-de-Gravenchon', 'A7', '', '49.4894', '0.5719');
INSERT INTO `net_city` VALUES ('138578', '12', 'Ла Сейн-Сюр-Мер', 'La Seyne-sur-Mer', 'B8', '', '43.0982', '5.8847');
INSERT INTO `net_city` VALUES ('138579', '12', 'Сен-Рафаэль', 'Saint-Raphael', 'B8', '', '43.4248', '6.7702');
INSERT INTO `net_city` VALUES ('138581', '12', 'Бри-суз-Аршьяк', 'Brie-sous-archiac', 'B7', '', '45.4833', '-0.3000');
INSERT INTO `net_city` VALUES ('138582', '12', 'Мант-ла-Виль', 'Mantes-la-ville', 'A7', '', '48.9667', '1.7167');
INSERT INTO `net_city` VALUES ('138586', '12', 'Вольс-ан-Велен', 'Vaulx-en-Velin', 'B9', '', '45.7818', '4.9209');
INSERT INTO `net_city` VALUES ('138597', '12', 'Тредьон', 'Trédion', 'A2', '', '47.7914', '-2.5923');
INSERT INTO `net_city` VALUES ('138602', '12', 'Рювиньи', 'Ruvigny', 'A4', '', '48.2728', '4.1835');
INSERT INTO `net_city` VALUES ('138605', '12', 'Бри-сюр-Марн', 'Bry-sur-Marne', 'A8', '', '48.8381', '2.5249');
INSERT INTO `net_city` VALUES ('138607', '12', 'Коз', 'Cozes', 'B7', '', '45.5837', '-0.8318');
INSERT INTO `net_city` VALUES ('138625', '12', 'Сен-Дизье', 'Saint-Dizier', 'A4', '', '48.6380', '4.9456');
INSERT INTO `net_city` VALUES ('138629', '12', 'Шаон', 'Chaon', 'A3', '', '47.6089', '2.1729');
INSERT INTO `net_city` VALUES ('138632', '12', 'Монсере', 'Montséret', 'A9', '', '43.1025', '2.8100');
INSERT INTO `net_city` VALUES ('138638', '12', 'Ла-Рош-сюр-Йон', 'La Roche-sur-Yon', 'B5', '', '46.6667', '-1.4333');
INSERT INTO `net_city` VALUES ('138639', '12', 'Пон-Сент-Эспри', 'Pont-Saint-Esprit', 'A9', '', '44.2549', '4.6474');
INSERT INTO `net_city` VALUES ('138640', '12', 'Френуа-ле-Гран', 'Fresnoy-le-grand', 'B6', '', '49.9476', '3.4184');
INSERT INTO `net_city` VALUES ('138642', '12', 'Воллор-Виль', 'Vollore-ville', '98', '', '45.7870', '3.6026');
INSERT INTO `net_city` VALUES ('138644', '12', 'Жон', 'Jons', 'B9', '', '45.8080', '5.0803');
INSERT INTO `net_city` VALUES ('138645', '12', 'По', 'Pau', '97', '', '43.3000', '-0.3667');
INSERT INTO `net_city` VALUES ('138651', '12', 'Эр-Сюр-ла-Лис', 'Aire-sur-la-Lys', 'B4', '', '50.6387', '2.3988');
INSERT INTO `net_city` VALUES ('138653', '12', 'Сент-Омер', 'Saint-Omer', 'B4', '', '50.7483', '2.2577');
INSERT INTO `net_city` VALUES ('138663', '12', 'Лезиньи', 'Lesigny', 'B7', '', '46.8500', '0.7667');
INSERT INTO `net_city` VALUES ('138664', '12', 'Бурон-Марлот', 'Bourron-Marlotte', 'A8', '', '48.3397', '2.7029');
INSERT INTO `net_city` VALUES ('138665', '12', 'Сен-Марсель-дю-Перигор', 'Saint-marcel-du-périgord', '97', '', '44.9152', '0.7114');
INSERT INTO `net_city` VALUES ('138672', '12', 'Гап', 'Gap', 'B8', '', '44.5615', '6.0811');
INSERT INTO `net_city` VALUES ('138674', '12', 'Вандёвр-ле-Нанси', 'Vandoeuvre-les-Nancy', 'B2', '', '48.6621', '6.1783');
INSERT INTO `net_city` VALUES ('138678', '12', 'Маньи-ле-Онгр', 'Magny-le-Hongre', 'A8', '', '48.8632', '2.8140');
INSERT INTO `net_city` VALUES ('138679', '12', 'Феррьер-ан-Бри', 'Ferrieres-en-Brie', 'A8', '', '48.8235', '2.7066');
INSERT INTO `net_city` VALUES ('138681', '12', 'Сен-Ромен-де-Кольбоск', 'Saint-romain-de-colbosc', 'A7', '', '49.5309', '0.3572');
INSERT INTO `net_city` VALUES ('138682', '12', 'Пон-де-Кле', 'Le Pont-de-Claix', 'B9', '', '45.1244', '5.7064');
INSERT INTO `net_city` VALUES ('138684', '12', 'Авен-сюр-Эльп', 'Avesnes-sur-Helpe', 'B4', '', '50.1283', '3.9372');
INSERT INTO `net_city` VALUES ('138685', '12', 'Ромийи-сюр-Сен', 'Romilly-sur-Seine', 'A4', '', '48.5109', '3.7263');
INSERT INTO `net_city` VALUES ('138687', '12', 'Клиши-су-Буа', 'Clichy-sous-Bois', 'A8', '', '48.9102', '2.5532');
INSERT INTO `net_city` VALUES ('138689', '12', 'Ле Праде', 'Le Pradet', 'B8', '', '43.1066', '6.0172');
INSERT INTO `net_city` VALUES ('138690', '12', 'Шомонтель', 'Chaumontel', 'B6', '', '49.1247', '2.4324');
INSERT INTO `net_city` VALUES ('138691', '12', 'Сен-Витз', 'Saint-witz', 'B6', '', '49.0910', '2.5712');
INSERT INTO `net_city` VALUES ('138700', '12', 'Сент-Этьен-дю-Рувре', 'Saint-Etienne-du-Rouvray', 'A7', '', '49.3779', '1.1047');
INSERT INTO `net_city` VALUES ('138701', '12', 'Ножан-сюр-Уаз', 'Nogent-sur-Oise', 'B6', '', '49.2716', '2.4707');
INSERT INTO `net_city` VALUES ('138718', '12', 'Вилле-Котре', 'Villers-Cotterets', 'B6', '', '49.2523', '3.0915');
INSERT INTO `net_city` VALUES ('138720', '12', 'Сент-Люс-Сюр-Луар', 'Sainte-Luce-sur-Loire', 'B5', '', '47.2538', '-1.4843');
INSERT INTO `net_city` VALUES ('138722', '12', 'Ла-Боль', 'La Baule-Escoublac', 'B5', '', '47.2856', '-2.3940');
INSERT INTO `net_city` VALUES ('138748', '35', 'Ильескас', 'Illescas', '54', '', '40.1221', '-3.8470');
INSERT INTO `net_city` VALUES ('138749', '35', 'Баса', 'Baza', '51', '', '37.4871', '-2.7716');
INSERT INTO `net_city` VALUES ('138750', '35', 'Сан-Лоренсо-де-Эль-Эскориаль', 'San Lorenzo de El Escorial', '29', '', '40.5940', '-4.1449');
INSERT INTO `net_city` VALUES ('138751', '35', 'Мурос ', 'Muros', '58', '', '42.7762', '-9.0603');
INSERT INTO `net_city` VALUES ('138752', '35', 'Барбате', 'Barbate', '51', '', '36.1924', '-5.9219');
INSERT INTO `net_city` VALUES ('138753', '35', 'Ситжес', 'Sitges', '56', '', '41.2370', '1.8073');
INSERT INTO `net_city` VALUES ('138754', '35', 'Ла-Льягоста ', 'La Llagosta', '56', '', '41.5143', '2.1930');
INSERT INTO `net_city` VALUES ('138755', '35', 'Субиратс', 'Subirats', '56', '', '41.3842', '1.7963');
INSERT INTO `net_city` VALUES ('138761', '22', 'Тарс', 'Tars', '07', '', '57.3833', '10.1167');
INSERT INTO `net_city` VALUES ('138763', '35', 'Фуэнхирола', 'Fuengirola', '51', '', '36.5433', '-4.6269');
INSERT INTO `net_city` VALUES ('138765', '35', 'Камбрильс', 'Cambrils', '56', '', '41.0748', '1.0524');
INSERT INTO `net_city` VALUES ('138766', '35', 'Кальдас-де-Малавелья', 'Caldes de Malavella', '56', '', '41.8667', '2.8333');
INSERT INTO `net_city` VALUES ('138767', '35', 'Суэка', 'Sueca', '60', '', '39.2000', '-0.3167');
INSERT INTO `net_city` VALUES ('138769', '35', 'Убеда', 'Úbeda', '51', '', '38.0133', '-3.3705');
INSERT INTO `net_city` VALUES ('138770', '35', 'Баэса', 'Baeza', '51', '', '37.9938', '-3.4710');
INSERT INTO `net_city` VALUES ('138772', '140', 'Раазику', 'Raasiku', '01', '', '59.3664', '25.1831');
INSERT INTO `net_city` VALUES ('138778', '140', 'Кохила', 'Kohila', '13', '', '59.1681', '24.7575');
INSERT INTO `net_city` VALUES ('138792', '138', 'Тигина', 'Tighina', '55', '', '46.8306', '29.4711');
INSERT INTO `net_city` VALUES ('138793', '202', 'Паг', 'Pag', '12', '', '44.4450', '15.0575');
INSERT INTO `net_city` VALUES ('138797', '13', 'Кастильоне-делле-Стивьере', 'Castiglione delle Stiviere', '09', '', '45.3833', '10.4833');
INSERT INTO `net_city` VALUES ('138800', '128', 'Фуше-Круя', 'Fushë-krujë', '42', '', '41.4783', '19.7178');
INSERT INTO `net_city` VALUES ('138805', '33', 'Миллинген-Ан-Дер-Рейн', 'Millingen Aan De Rijn', '03', '', '51.8630', '6.0486');
INSERT INTO `net_city` VALUES ('138838', '120', 'Србобран', 'Srbobran', '00', '', '45.5539', '19.8028');
INSERT INTO `net_city` VALUES ('138844', '29', 'Тюнгерсхайм', 'Thungersheim', '02', '', '49.8783', '9.8492');
INSERT INTO `net_city` VALUES ('138847', '114', 'Брандис-над-Лабем-Стара-Болеслав', 'Brandýs nad Labem-Stará Boleslav', '52', '', '50.1833', '14.6667');
INSERT INTO `net_city` VALUES ('138854', '29', 'Ольбернхау', 'Olbernhau', '13', '', '50.6667', '13.3333');
INSERT INTO `net_city` VALUES ('138855', '29', 'Дёбельн ', 'Dobeln', '13', '', '51.1167', '13.1167');
INSERT INTO `net_city` VALUES ('138859', '20', 'Давыдово', 'Davydovo', '47', '', '55.6086', '38.8611');
INSERT INTO `net_city` VALUES ('138867', '17', 'Порту-ди-Мош', 'Porto De Mós', '13', '', '39.6019', '-8.8184');
INSERT INTO `net_city` VALUES ('138875', '17', 'Алпиарса', 'Alpiarça', '18', '', '39.2571', '-8.5819');
INSERT INTO `net_city` VALUES ('138878', '19', 'Бурайда', 'Buraydah', '08', '', '26.3260', '43.9750');
INSERT INTO `net_city` VALUES ('138879', '19', 'Мекка', 'Mecca', '14', '', '21.4267', '39.8261');
INSERT INTO `net_city` VALUES ('138881', '151', 'Аль-Заллак', 'Al Zallaq', '13', '', '26.1153', '50.5069');
INSERT INTO `net_city` VALUES ('138882', '121', 'Опака', 'Opaka', '60', '', '43.4500', '26.1667');
INSERT INTO `net_city` VALUES ('138893', '12', 'Белэр', 'Belair', '97', '', '43.1667', '-0.4500');
INSERT INTO `net_city` VALUES ('138894', '12', 'Сен-Жан-де-Люз', 'Saint-Jean-de-Luz', '97', '', '43.3891', '-1.6581');
INSERT INTO `net_city` VALUES ('138896', '12', 'Олорон-Сент-Мари', 'Oloron-Sainte-Marie', '97', '', '43.2000', '-0.6000');
INSERT INTO `net_city` VALUES ('138899', '12', 'Мазероль', 'Mazerolles', '97', '', '43.4500', '-0.4667');
INSERT INTO `net_city` VALUES ('138904', '121', 'Кранево', 'Kranevo', '46', '', '42.8167', '25.4667');
INSERT INTO `net_city` VALUES ('138907', '121', 'Рила', 'Rila', '45', '', '42.1333', '23.1333');
INSERT INTO `net_city` VALUES ('138908', '121', 'Кубрат', 'Kubrat', '52', '', '43.8000', '26.5000');
INSERT INTO `net_city` VALUES ('138909', '121', 'Завет', 'Zavet', '52', '', '43.7667', '26.6667');
INSERT INTO `net_city` VALUES ('138910', '121', 'Тополовград', 'Topolovgrad', '43', '', '42.0833', '26.3333');
INSERT INTO `net_city` VALUES ('138911', '121', 'Симеоновград', 'Simeonovgrad', '43', '', '42.0333', '25.8333');
INSERT INTO `net_city` VALUES ('138916', '21', 'Баллок', 'Balloch', 'W7', '', '56.0000', '-4.5833');
INSERT INTO `net_city` VALUES ('138921', '202', 'Крапина', 'Krapina', '07', '', '46.1608', '15.8789');
INSERT INTO `net_city` VALUES ('138922', '202', 'Крижевцы', 'Krizevci', '06', '', '46.0219', '16.5425');
INSERT INTO `net_city` VALUES ('138926', '202', 'Горня-Стубица', 'Gornja Stubica', '07', '', '45.9667', '16.0333');
INSERT INTO `net_city` VALUES ('138930', '202', 'Огулин', 'Ogulin', '12', '', '45.2661', '15.2286');
INSERT INTO `net_city` VALUES ('138932', '106', 'Силао', 'Cilaos', '00', '', '-21.1167', '55.4667');
INSERT INTO `net_city` VALUES ('138933', '106', 'Петит-Иль', 'Petite-Ile', '00', '', '-21.3667', '55.6167');
INSERT INTO `net_city` VALUES ('138935', '106', 'Ла Посьон', 'La Possession', '00', '', '-20.9167', '55.3333');
INSERT INTO `net_city` VALUES ('138936', '106', 'Л&#39;Антр-До', 'L\'Entre-Deux', '00', '', '-21.2667', '55.4167');
INSERT INTO `net_city` VALUES ('138944', '12', 'Ле Пети-Кевийи', 'Le Petit-quevilly', 'A7', '', '49.4134', '1.0615');
INSERT INTO `net_city` VALUES ('138945', '12', 'Нёйи-Плезанс', 'Neuilly-Plaisance', 'A8', '', '48.8595', '2.5028');
INSERT INTO `net_city` VALUES ('138947', '12', 'Вири-Шатийон', 'Viry-Chatillon', 'A8', '', '48.6721', '2.3932');
INSERT INTO `net_city` VALUES ('138954', '12', 'Сен-Мари-ла-Мер', 'Sainte-Marie-la-Mer', 'A9', '', '42.7263', '3.0187');
INSERT INTO `net_city` VALUES ('138955', '12', 'Малокен', 'Malaucène', 'B8', '', '44.1724', '5.1329');
INSERT INTO `net_city` VALUES ('138956', '12', 'Лурмарен', 'Lourmarin', 'B8', '', '43.7660', '5.3667');
INSERT INTO `net_city` VALUES ('138960', '12', 'Сен-Жени-Лаваль', 'Saint-Genis-Laval', 'B9', '', '45.6956', '4.7934');
INSERT INTO `net_city` VALUES ('138964', '12', 'Жекс', 'Gex', 'B9', '', '46.3322', '6.0550');
INSERT INTO `net_city` VALUES ('138969', '12', 'Виньё-Сюр-Сена', 'Vigneux-sur-Seine', 'A8', '', '48.7029', '2.4136');
INSERT INTO `net_city` VALUES ('138978', '12', 'Ле-Пре-Сен-Жерве', 'Le Pré-saint-gervais', 'A8', '', '48.8855', '2.4042');
INSERT INTO `net_city` VALUES ('138981', '12', 'Полак', 'Pauillac', '97', '', '45.1500', '-0.8167');
INSERT INTO `net_city` VALUES ('138984', '12', 'Сен-Марселлен', 'Saint-Marcellin', 'B9', '', '45.1519', '5.3239');
INSERT INTO `net_city` VALUES ('138992', '13', 'Сан-Джованни-Лупатото', 'San Giovanni Lupatoto', '20', '', '45.3833', '11.0500');
INSERT INTO `net_city` VALUES ('138994', '17', 'Сан-Педру-ду-Сул', 'São Pedro Do Sul', '22', '', '40.7554', '-8.0726');
INSERT INTO `net_city` VALUES ('138998', '17', 'Карташу', 'Cartaxo', '18', '', '39.1602', '-8.7874');
INSERT INTO `net_city` VALUES ('139011', '145', 'Вальферданж ', 'Walferdange', '03', '', '49.6583', '6.1372');
INSERT INTO `net_city` VALUES ('139014', '55', 'Баллахадеррин', 'Ballaghaderreen', '24', '', '53.9000', '-8.5833');
INSERT INTO `net_city` VALUES ('139015', '55', 'Килкормак', 'Kilcormac', '23', '', '53.1742', '-7.7256');
INSERT INTO `net_city` VALUES ('139016', '55', 'Аббифил', 'Abbeyfeale', '16', '', '52.3814', '-9.3025');
INSERT INTO `net_city` VALUES ('139017', '55', 'Ратдрам ', 'Rathdrum', '31', '', '52.9264', '-6.2356');
INSERT INTO `net_city` VALUES ('139018', '55', 'Чарлвилл', 'Charleville', '04', '', '52.3500', '-8.6833');
INSERT INTO `net_city` VALUES ('139020', '55', 'Баллибофи', 'Ballybofey', '06', '', '54.8000', '-7.7833');
INSERT INTO `net_city` VALUES ('139023', '55', 'Аглиш', 'Aglish', '03', '', '52.9844', '-9.0025');
INSERT INTO `net_city` VALUES ('139025', '55', 'Каррик-он-Шур', 'Carrick-on-suir', '26', '', '52.3492', '-7.4131');
INSERT INTO `net_city` VALUES ('139037', '109', 'Сафранболу', 'Safranbolu', '37', '', '41.2508', '32.6942');
INSERT INTO `net_city` VALUES ('139038', '109', 'Бартин', 'Bartin', '37', '', '41.6358', '32.3375');
INSERT INTO `net_city` VALUES ('139039', '109', 'Бурдур', 'Burdur', '15', '', '37.7203', '30.2908');
INSERT INTO `net_city` VALUES ('139040', '109', 'Хаккяри', 'Hakkari', '70', '', '37.5744', '43.7408');
INSERT INTO `net_city` VALUES ('139043', '109', 'Тунджели', 'Tunceli', '62', '', '39.1083', '39.5471');
INSERT INTO `net_city` VALUES ('139050', '109', 'Канкири', 'Cankiri', '37', '', '40.6000', '33.6153');
INSERT INTO `net_city` VALUES ('139051', '109', 'Афьонкарахисар', 'Afyonkarahisar', '03', '', '38.7567', '30.5433');
INSERT INTO `net_city` VALUES ('139054', '109', 'Гемлик', 'Gemlik', '16', '', '40.4309', '29.1597');
INSERT INTO `net_city` VALUES ('139057', '109', 'Унье', 'Ünye', '52', '', '41.1314', '37.2825');
INSERT INTO `net_city` VALUES ('139058', '109', 'Терме', 'Terme', '55', '', '41.2092', '36.9739');
INSERT INTO `net_city` VALUES ('139067', '55', 'Бейлиборо', 'Bailieborough', '02', '', '53.9167', '-6.9667');
INSERT INTO `net_city` VALUES ('139068', '55', 'Клейн', 'Clane', '12', '', '53.2914', '-6.6892');
INSERT INTO `net_city` VALUES ('139073', '202', 'Новиград', 'Novigrad', '04', '', '45.3150', '13.5581');
INSERT INTO `net_city` VALUES ('139074', '202', 'Сень', 'Senj', '08', '', '44.9894', '14.9058');
INSERT INTO `net_city` VALUES ('139075', '202', 'Крк', 'Krk', '12', '', '45.0258', '14.5731');
INSERT INTO `net_city` VALUES ('139076', '202', 'Раб', 'Rab', '12', '', '44.7569', '14.7608');
INSERT INTO `net_city` VALUES ('139077', '202', 'Лабин', 'Labin', '04', '', '45.0950', '14.1197');
INSERT INTO `net_city` VALUES ('139080', '56', 'Херселт', 'Herselt', '01', '', '51.0500', '4.8833');
INSERT INTO `net_city` VALUES ('139081', '56', 'Кортемарк', 'Kortemark', '09', '', '51.0333', '3.0333');
INSERT INTO `net_city` VALUES ('139082', '56', 'Гингелом', 'Gingelom', '05', '', '50.7500', '5.1167');
INSERT INTO `net_city` VALUES ('139084', '56', 'Мол', 'Mol', '01', '', '51.1833', '5.1000');
INSERT INTO `net_city` VALUES ('139087', '202', 'Меткович', 'Metkovic', '03', '', '43.0542', '17.6483');
INSERT INTO `net_city` VALUES ('139090', '202', 'Корчула', 'Korcula', '03', '', '42.9622', '17.1369');
INSERT INTO `net_city` VALUES ('139091', '202', 'Биоград-на-Мору', 'Biograd na Moru', '20', '', '43.9433', '15.4519');
INSERT INTO `net_city` VALUES ('139093', '202', 'Муртер', 'Murter', '13', '', '43.8125', '15.6061');
INSERT INTO `net_city` VALUES ('139094', '202', 'Госпич', 'Gospic', '08', '', '44.5461', '15.3747');
INSERT INTO `net_city` VALUES ('139097', '202', 'Углян', 'Ugljan', '20', '', '44.1308', '15.1031');
INSERT INTO `net_city` VALUES ('139100', '202', 'Каштел Лукшич ', 'Kastel Luksic', '15', '', '43.5553', '16.3675');
INSERT INTO `net_city` VALUES ('139102', '20', 'Оленегорск', 'Olenegorsk', '49', '', '68.1404', '33.2737');
INSERT INTO `net_city` VALUES ('139108', '13', 'Санто-Стино-ди-Ливенца', 'Santo Stino di Livenza', '20', '', '45.7350', '12.6808');
INSERT INTO `net_city` VALUES ('139111', '29', 'Бад-Закса', 'Bad Sachsa', '06', '', '51.6000', '10.5500');
INSERT INTO `net_city` VALUES ('139112', '29', 'Бад-Нойенар-Арвайлер', 'Bad Neuenahr-Ahrweiler', '08', '', '50.5500', '7.1000');
INSERT INTO `net_city` VALUES ('139113', '29', 'Бад-Ласфе', 'Bad Laasphe', '07', '', '50.9333', '8.4000');
INSERT INTO `net_city` VALUES ('139114', '29', 'Хюнфельд ', 'Hunfeld', '05', '', '50.6667', '9.7667');
INSERT INTO `net_city` VALUES ('139118', '29', 'Санкт-Вендель', 'Sankt Wendel', '09', '', '49.4667', '7.1667');
INSERT INTO `net_city` VALUES ('139119', '29', 'Хайльбад-Хайлигенштадт', 'Heilbad Heiligenstadt', '15', '', '51.3833', '10.1333');
INSERT INTO `net_city` VALUES ('139121', '29', 'Бад-Эльстер', 'Bad Essen', '06', '', '52.3167', '8.3333');
INSERT INTO `net_city` VALUES ('139123', '29', 'Эггенштайн-Леопольдсхафен', 'Eggenstein-Leopoldshafen', '01', '', '49.0953', '8.3906');
INSERT INTO `net_city` VALUES ('139124', '29', 'Дренштайнфурт ', 'Drensteinfurt', '07', '', '51.8000', '7.7500');
INSERT INTO `net_city` VALUES ('139125', '29', 'Санкт-Леон-Рот', 'Sankt Leon-Rot', '01', '', '49.2664', '8.6167');
INSERT INTO `net_city` VALUES ('139126', '29', 'Шидер-Шваленберг ', 'Schieder-Schwalenberg', '07', '', '51.8833', '9.1833');
INSERT INTO `net_city` VALUES ('139130', '29', 'Динкельсбюль', 'Dinkelsbuhl', '02', '', '49.0667', '10.3167');
INSERT INTO `net_city` VALUES ('139147', '144', 'Трошкунай', 'Troskunai', '60', '', '55.6000', '24.8500');
INSERT INTO `net_city` VALUES ('139148', '144', 'Акмяне', 'Akmene', '40', '', '56.2500', '22.7500');
INSERT INTO `net_city` VALUES ('139165', '15', 'Майра', 'Myra', '22', '', '59.9667', '13.5667');
INSERT INTO `net_city` VALUES ('139176', '111', 'Кегумс', 'Kegums', '21', '', '56.7442', '24.7158');
INSERT INTO `net_city` VALUES ('139177', '111', 'Стенде', 'Stende', '28', '', '57.1500', '22.5333');
INSERT INTO `net_city` VALUES ('139178', '21', 'Сейлайн', 'Saline', 'V1', '', '56.1000', '-3.5667');
INSERT INTO `net_city` VALUES ('139179', '21', 'Эйрт', 'Airth', 'U9', '', '56.0667', '-3.7667');
INSERT INTO `net_city` VALUES ('139194', '123', 'Петрешти-Де-Жос', 'Petrestii De Jos', '13', '', '46.5833', '23.6500');
INSERT INTO `net_city` VALUES ('139201', '13', 'Велезо', 'Veleso', '09', '', '45.9000', '9.1667');
INSERT INTO `net_city` VALUES ('139202', '13', 'Сан-Джованни-ин-Фьоре', 'San Giovanni in Fiore', '03', '', '39.2500', '16.7000');
INSERT INTO `net_city` VALUES ('139204', '13', 'Серра', 'Serra', '05', '', '43.9333', '12.2500');
INSERT INTO `net_city` VALUES ('139205', '13', 'Бра', 'Bra', '12', '', '44.7000', '7.8500');
INSERT INTO `net_city` VALUES ('139207', '13', 'Сан-Мартино-Ди-Кастроцца', 'San Martino di Castrozza', '20', '', '46.2667', '11.8000');
INSERT INTO `net_city` VALUES ('139218', '123', 'Рышнов', 'Rasnov', '09', '', '45.5833', '25.4500');
INSERT INTO `net_city` VALUES ('139226', '13', 'Сан-Вито-деи-Норманни', 'San Vito dei Normanni', '13', '', '40.6500', '17.7000');
INSERT INTO `net_city` VALUES ('139231', '13', 'Савиньяно-суль-Рубиконе', 'Savignano sul Rubicone', '05', '', '44.0953', '12.4086');
INSERT INTO `net_city` VALUES ('139238', '147', 'Кочани', 'Kocani', '46', '', '41.9164', '22.4128');
INSERT INTO `net_city` VALUES ('139239', '13', 'Мелиццано', 'Melizzano', '04', '', '41.1500', '14.5000');
INSERT INTO `net_city` VALUES ('139240', '13', 'Пьяно-ди-Сорренто', 'Piano di Sorrento', '04', '', '40.6333', '14.3833');
INSERT INTO `net_city` VALUES ('139247', '139', 'Бамбёле', 'Bambole', '01', '', '60.2333', '19.8500');
INSERT INTO `net_city` VALUES ('139252', '13', 'Сан-Мартино-Буон-Альберго', 'San Martino Buon Albergo', '20', '', '45.4167', '11.0833');
INSERT INTO `net_city` VALUES ('139255', '35', 'Ла-Эскала', 'L\'Escala', '56', '', '42.1333', '3.1167');
INSERT INTO `net_city` VALUES ('139258', '35', 'Эль-Эхидо ', 'El Ejido', '51', '', '36.7738', '-2.8166');
INSERT INTO `net_city` VALUES ('139262', '35', 'Сан-Мартин-де-ла-Вега', 'San Martin de la Vega', '29', '', '40.2074', '-3.5706');
INSERT INTO `net_city` VALUES ('139263', '35', 'Таррега', 'Tarrega', '56', '', '41.6490', '1.1396');
INSERT INTO `net_city` VALUES ('139264', '35', 'Вильявисиоса-де-Одон', 'Villaviciosa de Odon', '29', '', '40.3569', '-3.9001');
INSERT INTO `net_city` VALUES ('139265', '35', 'Кальпе', 'Calpe', '60', '', '38.6433', '0.0458');
INSERT INTO `net_city` VALUES ('139266', '35', 'Торредембарра', 'Torredembarra', '56', '', '41.1460', '1.4002');
INSERT INTO `net_city` VALUES ('139270', '35', 'Лос-Барриос', 'Los Barrios', '51', '', '36.1847', '-5.4895');
INSERT INTO `net_city` VALUES ('139273', '34', 'Ган Явне', 'Gan Yavne', '02', '', '31.7874', '34.7066');
INSERT INTO `net_city` VALUES ('139279', '13', 'Кастелламмаре-ди-Стабия', 'Castellammare di Stabia', '04', '', '40.7000', '14.4833');
INSERT INTO `net_city` VALUES ('139280', '13', 'Санта-Тереза-ди-Рива', 'Santa Teresa di Riva', '15', '', '37.9500', '15.3667');
INSERT INTO `net_city` VALUES ('139281', '13', 'Сан-Джованни-ла-Пунта', 'San Giovanni la Punta', '15', '', '37.5833', '15.1167');
INSERT INTO `net_city` VALUES ('139285', '110', 'Островец-Свентокшиский', 'Ostrowiec Swietokrzyski', '36', '', '50.9333', '21.4000');
INSERT INTO `net_city` VALUES ('139296', '13', 'Сан-Ладзаро-ди-Савена', 'San Lazzaro di Savena', '05', '', '44.4667', '11.4167');
INSERT INTO `net_city` VALUES ('139297', '13', 'Сан-Джованни-Вальдарно', 'San Giovanni Valdarno', '16', '', '43.5667', '11.5333');
INSERT INTO `net_city` VALUES ('139302', '29', 'Дельбрюк', 'Delbruck', '07', '', '51.7667', '8.5667');
INSERT INTO `net_city` VALUES ('139303', '29', 'Ленгеде', 'Lengede', '06', '', '52.2000', '10.3000');
INSERT INTO `net_city` VALUES ('139304', '13', 'Скоппито', 'Scoppito', '01', '', '42.3667', '13.2500');
INSERT INTO `net_city` VALUES ('139307', '13', 'Масса-Мариттима', 'Massa Marittima', '16', '', '43.0500', '10.8833');
INSERT INTO `net_city` VALUES ('139315', '29', 'Кутценхаузен ', 'Kutzenhausen', '02', '', '48.3333', '10.7000');
INSERT INTO `net_city` VALUES ('139325', '29', 'Бад-Иберкинген', 'Bad Uberkingen', '01', '', '48.6000', '9.8000');
INSERT INTO `net_city` VALUES ('139328', '29', 'Файльбингерт ', 'Feilbingert', '08', '', '49.7667', '7.8000');
INSERT INTO `net_city` VALUES ('139329', '29', 'Флонхайм', 'Flonheim', '08', '', '49.7850', '8.0400');
INSERT INTO `net_city` VALUES ('139333', '29', 'Тангермюнде', 'Tangermunde', '14', '', '52.5500', '11.9500');
INSERT INTO `net_city` VALUES ('139336', '29', 'Бад-Нойштадт-на-Заале', 'Bad Neustadt', '02', '', '50.3333', '10.2167');
INSERT INTO `net_city` VALUES ('139339', '13', 'Сан-Григорио-дель-Катании', 'San Gregorio di Catania', '15', '', '37.5667', '15.1000');
INSERT INTO `net_city` VALUES ('139340', '13', 'Мелито-ди-Порта-Сальво', 'Melito di Porto Salvo', '15', '', '37.9167', '15.7833');
INSERT INTO `net_city` VALUES ('139342', '13', 'Джульяно-ин-Кампанья', 'Giugliano in Campania', '04', '', '40.9333', '14.2000');
INSERT INTO `net_city` VALUES ('139343', '13', 'Потенца-Пичена', 'Potenza Picena', '10', '', '43.3667', '13.6167');
INSERT INTO `net_city` VALUES ('139344', '13', 'Кастелламмаре-дель-Гольфо', 'Castellammare del Golfo', '15', '', '38.0167', '12.8833');
INSERT INTO `net_city` VALUES ('139352', '13', 'Сан-Джорджо-Йонико', 'San Giorgio Ionico', '13', '', '40.4500', '17.3833');
INSERT INTO `net_city` VALUES ('139355', '21', 'Честер-ле-Стрит', 'Chester-le-Street', 'D8', '', '54.8500', '-1.5667');
INSERT INTO `net_city` VALUES ('139371', '12', 'Жиронкур-сюр-Врен', 'Gironcourt-sur-vraine', 'B2', '', '48.3111', '5.9333');
INSERT INTO `net_city` VALUES ('139375', '12', 'Сен-Жермен-ле-Вассон', 'Saint-germain-le-vasson', '99', '', '49.0020', '-0.3013');
INSERT INTO `net_city` VALUES ('139380', '13', 'Сан Панкрацио Салентино', 'San Pancrazio Salentino', '13', '', '40.4167', '17.8333');
INSERT INTO `net_city` VALUES ('139391', '12', 'Верн-Сюр-Сейш', 'Vern-sur-Seiche', 'A2', '', '48.0451', '-1.6006');
INSERT INTO `net_city` VALUES ('139393', '13', 'Террануова-Браччолини', 'Terranuova Bracciolini', '05', '', '43.5500', '11.5833');
INSERT INTO `net_city` VALUES ('139396', '12', 'Соттевиль-ле-Руан', 'Sotteville-les-Rouen', 'A7', '', '49.4097', '1.0901');
INSERT INTO `net_city` VALUES ('139399', '216', 'Грос-Морн', 'Gros-morne', '00', '', '14.7000', '-61.0000');
INSERT INTO `net_city` VALUES ('139401', '35', 'Алькаудете', 'Alcaudete', '51', '', '37.5909', '-4.0824');
INSERT INTO `net_city` VALUES ('139402', '35', 'Муро-де-Алькой', 'Muro de Alcoy', '60', '', '38.7812', '-0.4361');
INSERT INTO `net_city` VALUES ('139404', '35', 'Кульера', 'Cullera', '51', '', '39.1667', '-0.2500');
INSERT INTO `net_city` VALUES ('139405', '35', 'Адра', 'Adra', '51', '', '36.7474', '-3.0160');
INSERT INTO `net_city` VALUES ('139406', '35', 'Алькала-де-лос-Гасулес', 'Alcalá de los Gazules', '51', '', '36.4621', '-5.7238');
INSERT INTO `net_city` VALUES ('139409', '35', 'Вильякаррильо', 'Villacarrillo', '51', '', '38.1156', '-3.0848');
INSERT INTO `net_city` VALUES ('139410', '35', 'Балагер', 'Balaguer', '56', '', '41.7912', '0.8109');
INSERT INTO `net_city` VALUES ('139415', '35', 'Нихар', 'Nijar', '51', '', '36.9663', '-2.2045');
INSERT INTO `net_city` VALUES ('139417', '35', 'Вильяфранка', 'Villafranca', '59', '', '42.8333', '-2.5667');
INSERT INTO `net_city` VALUES ('139418', '35', 'Сан-Мигель-де-Салинас', 'San Miguel de Salinas', '60', '', '37.9786', '-0.7896');
INSERT INTO `net_city` VALUES ('139419', '35', 'Тегисе', 'Teguise', '53', '', '29.0605', '-13.5640');
INSERT INTO `net_city` VALUES ('139420', '35', 'Тео', 'Teo', '58', '', '42.7500', '-8.5000');
INSERT INTO `net_city` VALUES ('139421', '35', 'Сан-Себастиан-де-лос-Рейес', 'San Sebastian de los Reyes', '29', '', '40.5505', '-3.6261');
INSERT INTO `net_city` VALUES ('139423', '13', 'Кастельветро-ди-Модена', 'Castelvetro di Modena', '05', '', '44.5000', '10.9500');
INSERT INTO `net_city` VALUES ('139425', '127', 'Халль-ин-Тироль', 'Hall In Tirol', '07', '', '47.2833', '11.5167');
INSERT INTO `net_city` VALUES ('139427', '12', 'Латур-Ба-Эльн', 'Latour-bas-elne', 'A9', '', '42.6065', '3.0020');
INSERT INTO `net_city` VALUES ('139433', '12', 'Дакс', 'Dax', '97', '', '43.7061', '-1.0539');
INSERT INTO `net_city` VALUES ('139436', '12', 'Вьер-Эфруа', 'Wierre-Effroy', 'B4', '', '50.7783', '1.7372');
INSERT INTO `net_city` VALUES ('139437', '12', 'Брюллиоль', 'Brullioles', 'B9', '', '45.7615', '4.4993');
INSERT INTO `net_city` VALUES ('139441', '13', 'Филаттиера', 'Filattiera', '08', '', '44.4167', '9.9333');
INSERT INTO `net_city` VALUES ('139443', '13', 'Сан-Джованни-ин-Персичето', 'San Giovanni in Persiceto', '05', '', '44.6333', '11.1833');
INSERT INTO `net_city` VALUES ('139444', '13', 'Куинто-ди-Тревизо', 'Quinto di Treviso', '20', '', '45.6481', '12.1667');
INSERT INTO `net_city` VALUES ('139448', '12', 'Рамонвиль-Сент-Ань', 'Ramonville-Saint-Agne', 'B3', '', '43.5479', '1.4708');
INSERT INTO `net_city` VALUES ('139458', '12', 'Ле Пен-Мирабо', 'Les Pennes-Mirabeau', 'B8', '', '43.4166', '5.3012');
INSERT INTO `net_city` VALUES ('139469', '127', 'Цюрс', 'Zurs', '08', '', '47.1667', '10.1667');
INSERT INTO `net_city` VALUES ('139472', '127', 'Фельден-ам-Вёртер-Зе', 'Velden am Worther See', '02', '', '46.6161', '14.0458');
INSERT INTO `net_city` VALUES ('139473', '12', 'Сен-Себастьян-Сюр-Луар', 'Saint-Sebastien-sur-Loire', 'B5', '', '47.1958', '-1.5099');
INSERT INTO `net_city` VALUES ('139474', '205', 'Ле Гозье', 'Le Gosier', '00', '', '16.2000', '-61.4833');
INSERT INTO `net_city` VALUES ('139475', '106', 'Сен-Поль', 'Saint-paul', '00', '', '-21.0000', '55.2667');
INSERT INTO `net_city` VALUES ('139476', '106', 'Сен-Бенуа', 'Saint-Benoit', '00', '', '-21.1000', '55.3000');
INSERT INTO `net_city` VALUES ('139477', '106', 'Сен-Лё', 'Saint-leu', '00', '', '-21.1500', '55.2833');
INSERT INTO `net_city` VALUES ('139483', '12', 'Кабри', 'Cabris', 'B8', '', '43.6532', '6.8717');
INSERT INTO `net_city` VALUES ('139484', '12', 'Сен-Мишель-де-Морьен', 'Saint-Michel-de-Maurienne', 'B9', '', '45.2184', '6.4726');
INSERT INTO `net_city` VALUES ('139486', '127', 'Рум', 'Rum', '07', '', '47.2833', '11.4500');
INSERT INTO `net_city` VALUES ('139487', '127', 'Рид', 'Ried Im Zillertal', '07', '', '47.3000', '11.8667');
INSERT INTO `net_city` VALUES ('139490', '127', 'Дюрнштайн', 'Durnstein', '03', '', '48.3833', '15.5167');
INSERT INTO `net_city` VALUES ('139491', '127', 'Санкт-Андре', 'Sankt Andra', '02', '', '46.7661', '14.8236');
INSERT INTO `net_city` VALUES ('139495', '127', 'Фельдкирхен-на-Дунае', 'Feldkirchen an der Donau', '04', '', '48.3500', '14.0500');
INSERT INTO `net_city` VALUES ('139500', '127', 'Файч', 'Veitsch', '06', '', '47.5833', '15.5000');
INSERT INTO `net_city` VALUES ('139501', '12', 'Шарне-ле-Макон', 'Charnay-les-Macon', 'A1', '', '46.3075', '4.7848');
INSERT INTO `net_city` VALUES ('139504', '29', 'Ганновер-Мюнден', 'Hannoversch Munden', '06', '', '51.4167', '9.6833');
INSERT INTO `net_city` VALUES ('139505', '29', 'Катленбург-Линдау', 'Katlenburg-Lindau', '06', '', '51.6833', '10.1000');
INSERT INTO `net_city` VALUES ('139519', '29', 'Ауб', 'Aub', '02', '', '49.5500', '10.0667');
INSERT INTO `net_city` VALUES ('139527', '12', 'Орьяк', 'Auriac', 'A9', '', '42.9333', '2.5000');
INSERT INTO `net_city` VALUES ('139534', '29', 'Зюдлон ', 'Sudlohn', '07', '', '51.9333', '6.8667');
INSERT INTO `net_city` VALUES ('139536', '12', 'Маньяк-Лаваль', 'Magnac-Laval', 'B1', '', '46.2151', '1.1672');
INSERT INTO `net_city` VALUES ('139537', '12', 'Шом-ан-Бри', 'Chaumes-en-brie', 'A8', '', '48.6685', '2.8401');
INSERT INTO `net_city` VALUES ('139544', '29', 'Рютен', 'Ruthen', '07', '', '51.4833', '8.4500');
INSERT INTO `net_city` VALUES ('139550', '12', 'Сен-Тибери', 'Saint-Thibery', 'A9', '', '43.3966', '3.4177');
INSERT INTO `net_city` VALUES ('139561', '13', 'Кортаццоне', 'Cortazzone', '12', '', '44.9833', '8.0667');
INSERT INTO `net_city` VALUES ('139575', '22', 'Арре', 'Årre', '08', '', '55.5667', '8.6667');
INSERT INTO `net_city` VALUES ('139584', '22', 'Ресен', 'Resen', '15', '', '56.3833', '9.1000');
INSERT INTO `net_city` VALUES ('139588', '21', 'Норт Вуттон', 'North Wootton', 'I9', '', '52.7833', '0.4333');
INSERT INTO `net_city` VALUES ('139591', '13', 'Баньи-ди-Лукка', 'Bagni di Lucca', '16', '', '44.0167', '10.5833');
INSERT INTO `net_city` VALUES ('139592', '17', 'Повуа-ди-Ланьозу', 'Póvoa De Lanhoso', '04', '', '41.5777', '-8.2685');
INSERT INTO `net_city` VALUES ('139593', '17', 'Фреамунде', 'Freamunde', '17', '', '41.2883', '-8.3353');
INSERT INTO `net_city` VALUES ('139596', '17', 'Маседу-де-Кавалейруш', 'Macedo De Cavaleiros', '05', '', '41.5382', '-6.9611');
INSERT INTO `net_city` VALUES ('139597', '35', 'Пальма-дель-Рио', 'Palma del Rio', '51', '', '37.7002', '-5.2812');
INSERT INTO `net_city` VALUES ('139609', '21', 'Толлертон', 'Tollerton', 'J9', '', '52.9167', '-1.0833');
INSERT INTO `net_city` VALUES ('139614', '34', 'Галили', 'Galilee', '03', '', '32.8620', '35.3637');
INSERT INTO `net_city` VALUES ('139616', '34', 'Кабул', 'Kabul', '03', '', '32.8667', '35.2131');
INSERT INTO `net_city` VALUES ('139621', '13', 'Сен-Никола', 'Saint Nicolas', '19', '', '45.7167', '7.1667');
INSERT INTO `net_city` VALUES ('139629', '13', 'Мола-ди-Бари', 'Mola di Bari', '13', '', '41.0667', '17.0833');
INSERT INTO `net_city` VALUES ('139657', '114', 'Тепла', 'Tepla', '81', '', '49.9833', '12.8667');
INSERT INTO `net_city` VALUES ('139664', '30', 'Кум', 'Qom', '24', '', '34.6453', '50.8808');
INSERT INTO `net_city` VALUES ('139677', '22', 'Анс ', 'Ans', '15', '', '56.3167', '9.6000');
INSERT INTO `net_city` VALUES ('139682', '56', 'Лоб', 'Lobbes', '03', '', '50.3500', '4.2500');
INSERT INTO `net_city` VALUES ('139684', '56', 'Синт-Ливенс-Хаутем', 'Sint-lievens-houtem', '08', '', '50.9167', '3.8500');
INSERT INTO `net_city` VALUES ('139685', '56', 'Ленделеде', 'Lendelede', '09', '', '50.8833', '3.2333');
INSERT INTO `net_city` VALUES ('139686', '56', 'Эн', 'Esneux', '04', '', '50.5333', '5.5667');
INSERT INTO `net_city` VALUES ('139689', '56', 'Ане', 'Anhée', '07', '', '50.3167', '4.8833');
INSERT INTO `net_city` VALUES ('139690', '56', 'Сент-Од', 'Sainte-ode', '06', '', '50.0833', '5.5333');
INSERT INTO `net_city` VALUES ('139691', '56', 'Либен', 'Libin', '06', '', '49.9833', '5.2500');
INSERT INTO `net_city` VALUES ('139693', '56', 'Давердис', 'Daverdisse', '06', '', '50.0167', '5.1167');
INSERT INTO `net_city` VALUES ('139694', '56', 'Теллин', 'Tellin', '06', '', '50.0833', '5.2167');
INSERT INTO `net_city` VALUES ('139695', '56', 'Сен-Гислен', 'Saint-ghislain', '03', '', '50.4500', '3.8167');
INSERT INTO `net_city` VALUES ('139696', '56', 'Анси', 'Hensies', '03', '', '50.4333', '3.6667');
INSERT INTO `net_city` VALUES ('139700', '56', 'Верлен', 'Verlaine', '04', '', '50.6000', '5.3167');
INSERT INTO `net_city` VALUES ('139702', '56', 'Тентиньи', 'Tintigny', '06', '', '49.6833', '5.5167');
INSERT INTO `net_city` VALUES ('139703', '56', 'Веллен', 'Wellin', '06', '', '50.0833', '5.1167');
INSERT INTO `net_city` VALUES ('139706', '56', 'Отон', 'Hotton', '06', '', '50.2667', '5.4500');
INSERT INTO `net_city` VALUES ('139707', '56', 'Абе', 'Habay', '06', '', '49.7333', '5.6167');
INSERT INTO `net_city` VALUES ('139708', '56', 'Уйе', 'Houyet', '07', '', '50.1833', '5.0167');
INSERT INTO `net_city` VALUES ('139709', '21', 'Бедджлерт', 'Beddgelert', 'Y2', '', '53.0167', '-4.1000');
INSERT INTO `net_city` VALUES ('139725', '125', 'Хуле', 'Hole', '04', '', '60.0667', '10.3333');
INSERT INTO `net_city` VALUES ('139736', '125', 'Ски', 'Ski', '01', '', '59.7167', '10.8333');
INSERT INTO `net_city` VALUES ('139739', '125', 'Ус', 'Os', '06', '', '62.5000', '11.2000');
INSERT INTO `net_city` VALUES ('139745', '13', 'Чернуско-суль-Навильо', 'Cernusco sul Naviglio', '09', '', '45.5167', '9.3167');
INSERT INTO `net_city` VALUES ('139791', '59', 'Сент-Имье', 'Saint-imier', '12', '', '47.1522', '6.9951');
INSERT INTO `net_city` VALUES ('139793', '59', 'Обериберг', 'Oberiberg', '17', '', '47.0407', '8.7868');
INSERT INTO `net_city` VALUES ('139856', '139', 'Алапитка', 'Alapitkä', '14', '', '63.2000', '27.5333');
INSERT INTO `net_city` VALUES ('139872', '35', 'Сольер', 'Soller', '07', '', '39.7682', '2.7164');
INSERT INTO `net_city` VALUES ('139874', '35', 'Сан-Висенте-дель-Распеч', 'San Vicente del Raspeig', '60', '', '38.3969', '-0.5226');
INSERT INTO `net_city` VALUES ('139884', '29', 'Каденберге', 'Cadenberge', '06', '', '53.7833', '9.0667');
INSERT INTO `net_city` VALUES ('139895', '125', 'Толга', 'Tolga', '06', '', '62.4167', '11.0000');
INSERT INTO `net_city` VALUES ('139898', '111', 'Павилоста', 'Pavilosta', '17', '', '56.8833', '21.1833');
INSERT INTO `net_city` VALUES ('139899', '111', 'Лигатне', 'Ligatne', '05', '', '57.2333', '25.0500');
INSERT INTO `net_city` VALUES ('139903', '111', 'Виляка', 'Vilaka', '03', '', '57.1833', '27.6833');
INSERT INTO `net_city` VALUES ('139911', '56', 'Амуар', 'Hamoir', '04', '', '50.4333', '5.5333');
INSERT INTO `net_city` VALUES ('139913', '56', 'Мане', 'Manhay', '06', '', '50.3000', '5.6667');
INSERT INTO `net_city` VALUES ('139914', '56', 'Амель', 'Amel', '04', '', '50.3500', '6.1500');
INSERT INTO `net_city` VALUES ('139915', '56', 'Хулденберг', 'Huldenberg', '02', '', '50.7833', '4.5833');
INSERT INTO `net_city` VALUES ('139916', '56', 'Спа', 'Spa', '04', '', '50.5000', '5.8667');
INSERT INTO `net_city` VALUES ('139918', '56', 'Дюрбюи', 'Durbuy', '06', '', '50.3500', '5.4667');
INSERT INTO `net_city` VALUES ('139920', '12', 'Ам', 'Hem', 'B4', '', '50.6566', '3.1897');
INSERT INTO `net_city` VALUES ('139922', '20', 'Аносино', 'Anosino', '47', '', '55.8887', '37.0242');
INSERT INTO `net_city` VALUES ('139931', '125', 'Вегорсхей', 'Vegårshei', '02', '', '58.7667', '8.8000');
INSERT INTO `net_city` VALUES ('139939', '35', 'Фортия', 'Fortiá', '56', '', '42.2440', '3.0394');
INSERT INTO `net_city` VALUES ('139942', '35', 'Сан-Жоан-де-лес-Абадесес', 'Sant Joan de les Abadesses', '56', '', '42.2340', '2.2862');
INSERT INTO `net_city` VALUES ('139943', '35', 'Альхама-де-Гранада', 'Alhama de Granada', '51', '', '37.0069', '-3.9896');
INSERT INTO `net_city` VALUES ('139944', '35', 'Кольядо-Вильяльба', 'Collado Villalba', '29', '', '40.5613', '-4.0130');
INSERT INTO `net_city` VALUES ('139945', '35', 'Эль-Молар', 'El Molar', '51', '', '37.9833', '-3.1500');
INSERT INTO `net_city` VALUES ('139946', '35', 'Вильярробледо ', 'Villarrobledo', '54', '', '39.2699', '-2.6012');
INSERT INTO `net_city` VALUES ('139947', '35', 'Берха', 'Berja', '51', '', '36.8474', '-2.9468');
INSERT INTO `net_city` VALUES ('139950', '35', 'Такоронте', 'Tacoronte', '53', '', '28.4769', '-16.4102');
INSERT INTO `net_city` VALUES ('139951', '35', 'Вильянуэва-де-ла-Серена', 'Villanueva de la Serena', '57', '', '38.9766', '-5.7974');
INSERT INTO `net_city` VALUES ('139952', '35', 'Орденес', 'Ordes', '58', '', '42.9500', '-7.9833');
INSERT INTO `net_city` VALUES ('139955', '35', 'Санта-Маргарита', 'Santa Margarita', '07', '', '39.7028', '3.1057');
INSERT INTO `net_city` VALUES ('139956', '35', 'Сан-Фелиу-де-Гишольс', 'Sant Feliu de Guixols', '56', '', '41.7848', '3.0290');
INSERT INTO `net_city` VALUES ('139957', '35', 'Рекена', 'Requena', '60', '', '39.4833', '-1.1000');
INSERT INTO `net_city` VALUES ('139958', '35', 'Торрихос ', 'Torrijos', '54', '', '39.9819', '-4.2835');
INSERT INTO `net_city` VALUES ('139959', '35', 'Ла-Рода', 'La Roda', '54', '', '39.2167', '-2.1500');
INSERT INTO `net_city` VALUES ('139962', '35', 'Вильявисиоса ', 'Villaviciosa', '34', '', '43.4809', '-5.4352');
INSERT INTO `net_city` VALUES ('139963', '35', 'Канет-де-Мар', 'Canet de Mar', '56', '', '41.5905', '2.5812');
INSERT INTO `net_city` VALUES ('139964', '35', 'Байона', 'Baiona', '58', '', '42.1116', '-8.7497');
INSERT INTO `net_city` VALUES ('139966', '35', 'Лепе', 'Lepe', '51', '', '37.2548', '-7.2043');
INSERT INTO `net_city` VALUES ('139975', '216', 'Фор-де-Франс', 'Fort-de-France', '00', '', '14.6000', '-61.0833');
INSERT INTO `net_city` VALUES ('139978', '216', 'Ле Франсуа', 'Le Francois', '00', '', '14.6000', '-60.9000');
INSERT INTO `net_city` VALUES ('139979', '216', 'Ле Труа-Иле', 'Les Trois-Îlets', '00', '', '14.5333', '-61.0333');
INSERT INTO `net_city` VALUES ('139998', '213', 'Тризенберг', 'Triesenberg', '10', '', '47.1167', '9.5333');
INSERT INTO `net_city` VALUES ('140002', '114', 'Горни-Славков', 'Horni Slavkov', '81', '', '50.1500', '12.8000');
INSERT INTO `net_city` VALUES ('140008', '35', 'Виласар-де-Мар', 'Vilassar de Mar', '56', '', '41.5041', '2.3922');
INSERT INTO `net_city` VALUES ('140013', '35', 'Арройо-де-ла-Энкомьенда', 'Arroyo de la Encomienda', '55', '', '41.6946', '-4.6903');
INSERT INTO `net_city` VALUES ('140015', '35', 'Баньос-де-ла-Энсина', 'Banos de la Encina', '51', '', '38.1738', '-3.7748');
INSERT INTO `net_city` VALUES ('140016', '35', 'Лалин ', 'Lalin', '58', '', '42.6609', '-8.1129');
INSERT INTO `net_city` VALUES ('140017', '35', 'Мадридехос ', 'Madridejos', '54', '', '39.4682', '-3.5320');
INSERT INTO `net_city` VALUES ('140024', '35', 'Ла-Пальма-дель-Кондадо', 'La Palma del Condado', '51', '', '37.3860', '-6.5523');
INSERT INTO `net_city` VALUES ('140028', '20', 'Черное', 'Chërnoye', '47', '', '55.7461', '38.0689');
INSERT INTO `net_city` VALUES ('140030', '15', 'Бру', 'Bro', '26', '', '59.5167', '17.6333');
INSERT INTO `net_city` VALUES ('140033', '15', 'Твоокер', 'Tvååker', '06', '', '57.0500', '12.4000');
INSERT INTO `net_city` VALUES ('140035', '55', 'Каслкомер', 'Castlecomer', '13', '', '52.8061', '-7.2106');
INSERT INTO `net_city` VALUES ('140038', '20', 'Большой Лог', 'Bolshoy Log', '61', '', '47.3021', '39.9127');
INSERT INTO `net_city` VALUES ('140039', '35', 'Монсон', 'Monzon', '52', '', '41.9136', '0.1941');
INSERT INTO `net_city` VALUES ('140042', '35', 'Картама', 'Cartama', '51', '', '36.7116', '-4.6301');
INSERT INTO `net_city` VALUES ('140047', '35', 'Ампоста', 'Amposta', '56', '', '40.7108', '0.5781');
INSERT INTO `net_city` VALUES ('140049', '35', 'Баньяльбуфар', 'Banyalbufar', '07', '', '39.6692', '2.5803');
INSERT INTO `net_city` VALUES ('140050', '35', 'Теулада', 'Teulada', '60', '', '38.7294', '0.1038');
INSERT INTO `net_city` VALUES ('140052', '35', 'Чипиона', 'Chipiona', '51', '', '36.7366', '-6.4370');
INSERT INTO `net_city` VALUES ('140055', '35', 'Альер', 'Aller', '34', '', '43.1615', '-5.6234');
INSERT INTO `net_city` VALUES ('140058', '35', 'Кальдас-де-Эстрач', 'Caldes d\'Estrac', '56', '', '41.6142', '2.5397');
INSERT INTO `net_city` VALUES ('140060', '35', 'Охихарес', 'Ogijares', '51', '', '37.1225', '-3.6052');
INSERT INTO `net_city` VALUES ('140061', '35', 'Уманес', 'Humanes', '54', '', '40.8260', '-3.1526');
INSERT INTO `net_city` VALUES ('140063', '35', 'Корбера-де-Льобрегат', 'Corbera de Llobregat', '56', '', '41.4170', '1.9197');
INSERT INTO `net_city` VALUES ('140066', '35', 'Льерена', 'Llerena', '57', '', '38.2333', '-6.0167');
INSERT INTO `net_city` VALUES ('140067', '35', 'Алора', 'Alora', '51', '', '36.8239', '-4.7059');
INSERT INTO `net_city` VALUES ('140069', '35', 'Ойярсун', 'Oiartzun', '59', '', '43.3254', '-1.9142');
INSERT INTO `net_city` VALUES ('140075', '35', 'Мучамьель', 'Mutxamel', '60', '', '38.5167', '-0.4833');
INSERT INTO `net_city` VALUES ('140078', '35', 'Камбадос', 'Cambados', '58', '', '42.5128', '-8.8144');
INSERT INTO `net_city` VALUES ('140079', '35', 'Велес-Бланко', 'Vélez-Blanco', '51', '', '37.6918', '-2.0959');
INSERT INTO `net_city` VALUES ('140082', '35', 'Понтс ', 'Ponts', '56', '', '41.9156', '1.1856');
INSERT INTO `net_city` VALUES ('140085', '35', 'Тагаманент', 'Tagamanent', '56', '', '41.7509', '2.2925');
INSERT INTO `net_city` VALUES ('140086', '35', 'Торельо', 'Torello', '56', '', '42.0482', '2.2640');
INSERT INTO `net_city` VALUES ('140088', '35', 'Тиас', 'Tías', '53', '', '28.9611', '-13.6450');
INSERT INTO `net_city` VALUES ('140089', '35', 'Росас', 'Rosas', '53', '', '28.4167', '-16.3667');
INSERT INTO `net_city` VALUES ('140090', '35', 'Мотилья-дель-Паланкар', 'Motilla del Palancar', '54', '', '39.5667', '-1.8833');
INSERT INTO `net_city` VALUES ('140093', '35', 'Вильяфранка-дель-Пенедес', 'Vilafranca del Penedes', '56', '', '41.3216', '1.6650');
INSERT INTO `net_city` VALUES ('140097', '35', 'Риудельотс-де-ла-Сельва', 'Riudellots de la Selva', '56', '', '41.8946', '2.8035');
INSERT INTO `net_city` VALUES ('140098', '35', 'Бараньяйн', 'Barañain', '32', '', '42.8057', '-1.6773');
INSERT INTO `net_city` VALUES ('140103', '35', 'Толоса', 'Tolosa', '59', '', '43.1370', '-2.0757');
INSERT INTO `net_city` VALUES ('140104', '35', 'Альтафулья', 'Altafulla', '56', '', '41.1419', '1.3753');
INSERT INTO `net_city` VALUES ('140105', '35', 'Лангрео', 'Langreo', '34', '', '43.3001', '-5.6846');
INSERT INTO `net_city` VALUES ('140107', '35', 'Лос-Алькасарес', 'Los Alcázares', '31', '', '37.7409', '-0.8511');
INSERT INTO `net_city` VALUES ('140109', '35', 'Дагансо-де-Арриба', 'Daganzo de Arriba', '29', '', '40.5429', '-3.4546');
INSERT INTO `net_city` VALUES ('140111', '35', 'Медина-дель-Кампо', 'Medina del Campo', '55', '', '41.3124', '-4.9141');
INSERT INTO `net_city` VALUES ('140112', '35', 'Моания', 'Moaña', '58', '', '42.2833', '-8.7500');
INSERT INTO `net_city` VALUES ('140114', '35', 'Гуадис', 'Guadix', '51', '', '37.2993', '-3.1392');
INSERT INTO `net_city` VALUES ('140122', '35', 'Альканар', 'Alcanar', '56', '', '40.5443', '0.4809');
INSERT INTO `net_city` VALUES ('140128', '35', 'Аларо', 'Alaro', '07', '', '39.7040', '2.7914');
INSERT INTO `net_city` VALUES ('140129', '35', 'Понферрада', 'Ponferrada', '55', '', '42.5466', '-6.5962');
INSERT INTO `net_city` VALUES ('140131', '35', 'Серво', 'Cervo', '58', '', '43.6702', '-7.4101');
INSERT INTO `net_city` VALUES ('140132', '35', 'Барбастро', 'Barbastro', '52', '', '42.0356', '0.1270');
INSERT INTO `net_city` VALUES ('140133', '35', 'Рейноса', 'Reinosa', '39', '', '42.9996', '-4.1380');
INSERT INTO `net_city` VALUES ('140137', '35', 'Мьяхадас', 'Miajadas', '57', '', '39.1513', '-5.9084');
INSERT INTO `net_city` VALUES ('140140', '35', 'Вильябуэна-де-Алава', 'Villabuena De Álava', '59', '', '42.5479', '-2.6655');
INSERT INTO `net_city` VALUES ('140141', '35', 'Валь-Льобрега', 'Vall-llobrega', '56', '', '41.8805', '3.1264');
INSERT INTO `net_city` VALUES ('140143', '35', 'Манисес', 'Manises', '60', '', '39.4833', '-0.4500');
INSERT INTO `net_city` VALUES ('140144', '35', 'Андухар', 'Andujar', '51', '', '38.0392', '-4.0508');
INSERT INTO `net_city` VALUES ('140145', '35', 'Эль-Пуэрто-де-Санта-Мария', 'El Puerto de Santa Maria', '51', '', '36.5995', '-6.2275');
INSERT INTO `net_city` VALUES ('140147', '35', 'Пуэрто-дель-Росарио', 'Puerto Del Rosario', '53', '', '28.5004', '-13.8627');
INSERT INTO `net_city` VALUES ('140153', '35', 'Кабанильяс-дель-Кампо', 'Cabanillas del Campo', '54', '', '40.6338', '-3.2294');
INSERT INTO `net_city` VALUES ('140154', '35', 'Мандайона', 'Mandayona', '54', '', '40.9500', '-2.7500');
INSERT INTO `net_city` VALUES ('140159', '35', 'Лос-Ебенес', 'Los Yebenes', '54', '', '39.5809', '-3.8720');
INSERT INTO `net_city` VALUES ('140160', '35', 'Потес', 'Potes', '39', '', '43.1546', '-4.6205');
INSERT INTO `net_city` VALUES ('140161', '35', 'Сан-Агустин-дель-Гвадаликс', 'San Agustín De Guadalix', '29', '', '40.6772', '-3.6132');
INSERT INTO `net_city` VALUES ('140162', '35', 'Сан-Иларио-Сакальм', 'Sant Hilari Sacalm', '56', '', '41.8833', '2.5167');
INSERT INTO `net_city` VALUES ('140164', '35', 'Бехар', 'Bejar', '55', '', '40.3864', '-5.7634');
INSERT INTO `net_city` VALUES ('140165', '35', 'Асторга', 'Astorga', '55', '', '42.4588', '-6.0560');
INSERT INTO `net_city` VALUES ('140169', '35', 'Мота-дель-Куэрво', 'Mota del Cuervo', '54', '', '39.5019', '-2.8699');
INSERT INTO `net_city` VALUES ('140171', '35', 'Багур', 'Begur', '56', '', '41.9549', '3.2072');
INSERT INTO `net_city` VALUES ('140172', '35', 'Камас', 'Camas', '51', '', '37.4020', '-6.0331');
INSERT INTO `net_city` VALUES ('140175', '35', 'Капдепера', 'Capdepera', '07', '', '39.7032', '3.4343');
INSERT INTO `net_city` VALUES ('140178', '35', 'Эрмуа', 'Ermua', '59', '', '43.1879', '-2.5035');
INSERT INTO `net_city` VALUES ('140181', '35', 'Сес-Салинес', 'Ses Salines', '07', '', '39.3386', '3.0525');
INSERT INTO `net_city` VALUES ('140183', '35', 'Лос-Льянос-де-Аридане', 'Los Llanos De Aridane', '53', '', '28.6585', '-17.9182');
INSERT INTO `net_city` VALUES ('140186', '35', 'Кинтанар-дель-Рей', 'Quintanar del Rey', '54', '', '39.3333', '-1.9333');
INSERT INTO `net_city` VALUES ('140187', '35', 'Кольбато', 'Collbato', '56', '', '41.5701', '1.8271');
INSERT INTO `net_city` VALUES ('140192', '35', 'Буэнавентура', 'Buenaventura', '54', '', '40.1771', '-4.8500');
INSERT INTO `net_city` VALUES ('140195', '35', 'Сигуэнса', 'Siguenza', '54', '', '41.0689', '-2.6431');
INSERT INTO `net_city` VALUES ('140196', '35', 'Фуэнте-Пальмера', 'Fuente Palmera', '51', '', '37.7049', '-5.0996');
INSERT INTO `net_city` VALUES ('140197', '35', 'Вальверде-дель-Камино', 'Valverde del Camino', '51', '', '37.5751', '-6.7543');
INSERT INTO `net_city` VALUES ('140198', '35', 'Иньеста', 'Iniesta', '54', '', '39.4333', '-1.7500');
INSERT INTO `net_city` VALUES ('140202', '35', 'Аркос-де-ла-Фронтера', 'Arcos de la Frontera', '51', '', '36.7508', '-5.8106');
INSERT INTO `net_city` VALUES ('140205', '35', 'Пинос-Пуэнте', 'Pinos Puente', '51', '', '37.2511', '-3.7497');
INSERT INTO `net_city` VALUES ('140206', '35', 'Кальсада-де-Калатрава', 'Calzada De Calatrava', '54', '', '38.7034', '-3.7756');
INSERT INTO `net_city` VALUES ('140210', '35', 'Кариньена', 'Carinena', '52', '', '41.3373', '-1.2244');
INSERT INTO `net_city` VALUES ('140211', '35', 'Вивер', 'Viver', '56', '', '41.9576', '1.8150');
INSERT INTO `net_city` VALUES ('140213', '35', 'Вильяфранка-де-лос-Баррос', 'Villafranca de los Barros', '57', '', '38.5614', '-6.3381');
INSERT INTO `net_city` VALUES ('140216', '35', 'Касса-де-ла-Сельва', 'Cassa de la Selva', '56', '', '41.8888', '2.8763');
INSERT INTO `net_city` VALUES ('140220', '35', 'Яйса', 'Yaiza', '53', '', '28.9554', '-13.7658');
INSERT INTO `net_city` VALUES ('140227', '35', 'Кампо-де-Криптана', 'Campo de Criptana', '54', '', '39.4046', '-3.1236');
INSERT INTO `net_city` VALUES ('140228', '35', 'Салобрения', 'Salobreña', '51', '', '36.7428', '-3.5872');
INSERT INTO `net_city` VALUES ('140229', '35', 'Медина-Сидония', 'Medina-Sidonia', '51', '', '36.4569', '-5.9272');
INSERT INTO `net_city` VALUES ('140231', '35', 'Кастель-де-Мур', 'Castell de Mur', '56', '', '42.0748', '0.9162');
INSERT INTO `net_city` VALUES ('140232', '35', 'Алькаррас', 'Alcarras', '56', '', '41.5646', '0.5247');
INSERT INTO `net_city` VALUES ('140233', '35', 'Вильянубла', 'Villanubla', '55', '', '41.6988', '-4.8417');
INSERT INTO `net_city` VALUES ('140235', '35', 'Пуэнте-ла-Рейна', 'Puente De La Reina', '32', '', '42.6760', '-1.8911');
INSERT INTO `net_city` VALUES ('140240', '21', 'Аберледи', 'Aberlady', 'U6', '', '56.0000', '-2.8500');
INSERT INTO `net_city` VALUES ('140244', '21', 'Мьюиркерк', 'Muirkirk', 'U4', '', '55.5167', '-4.0500');
INSERT INTO `net_city` VALUES ('140258', '110', 'Элк', 'Elk', '61', '', '53.8333', '22.3500');
INSERT INTO `net_city` VALUES ('140284', '35', 'Уррос', 'Urroz', '32', '', '42.7780', '-1.4591');
INSERT INTO `net_city` VALUES ('140285', '35', 'Альфакар', 'Alfacar', '51', '', '37.2366', '-3.5697');
INSERT INTO `net_city` VALUES ('140286', '35', 'Мартос', 'Martos', '51', '', '37.7211', '-3.9726');
INSERT INTO `net_city` VALUES ('140288', '35', 'Альменара', 'Almenara', '60', '', '39.7500', '-0.2167');
INSERT INTO `net_city` VALUES ('140289', '35', 'Сантипонсе', 'Santiponce', '51', '', '37.4355', '-6.0411');
INSERT INTO `net_city` VALUES ('140290', '35', 'Сан-Хуан-де-Аснальфараче', 'San Juan de Aznalfarache', '51', '', '37.3581', '-6.0373');
INSERT INTO `net_city` VALUES ('140296', '35', 'Ла-Альгаба', 'La Algaba', '51', '', '37.4637', '-6.0129');
INSERT INTO `net_city` VALUES ('140303', '35', 'Бенавенте', 'Benavente', '55', '', '42.0025', '-5.6783');
INSERT INTO `net_city` VALUES ('140305', '35', 'Тремп', 'Tremp', '56', '', '42.1664', '0.8944');
INSERT INTO `net_city` VALUES ('140306', '35', 'Наут-Аран', 'Naut Aran', '56', '', '42.7074', '0.9006');
INSERT INTO `net_city` VALUES ('140308', '35', 'Вилафамес', 'Vilafames', '60', '', '40.0425', '-0.0702');
INSERT INTO `net_city` VALUES ('140309', '35', 'Оропеса-дель-Мар', 'Oropesa del Mar', '60', '', '40.1333', '0.1333');
INSERT INTO `net_city` VALUES ('140310', '35', 'Монкада', 'Moncada', '60', '', '39.5500', '-0.4000');
INSERT INTO `net_city` VALUES ('140312', '35', 'Эскивиас', 'Esquivias', '54', '', '40.1020', '-3.7647');
INSERT INTO `net_city` VALUES ('140313', '35', 'Коин', 'Coin', '51', '', '36.6597', '-4.7581');
INSERT INTO `net_city` VALUES ('140317', '33', 'Аудеркерк-аан-де-Амстел', 'Ouderkerk Aan De Amstel', '07', '', '52.2940', '4.9184');
INSERT INTO `net_city` VALUES ('140328', '145', 'Асельборн', 'Asselborn', '01', '', '50.0972', '5.9731');
INSERT INTO `net_city` VALUES ('140345', '15', 'Унденес ', 'Undenäs', '28', '', '58.6500', '14.4167');
INSERT INTO `net_city` VALUES ('140347', '15', 'Ю', 'Hjo', '28', '', '58.3000', '14.2833');
INSERT INTO `net_city` VALUES ('140350', '106', 'Сен-Пьер', 'Saint-pierre', '00', '', '-21.3167', '55.4833');
INSERT INTO `net_city` VALUES ('140355', '149', 'Мдина', 'Mdina', '00', '', '35.8869', '14.4025');
INSERT INTO `net_city` VALUES ('140362', '123', 'Сэкэлаз', 'Sacalaz', '36', '', '45.7583', '21.1122');
INSERT INTO `net_city` VALUES ('140363', '123', 'Санандрей', 'Sanandrei', '36', '', '45.8531', '21.1681');
INSERT INTO `net_city` VALUES ('140364', '12', 'Виньё-де-Бретань', 'Vigneux-de-bretagne', 'B5', '', '47.3255', '-1.7368');
INSERT INTO `net_city` VALUES ('140370', '120', 'Ковачица', 'Kovacica', '00', '', '45.1117', '20.6214');
INSERT INTO `net_city` VALUES ('140373', '21', 'Дромор', 'Dromore', 'R9', '', '54.4167', '-6.1500');
INSERT INTO `net_city` VALUES ('140374', '21', 'Килмор', 'Kilmore', 'R9', '', '54.3833', '-5.7833');
INSERT INTO `net_city` VALUES ('140385', '29', 'Ангермюнде', 'Angermunde', '11', '', '53.0333', '14.0000');
INSERT INTO `net_city` VALUES ('140386', '114', 'Буда', 'Buda', '88', '', '49.7359', '15.1266');
INSERT INTO `net_city` VALUES ('140390', '121', 'Садово', 'Sadovo', '51', '', '42.1333', '24.9333');
INSERT INTO `net_city` VALUES ('140394', '216', 'Сент-Люс', 'Sainte-Luce', '00', '', '14.4667', '-60.9167');
INSERT INTO `net_city` VALUES ('140396', '205', 'Сент-Ан', 'Sainte-Anne', '00', '', '16.2333', '-61.3667');
INSERT INTO `net_city` VALUES ('140398', '205', 'Боиллант', 'Bouillante', '00', '', '16.1333', '-61.7667');
INSERT INTO `net_city` VALUES ('140399', '205', 'Сейнт-Франсуа', 'Saint-françois', '00', '', '16.2500', '-61.2667');
INSERT INTO `net_city` VALUES ('140400', '205', 'Сейнт-Роуз', 'Sainte-Rose', '00', '', '16.3333', '-61.6833');
INSERT INTO `net_city` VALUES ('140406', '12', 'Мэзонне', 'Maisonnay', 'B7', '', '46.1885', '-0.0613');
INSERT INTO `net_city` VALUES ('140411', '205', 'Сен-Клод', 'Saint-claude', '00', '', '16.0167', '-61.6833');
INSERT INTO `net_city` VALUES ('140413', '106', 'Сент-Мари', 'Sainte-marie', '00', '', '-20.8833', '55.5500');
INSERT INTO `net_city` VALUES ('140422', '230', 'Кайенна', 'Cayenne', '00', '', '4.9333', '-52.3333');
INSERT INTO `net_city` VALUES ('140424', '230', 'Куру', 'Kourou', '00', '', '5.1500', '-52.6500');
INSERT INTO `net_city` VALUES ('140425', '29', 'Нонненхорн ', 'Nonnenhorn', '02', '', '47.5833', '9.6167');
INSERT INTO `net_city` VALUES ('140429', '114', 'Челадна', 'Celadna', '85', '', '49.5529', '18.3467');
INSERT INTO `net_city` VALUES ('140441', '66', 'Мамфорд', 'Mumford', '04', '', '5.2667', '-0.7500');
INSERT INTO `net_city` VALUES ('140442', '66', 'Кофоридуа', 'Koforidua', '05', '', '6.0833', '-0.2500');
INSERT INTO `net_city` VALUES ('140446', '62', 'Аба', 'Aba', '10', '', '5.1167', '7.3667');
INSERT INTO `net_city` VALUES ('140450', '21', 'Бродфорд', 'Broadford', 'V3', '', '57.2333', '-5.9167');
INSERT INTO `net_city` VALUES ('140466', '12', 'Кабрере', 'Cabrerets', 'B3', '', '44.5061', '1.6542');
INSERT INTO `net_city` VALUES ('140473', '12', 'Аржантон-сюр-Крёз', 'Argenton-sur-Creuse', 'A3', '', '46.5900', '1.5198');
INSERT INTO `net_city` VALUES ('140475', '12', 'Порто-Веккио', 'Porto-Vecchio', 'A5', '', '41.5894', '9.2799');
INSERT INTO `net_city` VALUES ('140477', '12', 'Мон-де-Лан', 'Mont-de-lans', 'B9', '', '45.0363', '6.1314');
INSERT INTO `net_city` VALUES ('140481', '128', 'Фиери', 'Fier', '44', '', '40.7239', '19.5561');
INSERT INTO `net_city` VALUES ('140482', '128', 'Шенгин', 'Shëngjin', '48', '', '41.8136', '19.5939');
INSERT INTO `net_city` VALUES ('140483', '112', 'Ивано-Франковск', 'Ivano-Frankivsk', '06', '', '48.6348', '24.5694');
INSERT INTO `net_city` VALUES ('140491', '120', 'Ниш', 'Nis', '00', '', '43.3247', '21.9033');
INSERT INTO `net_city` VALUES ('140495', '123', 'Нучет', 'Nucet', '42', '', '44.7833', '25.5500');
INSERT INTO `net_city` VALUES ('140523', '118', 'Демьен', 'Demjén', '11', '', '47.8333', '20.3333');
INSERT INTO `net_city` VALUES ('140546', '21', 'Портпатрик', 'Portpatrick', 'U2', '', '54.8500', '-5.1167');
INSERT INTO `net_city` VALUES ('140548', '21', 'Нью Камнок', 'New Cumnock', 'U4', '', '55.4000', '-4.1833');
INSERT INTO `net_city` VALUES ('140553', '59', 'Бекс', 'Bex', '23', '', '46.2521', '7.0114');
INSERT INTO `net_city` VALUES ('140554', '59', 'Ланс', 'Lens', '22', '', '46.2796', '7.4460');
INSERT INTO `net_city` VALUES ('140557', '59', 'Бань', 'Bagnes', '22', '', '46.0833', '7.2167');
INSERT INTO `net_city` VALUES ('140558', '59', 'Гроне', 'Grone', '22', '', '46.2500', '7.4500');
INSERT INTO `net_city` VALUES ('140561', '21', 'Бикли', 'Bickley', 'B8', '', '51.3833', '0.0333');
INSERT INTO `net_city` VALUES ('140562', '21', 'Грассингтон', 'Grassington', 'Q5', '', '54.0667', '-2.0000');
INSERT INTO `net_city` VALUES ('140567', '21', 'Ист Уэмисс', 'East Wemyss', 'V1', '', '56.1500', '-3.0667');
INSERT INTO `net_city` VALUES ('140568', '21', 'Эдцелл', 'Edzell', 'T7', '', '56.8000', '-2.6500');
INSERT INTO `net_city` VALUES ('140569', '21', 'Марстон Монтгомери', 'Marston Montgomery', 'M9', '', '52.9333', '-1.7833');
INSERT INTO `net_city` VALUES ('140570', '21', 'Фреучи', 'Freuchie', 'V1', '', '56.2333', '-3.1500');
INSERT INTO `net_city` VALUES ('140600', '116', 'Эйрарбакки', 'Eyrarbakki', '03', '', '63.8667', '-21.1500');
INSERT INTO `net_city` VALUES ('140603', '21', 'Долгеллау', 'Dolgellau', 'Y2', '', '52.7500', '-3.8833');
INSERT INTO `net_city` VALUES ('140604', '21', 'Дейлли', 'Dailly', 'W4', '', '55.2667', '-4.7167');
INSERT INTO `net_city` VALUES ('140612', '21', 'Баллингри', 'Ballingry', 'V1', '', '56.1500', '-3.3333');
INSERT INTO `net_city` VALUES ('140614', '21', 'Далримпл', 'Dalrymple', 'W4', '', '55.3833', '-4.5833');
INSERT INTO `net_city` VALUES ('140620', '21', 'Чоллерфорд', 'Chollerford', 'J6', '', '55.0167', '-2.1167');
INSERT INTO `net_city` VALUES ('140622', '15', 'Кольсва', 'Kolsva', '25', '', '59.6000', '15.8333');
INSERT INTO `net_city` VALUES ('140625', '56', 'Зейнкерке', 'Zuienkerke', '09', '', '51.2667', '3.1667');
INSERT INTO `net_city` VALUES ('140626', '56', 'Ауденбург', 'Oudenburg', '09', '', '51.1833', '3.0000');
INSERT INTO `net_city` VALUES ('140632', '56', 'Галмарден', 'Galmaarden', '02', '', '50.7500', '3.9667');
INSERT INTO `net_city` VALUES ('140635', '56', 'Кукеларе', 'Koekelare', '09', '', '51.0833', '2.9667');
INSERT INTO `net_city` VALUES ('140636', '56', 'Остдюнкерке', 'Oostduinkerke', '09', '', '51.1167', '2.6833');
INSERT INTO `net_city` VALUES ('140637', '56', 'Де-Панне', 'De Panne', '09', '', '51.1000', '2.5833');
INSERT INTO `net_city` VALUES ('140643', '56', 'Алверингем', 'Alveringem', '09', '', '51.0167', '2.7167');
INSERT INTO `net_city` VALUES ('140645', '125', 'Этне', 'Etne', '07', '', '59.6667', '5.9333');
INSERT INTO `net_city` VALUES ('140660', '21', 'Уиллитон', 'Williton', 'M3', '', '51.1608', '-3.3208');
INSERT INTO `net_city` VALUES ('140671', '21', 'Уэст Килбрайд', 'West Kilbride', 'V7', '', '55.6833', '-4.8500');
INSERT INTO `net_city` VALUES ('140674', '35', 'Санта-Марта-де-Тормес', 'Santa Marta de Tormes', '55', '', '40.9507', '-5.6272');
INSERT INTO `net_city` VALUES ('140676', '35', 'Вильяэскуса', 'Villaescusa', '55', '', '41.2000', '-5.4667');
INSERT INTO `net_city` VALUES ('140678', '35', 'Торо', 'Toro', '55', '', '41.5242', '-5.3953');
INSERT INTO `net_city` VALUES ('140681', '13', 'Капо-д&#39;Орландо', 'Capo d\'Orlando', '15', '', '38.1667', '14.7500');
INSERT INTO `net_city` VALUES ('140691', '21', 'Бром', 'Brome', 'N5', '', '52.3333', '1.1333');
INSERT INTO `net_city` VALUES ('140692', '21', 'Сирешам', 'Syresham', 'J1', '', '52.0667', '-1.0833');
INSERT INTO `net_city` VALUES ('140696', '123', 'Дробета-Турну-Северин', 'Drobeta-Turnu Severin', '26', '', '44.6319', '22.6561');
INSERT INTO `net_city` VALUES ('140705', '123', 'Ватра-Дорней', 'Vatra Dornei', '06', '', '47.3500', '25.3667');
INSERT INTO `net_city` VALUES ('140707', '123', 'Акатари', 'Acatari', '27', '', '46.4833', '24.6333');
INSERT INTO `net_city` VALUES ('140710', '123', 'Слэник-Молдова', 'Slanic-moldova', '15', '', '46.2000', '26.4333');
INSERT INTO `net_city` VALUES ('140712', '123', 'Дэрмэнешти', 'Darmanesti', '42', '', '44.9167', '25.7833');
INSERT INTO `net_city` VALUES ('140719', '123', 'Кымпулунг-Молдовенеск', 'Campulung Moldovenesc', '34', '', '47.5333', '25.5667');
INSERT INTO `net_city` VALUES ('140726', '118', 'Зомба', 'Zomba', '21', '', '46.4108', '18.5658');
INSERT INTO `net_city` VALUES ('140737', '118', 'Бюк', 'Buk', '22', '', '47.3849', '16.7507');
INSERT INTO `net_city` VALUES ('140748', '118', 'Оттевени', 'Öttevény', '09', '', '47.7248', '17.4910');
INSERT INTO `net_city` VALUES ('140750', '118', 'Тольчва', 'Tolcsva', '04', '', '48.2833', '21.4500');
INSERT INTO `net_city` VALUES ('140761', '35', 'Саус', 'Saus', '56', '', '42.1327', '2.9782');
INSERT INTO `net_city` VALUES ('140766', '12', 'Ла Палю-Сюр-Вердон', 'La Palud-sur-Verdon', 'B8', '', '43.7795', '6.3407');
INSERT INTO `net_city` VALUES ('140768', '12', 'Сен-Поль-ле-Дакс', 'Saint-Paul-les-Dax', '97', '', '43.7271', '-1.0516');
INSERT INTO `net_city` VALUES ('140776', '18', 'Милой', 'Myloi (Argolis)', '36', '', '37.5167', '22.7333');
INSERT INTO `net_city` VALUES ('140788', '114', 'Докси', 'Doksy', '83', '', '50.5657', '14.6546');
INSERT INTO `net_city` VALUES ('140795', '125', 'Стейген', 'Steigen', '09', '', '67.9356', '14.9819');
INSERT INTO `net_city` VALUES ('140806', '99', 'Таза', 'Taza', '08', '', '35.0381', '-5.2692');
INSERT INTO `net_city` VALUES ('140807', '99', 'Сефру', 'Sefrou', '13', '', '33.8333', '-4.8333');
INSERT INTO `net_city` VALUES ('140812', '17', 'Валпасуш', 'Valpaços', '21', '', '41.6075', '-7.3109');
INSERT INTO `net_city` VALUES ('140815', '17', 'Назаре', 'Nazare', '13', '', '39.6029', '-9.0684');
INSERT INTO `net_city` VALUES ('140816', '17', 'Сори', 'Soure', '07', '', '40.0599', '-8.6261');
INSERT INTO `net_city` VALUES ('140818', '17', 'Алжубаррота', 'Aljubarrota', '13', '', '39.5672', '-8.9293');
INSERT INTO `net_city` VALUES ('140820', '17', 'Дарке', 'Darque', '20', '', '41.6833', '-8.7667');
INSERT INTO `net_city` VALUES ('140826', '17', 'Ламегу', 'Lamego', '22', '', '41.0974', '-7.8099');
INSERT INTO `net_city` VALUES ('140829', '17', 'Капелаш', 'Capelas', '23', '', '37.8333', '-25.6833');
INSERT INTO `net_city` VALUES ('140830', '17', 'Фенайш-да-Луш', 'Fenais Da Luz', '23', '', '37.8167', '-25.6333');
INSERT INTO `net_city` VALUES ('140861', '111', 'Айзпуте', 'Aizpute', '17', '', '56.7167', '21.6000');
INSERT INTO `net_city` VALUES ('140863', '111', 'Лапмежциемс', 'Lapmezciems', '29', '', '57.0053', '23.5125');
INSERT INTO `net_city` VALUES ('140865', '111', 'Дагда', 'Dagda', '14', '', '56.1000', '27.5333');
INSERT INTO `net_city` VALUES ('140869', '111', 'Кестерциемс', 'Kesterciems', '29', '', '57.1147', '23.2311');
INSERT INTO `net_city` VALUES ('140877', '21', 'Сейнт Клемент', 'Saint Clement', 'C6', '', '50.2500', '-5.0167');
INSERT INTO `net_city` VALUES ('140882', '114', 'Лоучна-Над-Десноу', 'Loucna Nad Desnou', '84', '', '50.0737', '17.0912');
INSERT INTO `net_city` VALUES ('140883', '59', 'Беттмеральп', 'Bettmeralp', '05', '', '46.3833', '8.0667');
INSERT INTO `net_city` VALUES ('140892', '35', 'Пуч', 'El Puig', '60', '', '39.5833', '-0.3000');
INSERT INTO `net_city` VALUES ('140893', '35', 'Канет-де-Беренгер', 'Canet d\'En Berenguer', '60', '', '39.6500', '-0.2167');
INSERT INTO `net_city` VALUES ('140894', '33', 'Де-Булт', 'De Bult', '02', '', '52.9500', '6.3000');
INSERT INTO `net_city` VALUES ('140921', '117', 'Агиос-Теодорос', 'Agios Theodoros', '03', '', '34.8625', '33.3167');
INSERT INTO `net_city` VALUES ('140925', '20', 'Яхрома', 'Yakhroma', '47', '', '56.3000', '37.4833');
INSERT INTO `net_city` VALUES ('140926', '13', 'Лиццано-ин-Бельведере', 'Lizzano in Belvedere', '05', '', '44.1667', '10.8833');
INSERT INTO `net_city` VALUES ('140929', '13', 'Сан-Вито-аль-Тальяменто', 'San Vito al Tagliamento', '06', '', '45.9144', '12.8500');
INSERT INTO `net_city` VALUES ('140931', '109', 'Динар', 'Dinar', '03', '', '38.0650', '30.1656');
INSERT INTO `net_city` VALUES ('140933', '109', 'Невшехир', 'Nevsehir', '50', '', '38.6250', '34.7122');
INSERT INTO `net_city` VALUES ('140935', '109', 'Дерели ', 'Dereli', '07', '', '37.1500', '30.6500');
INSERT INTO `net_city` VALUES ('140938', '109', 'Османие', 'Osmaniye', '31', '', '36.3233', '36.5603');
INSERT INTO `net_city` VALUES ('140939', '109', 'Джейхан', 'Ceyhan', '81', '', '37.0247', '35.8175');
INSERT INTO `net_city` VALUES ('140941', '109', 'Сиирт', 'Siirt', '13', '', '37.9283', '41.9389');
INSERT INTO `net_city` VALUES ('140942', '109', 'Олту', 'Oltu', '25', '', '40.5500', '41.9833');
INSERT INTO `net_city` VALUES ('140943', '109', 'Ван', 'Van', '65', '', '38.4924', '43.3831');
INSERT INTO `net_city` VALUES ('140950', '109', 'Бафра', 'Bafra', '55', '', '41.5678', '35.9069');
INSERT INTO `net_city` VALUES ('140952', '109', 'Гюмюшхане', 'Gümüshane', '61', '', '40.4603', '39.4814');
INSERT INTO `net_city` VALUES ('140953', '109', 'Инегёль', 'Inegol', '16', '', '40.0781', '29.5133');
INSERT INTO `net_city` VALUES ('140959', '109', 'Кыршехир', 'Kirsehir', '40', '', '39.1458', '34.1639');
INSERT INTO `net_city` VALUES ('140961', '109', 'Ардахан', 'Ardahan', '86', '', '41.1087', '42.7022');
INSERT INTO `net_city` VALUES ('140970', '109', 'Карамюрсель', 'Karamürsel', '41', '', '40.6914', '29.6157');
INSERT INTO `net_city` VALUES ('140971', '109', 'Исляхие', 'Islahiye', '83', '', '37.0250', '36.6306');
INSERT INTO `net_city` VALUES ('140972', '109', 'Дёртъёл', 'Dörtyol', '31', '', '36.8616', '36.2288');
INSERT INTO `net_city` VALUES ('140976', '109', 'Биреджик', 'Birecik', '63', '', '37.0294', '37.9903');
INSERT INTO `net_city` VALUES ('141002', '127', 'Фельдкирхен-Грац', 'Feldkirchen Bei Graz', '06', '', '47.0167', '15.4500');
INSERT INTO `net_city` VALUES ('141051', '15', 'Глумслёв', 'Glumslöv', '27', '', '55.9500', '12.8167');
INSERT INTO `net_city` VALUES ('141064', '15', 'Сёдерокра', 'Söderåkra', '09', '', '56.4500', '16.0667');
INSERT INTO `net_city` VALUES ('141067', '15', 'Форсан', 'Forsån', '03', '', '61.7500', '16.8667');
INSERT INTO `net_city` VALUES ('141103', '15', 'Сьюнторп', 'Sjuntorp', '28', '', '58.2000', '12.2167');
INSERT INTO `net_city` VALUES ('141104', '15', 'Уте', 'Utö', '26', '', '58.9667', '18.3331');
INSERT INTO `net_city` VALUES ('141111', '15', 'Борбю', 'Borrby', '27', '', '55.4500', '14.1667');
INSERT INTO `net_city` VALUES ('141120', '15', 'Арендал', 'Ärendal', '18', '', '58.9833', '17.3333');
INSERT INTO `net_city` VALUES ('141145', '15', 'Ольберга', 'Alberga', '18', '', '58.7333', '16.5667');
INSERT INTO `net_city` VALUES ('141148', '15', 'Невекварн', 'Nävekvarn', '18', '', '58.6331', '16.8000');
INSERT INTO `net_city` VALUES ('141190', '15', 'Эд', 'Ed', '28', '', '58.9167', '11.9167');
INSERT INTO `net_city` VALUES ('141253', '15', 'Флуда', 'Dala-floda', '10', '', '60.4833', '14.7833');
INSERT INTO `net_city` VALUES ('141285', '15', 'Дейе', 'Deje', '22', '', '59.6000', '13.4667');
INSERT INTO `net_city` VALUES ('141304', '15', 'Венга', 'Vanga', '27', '', '56.1833', '14.3667');
INSERT INTO `net_city` VALUES ('141325', '15', 'Мадан', 'Mädan', '24', '', '62.9167', '18.2333');
INSERT INTO `net_city` VALUES ('141337', '15', 'Киль', 'Kil', '22', '', '59.5167', '13.3167');
INSERT INTO `net_city` VALUES ('141354', '15', 'Харадс', 'Harads', '14', '', '66.0667', '20.9833');
INSERT INTO `net_city` VALUES ('141358', '15', 'Мельбюстранд', 'Mellbystrand', '06', '', '56.5167', '12.9333');
INSERT INTO `net_city` VALUES ('141359', '15', 'Мариехольм', 'Marieholm', '27', '', '55.8667', '13.1500');
INSERT INTO `net_city` VALUES ('141365', '15', 'Даларё', 'Dalaro', '26', '', '59.1331', '18.4064');
INSERT INTO `net_city` VALUES ('141382', '15', 'Ольсеттер', 'Olsäter', '22', '', '59.7167', '13.4833');
INSERT INTO `net_city` VALUES ('141395', '20', 'Пулково', 'Aleksandrovskaya', '66', '', '59.7333', '30.3333');
INSERT INTO `net_city` VALUES ('141397', '56', 'Феррьер', 'Ferrières', '04', '', '50.4000', '5.6000');
INSERT INTO `net_city` VALUES ('141401', '56', 'Мартеланж', 'Martelange', '06', '', '49.8333', '5.7333');
INSERT INTO `net_city` VALUES ('141407', '56', 'Фовийе', 'Fauvillers', '06', '', '49.8500', '5.6667');
INSERT INTO `net_city` VALUES ('141410', '56', 'Тенвиль', 'Tenneville', '06', '', '50.1000', '5.5333');
INSERT INTO `net_city` VALUES ('141412', '56', 'Профондвиль', 'Profondeville', '07', '', '50.3833', '4.8667');
INSERT INTO `net_city` VALUES ('141414', '56', 'Бредене', 'Bredene', '09', '', '51.2333', '2.9667');
INSERT INTO `net_city` VALUES ('141415', '56', 'Остенде', 'Ostend', '09', '', '51.2167', '2.9167');
INSERT INTO `net_city` VALUES ('141418', '56', 'Борен', 'Beauraing', '07', '', '50.1167', '4.9667');
INSERT INTO `net_city` VALUES ('141419', '56', 'Ихтегем', 'Ichtegem', '09', '', '51.1000', '3.0000');
INSERT INTO `net_city` VALUES ('141420', '56', 'Хаутхюлст ', 'Houthulst', '09', '', '50.9833', '2.9500');
INSERT INTO `net_city` VALUES ('141423', '56', 'Вестенде', 'Westende', '09', '', '51.1667', '2.7667');
INSERT INTO `net_city` VALUES ('141424', '56', 'Жале', 'Jalhay', '04', '', '50.5667', '5.9667');
INSERT INTO `net_city` VALUES ('141427', '56', 'Комблен-о-Пон', 'Comblain-au-pont', '04', '', '50.4667', '5.5833');
INSERT INTO `net_city` VALUES ('141435', '56', 'Юи', 'Huy', '04', '', '50.5167', '5.2333');
INSERT INTO `net_city` VALUES ('141437', '205', 'Пуант-а-Питр', 'Pointe-à-pitre', '00', '', '16.2333', '-61.5167');
INSERT INTO `net_city` VALUES ('141438', '216', 'Ля-Трините', 'La Trinité', '00', '', '14.7333', '-60.9667');
INSERT INTO `net_city` VALUES ('141439', '216', 'Ле Воклен', 'Le Vauclin', '00', '', '14.5333', '-60.8333');
INSERT INTO `net_city` VALUES ('141459', '12', 'Тонне-Шарант', 'Tonnay-Charente', 'B7', '', '45.9490', '-0.8935');
INSERT INTO `net_city` VALUES ('141467', '12', 'Салиньяк-сюр-Шарант', 'Salignac-sur-charente', 'B7', '', '45.6720', '-0.4294');
INSERT INTO `net_city` VALUES ('141499', '12', 'Дюрфор', 'Durfort', 'A9', '', '43.9896', '3.9554');
INSERT INTO `net_city` VALUES ('141504', '12', 'Коломбье', 'Colombier', '98', '', '45.3500', '3.8000');
INSERT INTO `net_city` VALUES ('141508', '12', 'Альэн', 'Alleins', 'B8', '', '43.7046', '5.1623');
INSERT INTO `net_city` VALUES ('141512', '12', 'Соман-де-Воклюз', 'Saumane-de-vaucluse', 'B8', '', '43.9360', '5.1063');
INSERT INTO `net_city` VALUES ('141518', '12', 'Тассен-ла-Деми-Люн', 'Tassin-la-Demi-Lune', 'B9', '', '45.7550', '4.7881');
INSERT INTO `net_city` VALUES ('141523', '12', 'Сен-Жерве-д`Овернь', 'Saint-Gervais-d\'Auvergne', '98', '', '46.0287', '2.8194');
INSERT INTO `net_city` VALUES ('141528', '12', 'Бансон', 'Banson', '98', '', '45.7333', '2.7833');
INSERT INTO `net_city` VALUES ('141531', '12', 'Эглизнёв-д&#39;Антрег', 'Egliseneuve-d\'Entraigues', '98', '', '45.4077', '2.8257');
INSERT INTO `net_city` VALUES ('141538', '12', 'Сен-Мийель', 'Saint-Mihiel', 'B2', '', '48.8875', '5.5510');
INSERT INTO `net_city` VALUES ('141541', '12', 'Сен-Лоран-дю-план', 'Saint-laurent-du-plan', '97', '', '44.6238', '-0.1182');
INSERT INTO `net_city` VALUES ('141552', '12', 'Л′Орм', 'L\'Horme', 'B9', '', '45.4871', '4.5475');
INSERT INTO `net_city` VALUES ('141560', '12', 'Десин-Шарпьё', 'Decines-Charpieu', 'B9', '', '45.7690', '4.9728');
INSERT INTO `net_city` VALUES ('141566', '20', 'Редкино', 'Redkino', '77', '', '56.6475', '36.2967');
INSERT INTO `net_city` VALUES ('141567', '114', 'Милин', 'Milin', '88', '', '49.6333', '14.0500');
INSERT INTO `net_city` VALUES ('141570', '12', 'Сен-Жени-Пуйи', 'Saint-Genis-Pouilly', 'B9', '', '46.2415', '6.0288');
INSERT INTO `net_city` VALUES ('141571', '20', 'Архипо-Осиповка', 'Arkhipo-Osipovka', '38', '', '44.3719', '38.5297');
INSERT INTO `net_city` VALUES ('141572', '21', 'Фокстон', 'Foxton', 'H5', '', '52.5000', '-0.9667');
INSERT INTO `net_city` VALUES ('141581', '35', 'Арройо-дель-Оханко', 'Arroyo Del Ojanco', '51', '', '38.3206', '-2.8949');
INSERT INTO `net_city` VALUES ('141585', '35', 'Хака ', 'Jaca', '52', '', '42.5690', '-0.5499');
INSERT INTO `net_city` VALUES ('141586', '35', 'Сопелана', 'Sopelana', '59', '', '43.3805', '-2.9821');
INSERT INTO `net_city` VALUES ('141587', '35', 'Монфорте-де-Лемос', 'Monforte de Lemos', '58', '', '42.5222', '-7.5143');
INSERT INTO `net_city` VALUES ('141588', '35', 'Олейрос', 'Oleiros', '58', '', '43.3333', '-8.3167');
INSERT INTO `net_city` VALUES ('141589', '35', 'Вильчес', 'Vilches', '51', '', '38.2070', '-3.5102');
INSERT INTO `net_city` VALUES ('141591', '35', 'Гвардамар-дель-Сегура', 'Guardamar del Segura', '60', '', '38.0865', '-0.6486');
INSERT INTO `net_city` VALUES ('141592', '35', 'Мансанарес-эль-Реаль', 'Manzanares el Real', '29', '', '40.7263', '-3.8627');
INSERT INTO `net_city` VALUES ('141593', '35', 'Тарасона', 'Tarazona', '52', '', '41.9034', '-1.7260');
INSERT INTO `net_city` VALUES ('141597', '35', 'Мальграт-де-Мар', 'Malgrat de Mar', '56', '', '41.6462', '2.7415');
INSERT INTO `net_city` VALUES ('141599', '35', 'Гриньон', 'Griñón', '29', '', '40.2125', '-3.8548');
INSERT INTO `net_city` VALUES ('141601', '35', 'Боланьос-де-Калатрава', 'Bolanos de Calatrava', '54', '', '38.9069', '-3.6635');
INSERT INTO `net_city` VALUES ('141602', '35', 'Таранкон', 'Tarancon', '54', '', '40.0085', '-3.0073');
INSERT INTO `net_city` VALUES ('141611', '35', 'Вильяфранка-де-Кордоба', 'Villafranca De Cordoba', '51', '', '37.9626', '-4.5455');
INSERT INTO `net_city` VALUES ('141614', '35', 'Кастельон-де-ла-Плана', 'Castellon de la Plana', '60', '', '39.9875', '-0.0392');
INSERT INTO `net_city` VALUES ('141621', '35', 'Альмодовар-дель-Пинар', 'Almodóvar Del Pinar', '54', '', '39.7167', '-1.8833');
INSERT INTO `net_city` VALUES ('141622', '35', 'Сон-Сервера', 'Son Servera', '07', '', '39.6234', '3.3580');
INSERT INTO `net_city` VALUES ('141624', '35', 'Сан-Висенте-де-ла-Баркера', 'San Vicente de la Barquera', '39', '', '43.4333', '-4.4000');
INSERT INTO `net_city` VALUES ('141627', '35', 'Беникасим', 'Benicasim', '60', '', '40.0537', '0.0623');
INSERT INTO `net_city` VALUES ('141628', '35', 'Сан-Педро-дель-Пинатар', 'San Pedro del Pinatar', '31', '', '37.8340', '-0.7920');
INSERT INTO `net_city` VALUES ('141629', '35', 'Торроэлья-де-Монгри', 'Torroella de Montgri', '56', '', '42.0411', '3.1268');
INSERT INTO `net_city` VALUES ('141630', '35', 'Лас-Кинтанильяс', 'Las Quintanillas', '55', '', '42.3667', '-3.8333');
INSERT INTO `net_city` VALUES ('141632', '35', 'Мосехон', 'Mocejon', '54', '', '39.9393', '-3.9172');
INSERT INTO `net_city` VALUES ('141633', '35', 'Эль-Ареналь', 'El Arenal (Avila)', '55', '', '40.2662', '-5.0862');
INSERT INTO `net_city` VALUES ('141634', '35', 'Ла-Сельера-де-Тер', 'La Cellera de Ter', '56', '', '41.9667', '2.5333');
INSERT INTO `net_city` VALUES ('141636', '35', 'Майрена-дель-Алькор', 'Mairena del Alcor', '51', '', '37.3730', '-5.7495');
INSERT INTO `net_city` VALUES ('141638', '35', 'Санта-Пау', 'Santa Pau', '56', '', '42.1458', '2.5700');
INSERT INTO `net_city` VALUES ('141645', '35', 'Сан-Жульян-де-Рамис', 'Sant Julia de Ramis', '56', '', '42.1000', '2.7667');
INSERT INTO `net_city` VALUES ('141654', '35', 'Тинео', 'Tineo', '34', '', '43.3377', '-6.4145');
INSERT INTO `net_city` VALUES ('141655', '35', 'Калатаюд', 'Calatayud', '52', '', '41.3535', '-1.6432');
INSERT INTO `net_city` VALUES ('141659', '35', 'Арройомолинос', 'Arroyomolinos', '29', '', '40.2681', '-3.9152');
INSERT INTO `net_city` VALUES ('141660', '35', 'Кабрильс', 'Cabrils', '56', '', '41.5259', '2.3690');
INSERT INTO `net_city` VALUES ('141661', '35', 'Вильявьеха', 'Villavieja', '60', '', '39.8500', '-0.1833');
INSERT INTO `net_city` VALUES ('141662', '35', 'Эльин', 'Hellin', '54', '', '38.5106', '-1.7010');
INSERT INTO `net_city` VALUES ('141667', '35', 'Санта-Комба', 'Santa Comba', '58', '', '43.0331', '-8.8093');
INSERT INTO `net_city` VALUES ('141668', '35', 'Медио-Кудео', 'Medio Cudeyo', '39', '', '43.4513', '-3.7347');
INSERT INTO `net_city` VALUES ('141669', '35', 'Кабра', 'Cabra', '51', '', '37.4725', '-4.4421');
INSERT INTO `net_city` VALUES ('141679', '35', 'Фос', 'Foz', '58', '', '43.5692', '-7.2544');
INSERT INTO `net_city` VALUES ('141683', '35', 'Ла-Манга-дель-Мар-Менор', 'La Manga del Mar Menor', '31', '', '37.6345', '-0.6905');
INSERT INTO `net_city` VALUES ('141688', '35', 'Ильора', 'Illora', '51', '', '37.2883', '-3.8795');
INSERT INTO `net_city` VALUES ('141689', '35', 'Лурд', 'Lourdes', '58', '', '43.1167', '-8.1500');
INSERT INTO `net_city` VALUES ('141700', '35', 'Манильва', 'Manilva', '51', '', '36.3768', '-5.2515');
INSERT INTO `net_city` VALUES ('141704', '35', 'Бьяр', 'Biar', '60', '', '38.6312', '-0.7646');
INSERT INTO `net_city` VALUES ('141708', '35', 'Редондела', 'Redondela', '58', '', '42.2834', '-8.6096');
INSERT INTO `net_city` VALUES ('141709', '35', 'Эль-Педросо', 'El Pedroso', '55', '', '41.5500', '-4.9333');
INSERT INTO `net_city` VALUES ('141714', '35', 'Намброка', 'Nambroca', '54', '', '39.7977', '-3.9443');
INSERT INTO `net_city` VALUES ('141721', '35', 'Руте', 'Rute', '51', '', '37.3262', '-4.3676');
INSERT INTO `net_city` VALUES ('141724', '35', 'Сорбас', 'Sorbas', '51', '', '37.0976', '-2.1235');
INSERT INTO `net_city` VALUES ('141732', '35', 'Рибадавия', 'Ribadavia', '58', '', '42.2902', '-8.1432');
INSERT INTO `net_city` VALUES ('141737', '35', 'Фене', 'Fene', '58', '', '43.4500', '-8.1500');
INSERT INTO `net_city` VALUES ('141738', '35', 'Фальсет', 'Falset', '56', '', '41.1458', '0.8198');
INSERT INTO `net_city` VALUES ('141741', '35', 'Мансанарес', 'Manzanares', '54', '', '38.9991', '-3.3699');
INSERT INTO `net_city` VALUES ('141750', '35', 'Тудела-де-Дуэро', 'Tudela de Duero', '55', '', '41.5845', '-4.5809');
INSERT INTO `net_city` VALUES ('141752', '35', 'Эль-Фресно', 'El Fresno', '34', '', '43.3833', '-6.1167');
INSERT INTO `net_city` VALUES ('141757', '35', 'Педрола', 'Pedrola', '52', '', '41.7910', '-1.2136');
INSERT INTO `net_city` VALUES ('141759', '35', 'Айямонте', 'Ayamonte', '51', '', '37.2099', '-7.4027');
INSERT INTO `net_city` VALUES ('141760', '35', 'Иснахар', 'Iznajar', '51', '', '37.2564', '-4.3080');
INSERT INTO `net_city` VALUES ('141765', '12', 'Сен-Гратьян', 'Saint-Gratien', 'A8', '', '48.9735', '2.2873');
INSERT INTO `net_city` VALUES ('141797', '12', 'Кастельно-де-Монмираль', 'Castelnau-de-montmiral', 'B3', '', '43.9655', '1.8196');
INSERT INTO `net_city` VALUES ('141818', '12', 'Монмлар', 'Montmelard', 'A1', '', '46.3312', '4.4098');
INSERT INTO `net_city` VALUES ('141819', '21', 'Симонсбат', 'Simonsbath', 'M3', '', '51.1392', '-3.7511');
INSERT INTO `net_city` VALUES ('141825', '12', 'Сент-Рьекс-ла-Перш', 'Saint-Yrieix-la-Perche', 'B1', '', '45.5160', '1.2057');
INSERT INTO `net_city` VALUES ('141866', '12', 'Рюффе-лез-Эшире', 'Ruffey-les-Echirey', 'A1', '', '47.3675', '5.0811');
INSERT INTO `net_city` VALUES ('141867', '12', 'Кюизо', 'Cuiseaux', 'A1', '', '46.4936', '5.3887');
INSERT INTO `net_city` VALUES ('141886', '12', 'Жи', 'Gy', 'A6', '', '47.4059', '5.8123');
INSERT INTO `net_city` VALUES ('141898', '12', 'Остхоффан', 'Osthoffen', 'C1', '', '48.5862', '7.5540');
INSERT INTO `net_city` VALUES ('141912', '12', 'Ле Понт-Де-Се', 'Les Ponts-de-Ce', 'B5', '', '47.4241', '-0.5242');
INSERT INTO `net_city` VALUES ('141916', '12', 'Музей', 'Mouzeil', 'B5', '', '47.4474', '-1.3479');
INSERT INTO `net_city` VALUES ('141933', '12', 'Пенмарш', 'Penmarc\'h', 'A2', '', '47.8167', '-4.3333');
INSERT INTO `net_city` VALUES ('141951', '12', 'Жоне-Клан', 'Jaunay-Clan', 'B7', '', '46.6845', '0.3713');
INSERT INTO `net_city` VALUES ('141953', '12', 'Сен-Кантен-Фаллавье', 'Saint-Quentin-Fallavier', 'B9', '', '45.6305', '5.1092');
INSERT INTO `net_city` VALUES ('141960', '12', 'Сен-Сюльпис', 'Saint-sulpice', 'B1', '', '45.6084', '2.1443');
INSERT INTO `net_city` VALUES ('141966', '12', 'Баратье', 'Baratier', 'B8', '', '44.5333', '6.5000');
INSERT INTO `net_city` VALUES ('141970', '12', 'Монтуар-Сюр-ле-Луар', 'Montoire-sur-le-Loir', 'A3', '', '47.7532', '0.8653');
INSERT INTO `net_city` VALUES ('141972', '12', 'Сен-Жульен-ан-Женевуа', 'Saint-Julien-en-Genevois', 'B9', '', '46.1407', '6.0790');
INSERT INTO `net_city` VALUES ('141974', '12', 'Онзен', 'Onzain', 'A3', '', '47.4996', '1.1770');
INSERT INTO `net_city` VALUES ('141981', '35', 'Ла-Баньеса', 'La Baneza', '55', '', '42.3003', '-5.8977');
INSERT INTO `net_city` VALUES ('141982', '35', 'Компета', 'Competa', '51', '', '36.8335', '-3.9743');
INSERT INTO `net_city` VALUES ('141983', '35', 'Аренас', 'Arenas', '51', '', '36.8167', '-4.0333');
INSERT INTO `net_city` VALUES ('141984', '35', 'Порто', 'Porto', '34', '', '43.5167', '-6.7333');
INSERT INTO `net_city` VALUES ('141989', '33', 'Нью-Амстердам', 'Nieuw-Amsterdam', '01', '', '52.7109', '6.8584');
INSERT INTO `net_city` VALUES ('141994', '13', 'Челлино-Сан-Марко', 'Cellino San Marco', '13', '', '40.4667', '17.9667');
INSERT INTO `net_city` VALUES ('141996', '13', 'Аппьяно-Джентиле', 'Appiano Gentile', '09', '', '45.7333', '8.9833');
INSERT INTO `net_city` VALUES ('141998', '13', 'Л&#39;Акуила', 'L\'Aquila', '01', '', '42.3667', '13.3667');
INSERT INTO `net_city` VALUES ('141999', '13', 'Куарто-д&#39;Альтино', 'Quarto d\'Altino', '20', '', '45.5794', '12.3733');
INSERT INTO `net_city` VALUES ('142003', '15', 'Хёмаван', 'Hemavan', '23', '', '65.8333', '15.0833');
INSERT INTO `net_city` VALUES ('142029', '12', 'Монистроль-Сюр-Луар', 'Monistrol-sur-loire', '98', '', '45.2933', '4.1716');
INSERT INTO `net_city` VALUES ('142032', '12', 'Ней', 'Ney', 'A6', '', '46.7357', '5.8861');
INSERT INTO `net_city` VALUES ('142038', '56', 'Ас', 'As', '05', '', '51.0167', '5.5833');
INSERT INTO `net_city` VALUES ('142039', '56', 'Васмюнстер', 'Waasmunster', '08', '', '51.1000', '4.0833');
INSERT INTO `net_city` VALUES ('142042', '17', 'Феррейра-ду-Алентежу ', 'Ferreira Do Alentejo', '03', '', '38.0500', '-8.0333');
INSERT INTO `net_city` VALUES ('142045', '17', 'Армасан-де-Пера', 'Armacao de Pera', '09', '', '37.1026', '-8.3570');
INSERT INTO `net_city` VALUES ('142046', '17', 'Альядаш', 'Alhadas', '07', '', '40.1861', '-8.7906');
INSERT INTO `net_city` VALUES ('142077', '13', 'Порто-Реканати', 'Porto Recanati', '10', '', '43.4333', '13.6667');
INSERT INTO `net_city` VALUES ('142078', '13', 'Сан-Сальваторе-Телезино', 'San Salvatore Telesino', '04', '', '41.2333', '14.5000');
INSERT INTO `net_city` VALUES ('142087', '21', 'Аптон', 'Upton', 'M3', '', '51.0503', '-3.4372');
INSERT INTO `net_city` VALUES ('142088', '21', 'Клавердон', 'Claverdon', 'P3', '', '52.2667', '-1.7000');
INSERT INTO `net_city` VALUES ('142089', '55', 'Ласк', 'Lusk', '07', '', '53.5281', '-6.1692');
INSERT INTO `net_city` VALUES ('142093', '21', 'Стреншем', 'Strensham', 'E6', '', '52.0667', '-2.1500');
INSERT INTO `net_city` VALUES ('142097', '166', 'Аден', 'Aden', '02', '', '12.7794', '45.0367');
INSERT INTO `net_city` VALUES ('142101', '114', 'Сезимово Усти', 'Sezimovo Usti', '79', '', '49.3833', '14.7000');
INSERT INTO `net_city` VALUES ('142105', '120', 'Винча', 'Vinca', '00', '', '44.7600', '20.6197');
INSERT INTO `net_city` VALUES ('142107', '21', 'Уэм', 'Wem', 'L6', '', '52.8500', '-2.7167');
INSERT INTO `net_city` VALUES ('142108', '12', 'Флери-Мерожи', 'Fleury-Merogis', 'A8', '', '48.6311', '2.3619');
INSERT INTO `net_city` VALUES ('142114', '12', 'Люр', 'Lurs', 'B8', '', '43.9699', '5.8885');
INSERT INTO `net_city` VALUES ('142116', '12', 'Пьер-Бенит', 'Pierre-Benite', 'B9', '', '45.7009', '4.8251');
INSERT INTO `net_city` VALUES ('142117', '12', 'Пуге-Ростан', 'Puget-rostang', 'B8', '', '43.9667', '6.9167');
INSERT INTO `net_city` VALUES ('142119', '12', 'Вильмюр-сюр-Тарн', 'Villemur-sur-tarn', 'B3', '', '43.8657', '1.5055');
INSERT INTO `net_city` VALUES ('142148', '12', 'Рошфор-ан-Тер', 'Rochefort-en-Terre', 'A2', '', '47.7000', '-2.3333');
INSERT INTO `net_city` VALUES ('142152', '12', 'Виривиль', 'Viriville', 'B9', '', '45.3174', '5.2037');
INSERT INTO `net_city` VALUES ('142154', '12', 'Сен-Мандрье-Сюр-Мер', 'Saint-Mandrier-sur-Mer', 'B8', '', '43.0752', '5.9271');
INSERT INTO `net_city` VALUES ('142169', '12', 'Нёвиль-ан-Феррен', 'Neuville-en-Ferrain', 'B4', '', '50.7484', '3.1568');
INSERT INTO `net_city` VALUES ('142171', '12', 'Обер', 'Aubers', 'B4', '', '50.5954', '2.8267');
INSERT INTO `net_city` VALUES ('142180', '118', 'Тат', 'Tát', '12', '', '47.7415', '18.6481');
INSERT INTO `net_city` VALUES ('142181', '118', 'Вац', 'Vác', '16', '', '47.7807', '19.1310');
INSERT INTO `net_city` VALUES ('142183', '21', 'Боделвиддан', 'Bodelwyddan', 'X9', '', '53.2500', '-3.4833');
INSERT INTO `net_city` VALUES ('142185', '125', 'Харбакке', 'Hardbakke', '15', '', '61.0833', '4.8500');
INSERT INTO `net_city` VALUES ('142187', '144', 'Неменчине', 'Nemencine', '65', '', '54.8500', '25.4833');
INSERT INTO `net_city` VALUES ('142202', '29', 'Брунсбюттель', 'Brunsbuttel', '10', '', '53.9000', '9.1500');
INSERT INTO `net_city` VALUES ('142218', '55', 'Белтёрбет', 'Belturbet', '02', '', '54.1000', '-7.4500');
INSERT INTO `net_city` VALUES ('142219', '55', 'Кутхилл', 'Cootehill', '02', '', '54.0725', '-7.0819');
INSERT INTO `net_city` VALUES ('142220', '55', 'Кэр', 'Cahir', '26', '', '52.3769', '-7.9217');
INSERT INTO `net_city` VALUES ('142241', '15', 'Кулльторп', 'Kulltorp', '08', '', '57.2667', '13.7833');
INSERT INTO `net_city` VALUES ('142248', '125', 'Крёдсхерад', 'Noresund', '04', '', '60.1667', '9.6167');
INSERT INTO `net_city` VALUES ('142252', '116', 'Стиккисхоульмюр', 'Stykkisholmur', '29', '', '65.0667', '-22.7333');
INSERT INTO `net_city` VALUES ('142256', '127', 'Гросмучен', 'Grossmutschen', '01', '', '47.4667', '16.5833');
INSERT INTO `net_city` VALUES ('142270', '21', 'Эксфорд', 'Exford', 'M3', '', '51.1325', '-3.6408');
INSERT INTO `net_city` VALUES ('142275', '21', 'Ганнислейк', 'Gunnislake', 'C6', '', '50.5333', '-4.2167');
INSERT INTO `net_city` VALUES ('142276', '17', 'Вила-Викоза', 'Vila Vicosa', '08', '', '38.7777', '-7.4179');
INSERT INTO `net_city` VALUES ('142280', '17', 'Вила-Нова-ди-Фамаликан', 'Vila Nova De Famalicão', '04', '', '41.4080', '-8.5198');
INSERT INTO `net_city` VALUES ('142282', '17', 'Регенгуш-ди-Монсараш', 'Reguengos De Monsaraz', '08', '', '38.4253', '-7.5349');
INSERT INTO `net_city` VALUES ('142285', '17', 'Вила-Нова-ди-Сервейра', 'Vila Nova de Cerveira', '20', '', '41.9412', '-8.7423');
INSERT INTO `net_city` VALUES ('142287', '17', 'Понте-де-Лима', 'Ponte de Lima', '20', '', '41.7672', '-8.5839');
INSERT INTO `net_city` VALUES ('142291', '17', 'Арганил', 'Arganil', '07', '', '40.2183', '-8.0540');
INSERT INTO `net_city` VALUES ('142293', '17', 'Алкасер-ду-Сал', 'Alcacer do Sal', '19', '', '38.3733', '-8.5144');
INSERT INTO `net_city` VALUES ('142294', '17', 'Сантьягу-ду-Касен', 'Santiago do Cacem', '19', '', '38.0169', '-8.6947');
INSERT INTO `net_city` VALUES ('142295', '17', 'Грандола', 'Grândola', '19', '', '38.1772', '-8.5667');
INSERT INTO `net_city` VALUES ('142298', '17', 'Монкарапашу', 'Moncarapacho', '09', '', '37.0886', '-7.7872');
INSERT INTO `net_city` VALUES ('142299', '17', 'Вила-Верди', 'Vila Verde', '04', '', '41.6473', '-8.4372');
INSERT INTO `net_city` VALUES ('142300', '17', 'Карангежейра', 'Caranguejeira', '13', '', '39.7462', '-8.7074');
INSERT INTO `net_city` VALUES ('142301', '17', 'Алмеирим', 'Almeirim', '18', '', '39.2090', '-8.6164');
INSERT INTO `net_city` VALUES ('142302', '17', 'Кампу-Майор', 'Campo Maior', '16', '', '39.0177', '-7.0650');
INSERT INTO `net_city` VALUES ('142303', '17', 'Патайаш', 'Pataias', '13', '', '39.6698', '-8.9958');
INSERT INTO `net_city` VALUES ('142306', '35', 'Дон-Альваро', 'Don Álvaro', '57', '', '38.8484', '-6.2748');
INSERT INTO `net_city` VALUES ('142318', '21', 'Сваффхем Булбек', 'Swaffham Bulbeck', 'N5', '', '52.2333', '0.2833');
INSERT INTO `net_city` VALUES ('142320', '20', 'Тавричанка', 'Tavrichanka', '59', '', '43.3255', '131.8626');
INSERT INTO `net_city` VALUES ('142331', '56', 'Бернем', 'Beernem', '09', '', '51.1500', '3.3333');
INSERT INTO `net_city` VALUES ('142332', '33', 'Схондейке', 'Schoondijke', '10', '', '51.3536', '3.5559');
INSERT INTO `net_city` VALUES ('142344', '21', 'Гитинг Пауэр', 'Guiting Power', 'E6', '', '51.9167', '-1.8667');
INSERT INTO `net_city` VALUES ('142357', '20', 'Невьянск', 'Nevyansk', '71', '', '57.4953', '60.2112');
INSERT INTO `net_city` VALUES ('142369', '35', 'Альбельда-де-Ирегва', 'Albelda de Iregua', '27', '', '42.3584', '-2.4728');
INSERT INTO `net_city` VALUES ('142370', '20', 'Богашево', 'Bogashevo', '75', '', '56.3683', '85.1447');
INSERT INTO `net_city` VALUES ('142372', '16', 'Петропавловск', 'Petropavl', '16', '', '54.8753', '69.1628');
INSERT INTO `net_city` VALUES ('142373', '16', 'Касымбек', 'Kasymbek', '01', '', '43.2511', '76.4319');
INSERT INTO `net_city` VALUES ('142397', '112', 'Теплогорск', 'Teplogorsk', '14', '', '48.6031', '38.5944');
INSERT INTO `net_city` VALUES ('142398', '112', 'Чугуев', 'Chuguyev', '07', '', '49.8356', '36.6864');
INSERT INTO `net_city` VALUES ('142400', '20', 'Бор', 'Bor', '51', '', '56.3581', '44.0748');
INSERT INTO `net_city` VALUES ('142402', '123', 'Фрасин', 'Frasin', '34', '', '47.5333', '25.8000');
INSERT INTO `net_city` VALUES ('142409', '120', 'Петроварадин', 'Petrovaradin', '00', '', '45.2467', '19.8794');
INSERT INTO `net_city` VALUES ('142413', '113', 'Новогрудок', 'Navahrudak', '03', '', '53.6000', '25.8333');
INSERT INTO `net_city` VALUES ('142420', '113', 'Жлобин', 'Zlobin', '02', '', '52.8926', '30.0240');
INSERT INTO `net_city` VALUES ('142440', '35', 'Альфаро', 'Alfaro', '27', '', '42.1803', '-1.7502');
INSERT INTO `net_city` VALUES ('142441', '35', 'Корелья', 'Corella', '32', '', '42.1151', '-1.7856');
INSERT INTO `net_city` VALUES ('142466', '127', 'Вайдхофен', 'Waidhofen An Der Thaya', '03', '', '48.8167', '15.2833');
INSERT INTO `net_city` VALUES ('142471', '116', 'Хоулар', 'Holar', '28', '', '65.7333', '-19.1333');
INSERT INTO `net_city` VALUES ('142473', '12', 'Сэнген-ан-Мелантуа', 'Sainghin-en-Melantois', 'B4', '', '50.5884', '3.1662');
INSERT INTO `net_city` VALUES ('142476', '12', 'Сен-Фонс', 'Saint-Fons', 'B9', '', '45.7088', '4.8606');
INSERT INTO `net_city` VALUES ('142477', '12', 'Конфлан-Сент-Онорин', 'Conflans-Sainte-Honorine', 'A8', '', '49.0016', '2.0969');
INSERT INTO `net_city` VALUES ('142478', '12', 'Л&#39;Юньон', 'L\'Union', 'B3', '', '43.6515', '1.4832');
INSERT INTO `net_city` VALUES ('142479', '12', 'Сен-Пьер-де-Кор', 'Saint-Pierre-des-Corps', 'A3', '', '47.3862', '0.7485');
INSERT INTO `net_city` VALUES ('142480', '12', 'Карбон-Блан', 'Carbon-Blanc', '97', '', '44.8964', '-0.5011');
INSERT INTO `net_city` VALUES ('142487', '12', 'Ле Блан-Мениль', 'Le Blanc-mesnil', 'A8', '', '48.9387', '2.4614');
INSERT INTO `net_city` VALUES ('142489', '12', 'Лиль-Адам', 'L\'Isle-Adam', 'B6', '', '49.1074', '2.2282');
INSERT INTO `net_city` VALUES ('142496', '12', 'Сен-Жан-де-Брей', 'Saint-Jean-de-Braye', 'A3', '', '47.9130', '1.9770');
INSERT INTO `net_city` VALUES ('142497', '12', 'Сент-Фуа-ле-Лион', 'Sainte-foy-lès-lyon', 'B9', '', '45.7369', '4.7969');
INSERT INTO `net_city` VALUES ('142500', '12', 'Нёвиль-Сюр-Саон', 'Neuville-sur-Saone', 'B9', '', '45.8770', '4.8492');
INSERT INTO `net_city` VALUES ('142507', '12', 'Марси-л&#39;Этуаль', 'Marcy-l\'Etoile', 'B9', '', '45.7813', '4.7272');
INSERT INTO `net_city` VALUES ('142512', '12', 'Маньи-Лез-Амо', 'Magny-les-Hameaux', 'A8', '', '48.7435', '2.0615');
INSERT INTO `net_city` VALUES ('142520', '12', 'Монтлуи-Сюр-Луар', 'Montlouis-sur-Loire', 'A3', '', '47.3885', '0.8321');
INSERT INTO `net_city` VALUES ('142521', '12', 'Сент-Исмье', 'Saint-Ismier', 'B9', '', '45.2471', '5.8286');
INSERT INTO `net_city` VALUES ('142523', '12', 'Рокбрюн-Кап-Мартен', 'Roquebrune-Cap-Martin', 'B8', '', '43.7641', '7.4821');
INSERT INTO `net_city` VALUES ('142529', '12', 'Нантёй-ле-Мо', 'Nanteuil-lès-meaux', 'A8', '', '48.9294', '2.8959');
INSERT INTO `net_city` VALUES ('142531', '12', 'Байи-Роменвилье', 'Bailly-Romainvilliers', 'A8', '', '48.8473', '2.8235');
INSERT INTO `net_city` VALUES ('142532', '12', 'Сен-Тибо-Де-Винь', 'Saint-Thibault-des-Vignes', 'A8', '', '48.8711', '2.6804');
INSERT INTO `net_city` VALUES ('142535', '12', 'Сент-Онес', 'Saint-aunès', 'A9', '', '43.6409', '3.9654');
INSERT INTO `net_city` VALUES ('142536', '12', 'Вилен-Сюр-Сена', 'Villennes-sur-Seine', 'A8', '', '48.9414', '1.9914');
INSERT INTO `net_city` VALUES ('142542', '12', 'Бон Анконтр', 'Bon Encontre', '97', '', '44.1852', '0.6676');
INSERT INTO `net_city` VALUES ('142567', '12', 'Домпьер', 'Dompierre', 'B6', '', '49.5941', '2.5361');
INSERT INTO `net_city` VALUES ('142568', '12', 'Сен-Прьест-ан-Жаре', 'Saint-Priest-en-Jarez', 'B9', '', '45.4750', '4.3761');
INSERT INTO `net_city` VALUES ('142579', '12', 'Кенси-су-Сенар', 'Quincy-sous-Senart', 'A8', '', '48.6729', '2.5342');
INSERT INTO `net_city` VALUES ('142581', '12', 'Ори-ла-Виль', 'Orry-la-Ville', 'B6', '', '49.1335', '2.5114');
INSERT INTO `net_city` VALUES ('142585', '12', 'Сарразак', 'Sarrazac', 'B3', '', '45.0169', '1.5893');
INSERT INTO `net_city` VALUES ('142601', '12', 'Сен-Поль-ле-Жён', 'Saint-paul-le-jeune', 'B9', '', '44.3411', '4.1527');
INSERT INTO `net_city` VALUES ('142605', '12', 'Пюи-Гийом', 'Puy-Guillaume', '98', '', '45.9598', '3.4714');
INSERT INTO `net_city` VALUES ('142612', '12', 'Шатонёф-Сюр-Изер', 'Chateauneuf-sur-Isere', 'B9', '', '45.0772', '4.9594');
INSERT INTO `net_city` VALUES ('142613', '12', 'Альби-сюр-Шеран', 'Alby-sur-chéran', 'B9', '', '45.8185', '6.0243');
INSERT INTO `net_city` VALUES ('142614', '12', 'Ла Тест-де-Бюш', 'La Teste-de-buch', '97', '', '44.6287', '-1.1406');
INSERT INTO `net_city` VALUES ('142618', '12', 'Шатонёф-дю-Пап', 'Chateauneuf-du-Pape', 'B8', '', '44.0573', '4.8293');
INSERT INTO `net_city` VALUES ('142653', '12', 'Тюре', 'Thuret', '98', '', '45.9701', '3.2599');
INSERT INTO `net_city` VALUES ('142661', '12', 'Сент-Урбен', 'Saint-Urbain', 'A2', '', '48.4000', '-4.2333');
INSERT INTO `net_city` VALUES ('142665', '12', 'Кабур', 'Cabourg', '99', '', '49.2833', '0.1333');
INSERT INTO `net_city` VALUES ('142687', '12', 'Вакье', 'Vacquiers', 'B3', '', '43.7777', '1.4794');
INSERT INTO `net_city` VALUES ('142696', '12', 'Лиль-сюр-Тарн', 'Lisle-sur-Tarn', 'B3', '', '43.8525', '1.8110');
INSERT INTO `net_city` VALUES ('142698', '12', 'Бомон-де-Ломань', 'Beaumont-de-Lomagne', 'B3', '', '43.8829', '0.9876');
INSERT INTO `net_city` VALUES ('142701', '12', 'Ганьяк-Сюр-Сер', 'Gagnac-sur-cère', 'B3', '', '44.9397', '1.8772');
INSERT INTO `net_city` VALUES ('142703', '12', 'Борм-Ле-Мимоза', 'Bormes-les-Mimosas', 'B8', '', '43.1407', '6.3386');
INSERT INTO `net_city` VALUES ('142723', '12', 'Пор-Лене', 'Port-Lesney', 'A6', '', '47.0005', '5.8258');
INSERT INTO `net_city` VALUES ('142748', '12', 'Калес', 'Calès', 'B3', '', '44.8133', '1.5369');
INSERT INTO `net_city` VALUES ('142764', '12', 'Мец-Тесси', 'Metz-tessy', 'B9', '', '45.9341', '6.1083');
INSERT INTO `net_city` VALUES ('142774', '12', 'Самуа-Сюр-Сена', 'Samois-sur-Seine', 'A8', '', '48.4525', '2.7504');
INSERT INTO `net_city` VALUES ('142777', '12', 'Сент-Эстеф', 'Saint-Estephe', '97', '', '45.2625', '-0.7724');
INSERT INTO `net_city` VALUES ('142782', '12', 'Вилье-ле-Сек', 'Villiers-le-sec', 'A1', '', '47.3833', '3.4333');
INSERT INTO `net_city` VALUES ('142783', '12', 'Дувиль', 'Douville', '99', '', '49.2667', '-0.0167');
INSERT INTO `net_city` VALUES ('142787', '12', 'Сен-Кристоль-ле-Алес', 'Saint-Christol-lès-Alès', 'A9', '', '44.0826', '4.0751');
INSERT INTO `net_city` VALUES ('142797', '12', 'Ла Сель', 'La Celle', '98', '', '45.8539', '2.4762');
INSERT INTO `net_city` VALUES ('142800', '12', 'Бурбон-Ланси', 'Bourbon-Lancy', 'A1', '', '46.6221', '3.7695');
INSERT INTO `net_city` VALUES ('142804', '12', 'Грез', 'Grezes', 'B3', '', '44.6271', '1.8209');
INSERT INTO `net_city` VALUES ('142813', '12', 'Сент-Андре-де-Сангони', 'Saint-Andre-de-Sangonis', 'A9', '', '43.6475', '3.5021');
INSERT INTO `net_city` VALUES ('142818', '12', 'Омблез', 'Omblèze', 'B9', '', '44.8636', '5.2189');
INSERT INTO `net_city` VALUES ('142826', '12', 'Паранти-ан-Борн', 'Parentis-en-Born', '97', '', '44.3527', '-1.0710');
INSERT INTO `net_city` VALUES ('142827', '12', 'Танкарвиль', 'Tancarville', 'A7', '', '49.4855', '0.4577');
INSERT INTO `net_city` VALUES ('142829', '12', 'Мионе', 'Mionnay', 'B9', '', '45.8956', '4.9307');
INSERT INTO `net_city` VALUES ('142832', '12', 'Листрак-Медок', 'Listrac-médoc', '97', '', '45.0741', '-0.7913');
INSERT INTO `net_city` VALUES ('142833', '12', 'Мазероль', 'Mazerolles', 'B7', '', '45.5482', '-0.5815');
INSERT INTO `net_city` VALUES ('142837', '12', 'Сен-Парду', 'Saint-Pardoux', '98', '', '46.0575', '3.0147');
INSERT INTO `net_city` VALUES ('142839', '12', 'Ле Поэ-Селар', 'Le Poët-célard', 'B9', '', '44.6000', '5.1000');
INSERT INTO `net_city` VALUES ('142859', '12', 'Сен-Кентен-Сюр-ле-Ом', 'Saint-quentin-sur-le-homme', '99', '', '48.6475', '-1.3181');
INSERT INTO `net_city` VALUES ('142867', '12', 'Пуг-Лез-О', 'Pougues-les-Eaux', 'A1', '', '47.0752', '3.1015');
INSERT INTO `net_city` VALUES ('142870', '12', 'Азе', 'Aze', 'A3', '', '46.6701', '1.0988');
INSERT INTO `net_city` VALUES ('142882', '12', 'Багар', 'Bagard', 'A9', '', '44.0713', '4.0522');
INSERT INTO `net_city` VALUES ('142889', '12', 'Рокемор', 'Roquemaure', 'B3', '', '43.8129', '1.6236');
INSERT INTO `net_city` VALUES ('142894', '12', 'Тавель', 'Tavel', 'A9', '', '44.0127', '4.6984');
INSERT INTO `net_city` VALUES ('142895', '12', 'Обиньи-Сюр-Нер', 'Aubigny-sur-Nere', 'A3', '', '47.4882', '2.4389');
INSERT INTO `net_city` VALUES ('142903', '12', 'Сен-Сильвен', 'Saint-sylvain', '99', '', '49.0562', '-0.2176');
INSERT INTO `net_city` VALUES ('142930', '12', 'Виландро', 'Villandraut', '97', '', '44.4573', '-0.3713');
INSERT INTO `net_city` VALUES ('142933', '12', 'Ла Кокий', 'La Coquille', '97', '', '45.5420', '0.9768');
INSERT INTO `net_city` VALUES ('142948', '12', 'Карсак-Айяк', 'Carsac-Aillac', '97', '', '44.8333', '1.2500');
INSERT INTO `net_city` VALUES ('142951', '12', 'Русе', 'Rousset', 'B8', '', '43.4804', '5.6207');
INSERT INTO `net_city` VALUES ('142970', '12', 'Сен-Филибер', 'Saint-Philibert', 'B9', '', '45.2220', '4.8604');
INSERT INTO `net_city` VALUES ('142980', '12', 'Сен-Жане', 'Saint-Jeannet', 'B8', '', '43.7472', '7.1428');
INSERT INTO `net_city` VALUES ('142983', '12', 'Сен-Пьер-Рош', 'Saint-pierre-roche', '98', '', '45.7262', '2.8247');
INSERT INTO `net_city` VALUES ('142986', '12', 'Пон-дю-Кас', 'Pont-du-Casse', '97', '', '44.2287', '0.6792');
INSERT INTO `net_city` VALUES ('143004', '12', 'Л&#39;Иль-Сюр-ла-Сорг', 'L\'isle-sur-la-sorgue', 'B8', '', '43.9191', '5.0509');
INSERT INTO `net_city` VALUES ('143023', '12', 'Рюжи', 'Rugy', 'B2', '', '49.1348', '6.2753');
INSERT INTO `net_city` VALUES ('143025', '12', 'Ное', 'Noé', 'B3', '', '43.3581', '1.2771');
INSERT INTO `net_city` VALUES ('143030', '12', 'Риом-Е-Монтань', 'Riom-es-Montagnes', '98', '', '45.2818', '2.6619');
INSERT INTO `net_city` VALUES ('143044', '12', 'Коломбье-Соньё', 'Colombier-Saugnieu', 'B9', '', '45.7116', '5.1128');
INSERT INTO `net_city` VALUES ('143051', '12', 'Маньи-ан-Вексен', 'Magny-en-vexin', 'B6', '', '49.1552', '1.7867');
INSERT INTO `net_city` VALUES ('143055', '12', 'Сар-Потри', 'Sars-Poteries', 'B4', '', '50.1693', '4.0268');
INSERT INTO `net_city` VALUES ('143060', '12', 'Шатийон-сюр-Шаларон', 'Chatillon-sur-Chalaronne', 'B9', '', '46.1202', '4.9582');
INSERT INTO `net_city` VALUES ('143063', '12', 'Ран-дю-Флье', 'Rang-du-Fliers', 'B4', '', '50.4171', '1.6443');
INSERT INTO `net_city` VALUES ('143066', '21', 'Кингхорн', 'Kinghorn', 'V1', '', '56.0667', '-3.1667');
INSERT INTO `net_city` VALUES ('143073', '13', 'Челье-Мессапика', 'Ceglie Messapica', '13', '', '40.6500', '17.5167');
INSERT INTO `net_city` VALUES ('143082', '13', 'Виу', 'Viù', '12', '', '45.2333', '7.3667');
INSERT INTO `net_city` VALUES ('143083', '13', 'Сан-Микеле-аль-Тальяменто', 'San Michele al Tagliamento', '20', '', '45.7625', '12.9994');
INSERT INTO `net_city` VALUES ('143088', '13', 'Саличе-Салентино', 'Salice Salentino', '13', '', '40.3833', '17.9667');
INSERT INTO `net_city` VALUES ('143089', '13', 'Сант&#39;Амброджо-ди-Вальполичелла', 'Sant\'ambrogio Di Valpolicella', '20', '', '45.5167', '10.8333');
INSERT INTO `net_city` VALUES ('143090', '13', 'Монтерони-ди-Лечче', 'Monteroni Di Lecce', '13', '', '40.3167', '18.1000');
INSERT INTO `net_city` VALUES ('143095', '13', 'Крочетта-Монтелло', 'Crocetta del Montello', '20', '', '45.8367', '12.0336');
INSERT INTO `net_city` VALUES ('143115', '12', 'Биле', 'Bislée', 'B2', '', '48.8667', '5.5000');
INSERT INTO `net_city` VALUES ('143122', '12', 'Вежи-Фонсеекс', 'Veigy-Foncenex', 'B9', '', '46.2704', '6.2542');
INSERT INTO `net_city` VALUES ('143133', '12', 'Сабр', 'Sabres', '97', '', '44.1486', '-0.7401');
INSERT INTO `net_city` VALUES ('143156', '12', 'Сент-Арну-ан-Ивелин', 'Saint-Arnoult-en-Yvelines', 'A3', '', '48.5711', '1.9395');
INSERT INTO `net_city` VALUES ('143158', '12', 'Сен-Савен', 'Saint-Savin', 'B9', '', '45.6277', '5.3072');
INSERT INTO `net_city` VALUES ('143189', '12', 'Маньи-ла-Кампань', 'Magny-la-campagne', '99', '', '49.0486', '-0.1038');
INSERT INTO `net_city` VALUES ('143197', '12', 'Ле Гран-Кевийи', 'Le Grand-quevilly', 'A7', '', '49.4008', '1.0458');
INSERT INTO `net_city` VALUES ('143201', '21', 'Грэйт Барроу', 'Great Barrow', 'C5', '', '53.2000', '-2.8000');
INSERT INTO `net_city` VALUES ('143208', '21', 'Рай', 'Rye', 'E2', '', '50.9500', '0.7333');
INSERT INTO `net_city` VALUES ('143209', '21', 'Марстон Мортейн', 'Marston Moretaine', 'H2', '', '52.0500', '-0.5500');
INSERT INTO `net_city` VALUES ('143227', '123', 'Вулкан', 'Vulcan', '26', '', '45.3833', '23.2667');
INSERT INTO `net_city` VALUES ('143231', '123', 'Турени', 'Tureni', '13', '', '46.6167', '23.7000');
INSERT INTO `net_city` VALUES ('143249', '123', 'Текиргел', 'Techirghiol', '14', '', '44.0500', '28.6000');
INSERT INTO `net_city` VALUES ('143262', '29', 'Дайнсте', 'Deinste', '06', '', '53.5333', '9.4333');
INSERT INTO `net_city` VALUES ('143266', '13', 'Шиолзе', 'Sciolze', '12', '', '45.1000', '7.8833');
INSERT INTO `net_city` VALUES ('143271', '13', 'Пеллиццано', 'Pellizzano', '20', '', '46.3000', '10.7500');
INSERT INTO `net_city` VALUES ('143277', '33', 'Зоргвлид', 'Zorgvlied', '01', '', '52.9205', '6.2579');
INSERT INTO `net_city` VALUES ('143296', '110', 'Тушин', 'Tuszyn', '51', '', '51.6000', '19.5500');
INSERT INTO `net_city` VALUES ('143321', '123', 'Бая-Сприе', 'Baia-sprie', '25', '', '47.6667', '23.7000');
INSERT INTO `net_city` VALUES ('143324', '123', 'Игиу', 'Ighiu', '01', '', '46.1500', '23.5167');
INSERT INTO `net_city` VALUES ('143326', '123', 'Бэнешти', 'Banesti', '42', '', '45.1000', '25.7667');
INSERT INTO `net_city` VALUES ('143327', '123', 'Вэнэтори', 'Vanatori', '23', '', '47.2333', '27.5333');
INSERT INTO `net_city` VALUES ('143375', '12', 'Арбон', 'Arbonne', 'A8', '', '48.4112', '2.5645');
INSERT INTO `net_city` VALUES ('143401', '12', 'Изиньи-сюр-Мер', 'Isigny-sur-Mer', '99', '', '49.3160', '-1.1038');
INSERT INTO `net_city` VALUES ('143404', '12', 'Барнвиль-ла-Бертран', 'Barneville-la-Bertran', '99', '', '49.3210', '0.2063');
INSERT INTO `net_city` VALUES ('143406', '12', 'Вилле-сюр-Мер', 'Villers-sur-Mer', '99', '', '49.3226', '0.0003');
INSERT INTO `net_city` VALUES ('143411', '12', 'Обервиль', 'Auberville', '99', '', '49.3062', '-0.0269');
INSERT INTO `net_city` VALUES ('143413', '12', 'Вилер-ан-Уш', 'Villers-en-ouche', '99', '', '48.8570', '0.4576');
INSERT INTO `net_city` VALUES ('143446', '29', 'Грёдиц ', 'Groditz', '11', '', '51.4167', '13.4500');
INSERT INTO `net_city` VALUES ('143451', '34', 'Димона', 'Dimona', '01', '', '31.0667', '35.0333');
INSERT INTO `net_city` VALUES ('143469', '202', 'Иванич-Град', 'Ivanic-grad', '20', '', '45.7083', '16.3969');
INSERT INTO `net_city` VALUES ('143473', '202', 'Златар', 'Zlatar', '07', '', '46.0942', '16.0708');
INSERT INTO `net_city` VALUES ('143476', '202', 'Дуги Рат', 'Dugi Rat', '15', '', '43.4461', '16.6397');
INSERT INTO `net_city` VALUES ('143479', '202', 'Фажана', 'Fazana', '04', '', '44.9275', '13.8036');
INSERT INTO `net_city` VALUES ('143486', '202', 'Чавле', 'Cavle', '12', '', '45.3519', '14.4839');
INSERT INTO `net_city` VALUES ('143487', '202', 'Црес', 'Cres', '12', '', '44.9614', '14.4078');
INSERT INTO `net_city` VALUES ('143498', '202', 'Вировитица', 'Virovitica', '17', '', '45.8319', '17.3839');
INSERT INTO `net_city` VALUES ('143502', '202', 'Нова-Градишка', 'Nova Gradiska', '02', '', '45.2550', '17.3831');
INSERT INTO `net_city` VALUES ('143510', '56', 'Зоннебеке', 'Zonnebeke', '09', '', '50.8667', '2.9833');
INSERT INTO `net_city` VALUES ('143512', '56', 'Астьер', 'Hastière', '07', '', '50.2167', '4.8333');
INSERT INTO `net_city` VALUES ('143513', '35', 'Алагон', 'Alagón', '52', '', '41.7696', '-1.1191');
INSERT INTO `net_city` VALUES ('143525', '110', 'Хель', 'Hel', '31', '', '54.6167', '18.7833');
INSERT INTO `net_city` VALUES ('143538', '127', 'Хаг-на-Хаусруке', 'Haag Am Hausruck', '04', '', '48.1833', '13.6333');
INSERT INTO `net_city` VALUES ('143543', '20', 'Шадринск', 'Shadrinsk', '40', '', '56.0852', '63.6335');
INSERT INTO `net_city` VALUES ('143545', '13', 'Кастильон-Фьорентино', 'Castiglion Fiorentino', '16', '', '43.3333', '11.9167');
INSERT INTO `net_city` VALUES ('143546', '55', 'Скеррис', 'Skerries', '07', '', '53.5828', '-6.1083');
INSERT INTO `net_city` VALUES ('143547', '55', 'Донабейт', 'Donabate', '07', '', '53.4872', '-6.1519');
INSERT INTO `net_city` VALUES ('143554', '15', 'Юккасъярви', 'Jukkasjärvi', '14', '', '67.8500', '20.6167');
INSERT INTO `net_city` VALUES ('143558', '15', 'Терендё', 'Tärendö', '14', '', '67.1667', '22.6500');
INSERT INTO `net_city` VALUES ('143577', '12', 'Пюимироль', 'Puymirol', '97', '', '44.1871', '0.7964');
INSERT INTO `net_city` VALUES ('143579', '12', 'Силле-ле-Гийом', 'Sille-le-Guillaume', 'B5', '', '48.1827', '-0.1264');
INSERT INTO `net_city` VALUES ('143595', '12', 'Эрдеван', 'Erdeven', 'A2', '', '47.6421', '-3.1571');
INSERT INTO `net_city` VALUES ('143610', '12', 'Вильдьё-Ле-Поель', 'Villedieu-les-Poeles', '99', '', '48.8408', '-1.2200');
INSERT INTO `net_city` VALUES ('143611', '12', 'Эрикур-ан-Ко', 'Héricourt-en-caux', 'A7', '', '49.6954', '0.6966');
INSERT INTO `net_city` VALUES ('143617', '12', 'Манигод', 'Manigod', 'B9', '', '45.8601', '6.3690');
INSERT INTO `net_city` VALUES ('143662', '12', 'Монтегю', 'Montegut', 'B3', '', '43.6248', '0.7343');
INSERT INTO `net_city` VALUES ('143667', '12', 'Бриолле', 'Briollay', 'B5', '', '47.5648', '-0.5068');
INSERT INTO `net_city` VALUES ('143680', '12', 'Торрей', 'Torreilles', 'A9', '', '42.7543', '2.9929');
INSERT INTO `net_city` VALUES ('143682', '12', 'Кане-ан-Русийон', 'Canet-en-Roussillon', 'A9', '', '42.7333', '3.0333');
INSERT INTO `net_city` VALUES ('143693', '12', 'Фиту', 'Fitou', 'A9', '', '42.8946', '2.9816');
INSERT INTO `net_city` VALUES ('143694', '12', 'Мартр', 'Martres', '97', '', '44.7000', '-0.1833');
INSERT INTO `net_city` VALUES ('143702', '12', 'Ла Кайер-Сент-Илер', 'La Caillere-Saint-Hilaire', 'B5', '', '46.6500', '-0.9667');
INSERT INTO `net_city` VALUES ('143708', '12', 'Сен-Жорьо', 'Saint-Jorioz', 'B9', '', '45.8330', '6.1650');
INSERT INTO `net_city` VALUES ('143709', '12', 'Бласе', 'Blacé', 'B9', '', '46.0318', '4.6450');
INSERT INTO `net_city` VALUES ('143711', '12', 'Этож', 'Etoges', 'A4', '', '48.8801', '3.8557');
INSERT INTO `net_city` VALUES ('143728', '12', 'Клермон', 'Clermont', 'A1', '', '47.4000', '4.1667');
INSERT INTO `net_city` VALUES ('143743', '12', 'Сент-Этьен-дю-Буа', 'Saint-Etienne-du-Bois', 'B9', '', '46.2877', '5.2948');
INSERT INTO `net_city` VALUES ('143745', '12', 'Сен-Лис', 'Saint-lys', 'B3', '', '43.5113', '1.1756');
INSERT INTO `net_city` VALUES ('143763', '35', 'Бойро', 'Boiro', '58', '', '42.6500', '-8.9000');
INSERT INTO `net_city` VALUES ('143791', '17', 'Соту-да-Карпальоза', 'Souto Da Carpalhosa', '13', '', '39.8457', '-8.8233');
INSERT INTO `net_city` VALUES ('143794', '56', 'Льернё', 'Lierneux', '04', '', '50.2833', '5.8000');
INSERT INTO `net_city` VALUES ('143808', '35', 'Бегес', 'Begues', '56', '', '41.3319', '1.9226');
INSERT INTO `net_city` VALUES ('143823', '59', 'Эльм', 'Elm', '08', '', '46.9190', '9.1724');
INSERT INTO `net_city` VALUES ('143825', '56', 'Пализёль', 'Paliseul', '06', '', '49.9000', '5.1333');
INSERT INTO `net_city` VALUES ('143827', '56', 'Авеланж', 'Havelange', '07', '', '50.3833', '5.2333');
INSERT INTO `net_city` VALUES ('143828', '56', 'Эрбёмон', 'Herbeumont', '06', '', '49.7833', '5.2333');
INSERT INTO `net_city` VALUES ('143830', '56', 'Бютгенбах', 'Butgenbach', '04', '', '50.4333', '6.2000');
INSERT INTO `net_city` VALUES ('143841', '56', 'Мете', 'Mettet', '07', '', '50.3167', '4.6667');
INSERT INTO `net_city` VALUES ('143846', '56', 'Тё', 'Theux', '04', '', '50.5333', '5.8167');
INSERT INTO `net_city` VALUES ('143847', '56', 'Гуви', 'Gouvy', '06', '', '50.1850', '5.9411');
INSERT INTO `net_city` VALUES ('143848', '56', 'Пепенште', 'Pepinster', '04', '', '50.5667', '5.8167');
INSERT INTO `net_city` VALUES ('143858', '13', 'Монте-Сан-Джованни-Кампано', 'Monte San Giovanni Campano', '07', '', '41.6333', '13.5167');
INSERT INTO `net_city` VALUES ('143866', '13', 'Кастильоне-делла-Пеская', 'Castiglione Della Pescaia', '16', '', '42.7667', '10.8833');
INSERT INTO `net_city` VALUES ('143885', '12', 'Сен-Набор', 'Saint-Nabord', 'A4', '', '48.5261', '4.2154');
INSERT INTO `net_city` VALUES ('143898', '12', 'Тик', 'Tilques', 'B4', '', '50.7771', '2.1995');
INSERT INTO `net_city` VALUES ('143900', '12', 'Бержер-ле-Вертю', 'Bergeres-les-Vertus', 'A4', '', '48.8799', '4.0056');
INSERT INTO `net_city` VALUES ('143910', '12', 'Сурин', 'Surin', 'B7', '', '46.0775', '0.3721');
INSERT INTO `net_city` VALUES ('143914', '12', 'Мусте', 'Moustey', '97', '', '44.3591', '-0.7608');
INSERT INTO `net_city` VALUES ('143934', '12', 'Сожон ', 'Saujon', 'B7', '', '45.6731', '-0.9262');
INSERT INTO `net_city` VALUES ('143948', '12', 'Бом-Ле-Дам', 'Baume-les-Dames', 'A6', '', '47.3528', '6.3548');
INSERT INTO `net_city` VALUES ('143949', '12', 'Сен-Флорентин', 'Saint-Florentin', 'A3', '', '47.0782', '1.8007');
INSERT INTO `net_city` VALUES ('143955', '12', 'Венсель', 'Vincelles', 'A1', '', '46.6591', '5.2366');
INSERT INTO `net_city` VALUES ('143971', '12', 'Леннон', 'Lennon', 'A2', '', '48.1928', '-3.8971');
INSERT INTO `net_city` VALUES ('143980', '12', 'Ле Бупер', 'Le Boupere', 'B5', '', '46.7960', '-0.9265');
INSERT INTO `net_city` VALUES ('143984', '12', 'Карантек', 'Carantec', 'A2', '', '48.6681', '-3.9154');
INSERT INTO `net_city` VALUES ('143988', '12', 'Плекоп', 'Plescop', 'A2', '', '47.6973', '-2.8056');
INSERT INTO `net_city` VALUES ('144002', '12', 'Плёгенёк', 'Pleugueneuc', 'A2', '', '48.3973', '-1.9030');
INSERT INTO `net_city` VALUES ('144003', '12', 'Плюмелио', 'Plumeliau', 'A2', '', '47.9577', '-2.9749');
INSERT INTO `net_city` VALUES ('144010', '12', 'Бейн-де-Бретань', 'Bain-de-Bretagne', 'A2', '', '47.8442', '-1.6849');
INSERT INTO `net_city` VALUES ('144017', '12', 'Линьи-ан-Барруа', 'Ligny-en-barrois', 'B2', '', '48.6886', '5.3254');
INSERT INTO `net_city` VALUES ('144018', '12', 'Фюрденхейм', 'Furdenheim', 'C1', '', '48.6128', '7.5625');
INSERT INTO `net_city` VALUES ('144039', '12', 'Кокюре', 'Cocurès', 'A9', '', '44.3462', '3.6192');
INSERT INTO `net_city` VALUES ('144041', '12', 'Сен-Мартен-д&#39;Антрон', 'Saint-martin-d\'entraunes', 'B8', '', '44.1333', '6.7667');
INSERT INTO `net_city` VALUES ('144050', '12', 'Ла Гард-Френе', 'La Garde-freinet', 'B8', '', '43.3171', '6.4688');
INSERT INTO `net_city` VALUES ('144065', '12', 'Арси-сюр-Об', 'Arcis-sur-Aube', 'A4', '', '48.5339', '4.1409');
INSERT INTO `net_city` VALUES ('144101', '12', 'Латий', 'Latillé', 'B7', '', '46.6182', '0.0763');
INSERT INTO `net_city` VALUES ('144104', '12', 'Арнак-Помпадур', 'Arnac-Pompadour', 'B1', '', '45.4097', '1.3699');
INSERT INTO `net_city` VALUES ('144109', '12', 'Виварьо', 'Vivario', 'A5', '', '42.1711', '9.1686');
INSERT INTO `net_city` VALUES ('144110', '12', 'Сови', 'Sauve', 'A9', '', '43.9415', '3.9490');
INSERT INTO `net_city` VALUES ('144115', '12', 'Монтьё', 'Monthieux', 'B9', '', '45.9574', '4.9406');
INSERT INTO `net_city` VALUES ('144116', '12', 'Брюне', 'Brunet', 'B8', '', '43.8632', '6.1277');
INSERT INTO `net_city` VALUES ('144125', '12', 'Сен-Реми', 'Saint-Rémy', '99', '', '48.9401', '-0.5034');
INSERT INTO `net_city` VALUES ('144135', '12', 'Бенон', 'Benon', 'B7', '', '46.2051', '-0.8166');
INSERT INTO `net_city` VALUES ('144141', '12', 'Мэзонне', 'Maisonnais', 'A3', '', '46.6396', '2.2152');
INSERT INTO `net_city` VALUES ('144164', '12', 'Эскаль', 'Escalles', 'B4', '', '50.9167', '1.7167');
INSERT INTO `net_city` VALUES ('144167', '12', 'Сен-Мартен-Булонь', 'Saint-Martin-Boulogne', 'B4', '', '50.7269', '1.6186');
INSERT INTO `net_city` VALUES ('144170', '12', 'Сет-Сольс', 'Sept-saulx', 'A4', '', '49.1484', '4.2539');
INSERT INTO `net_city` VALUES ('144193', '114', 'Обрнице', 'Obrnice', '89', '', '50.5035', '13.6970');
INSERT INTO `net_city` VALUES ('144194', '114', 'Смржовка', 'Smrzovka', '21', '', '50.7369', '15.2358');
INSERT INTO `net_city` VALUES ('144199', '114', 'Тухловице', 'Tuchlovice', '88', '', '50.1370', '13.9908');
INSERT INTO `net_city` VALUES ('144217', '13', 'Кава деи Тиррени', 'Cava de\' Tirreni', '04', '', '40.7000', '14.7000');
INSERT INTO `net_city` VALUES ('144218', '18', 'Ормос-Кортиу', 'Órmos Korthíou', '49', '', '37.7667', '24.9500');
INSERT INTO `net_city` VALUES ('144220', '18', 'Агия Пелагия', 'Gázion', '45', '', '35.3333', '25.0667');
INSERT INTO `net_city` VALUES ('144222', '18', 'Праманта', 'Prámanta', '17', '', '39.5231', '21.1014');
INSERT INTO `net_city` VALUES ('144224', '35', 'Деба', 'Deba', '59', '', '43.2954', '-2.3539');
INSERT INTO `net_city` VALUES ('144231', '127', 'Хюттау', 'Huttau', '05', '', '47.4167', '13.3000');
INSERT INTO `net_city` VALUES ('144236', '145', 'Копстал', 'Kopstal', '03', '', '49.6644', '6.0731');
INSERT INTO `net_city` VALUES ('144237', '126', 'Агарак', 'Agarak', '08', '', '39.2039', '46.5472');
INSERT INTO `net_city` VALUES ('144242', '55', 'Килл', 'Kill', '27', '', '52.1761', '-7.3350');
INSERT INTO `net_city` VALUES ('144254', '145', 'Велшид', 'Welscheid', '01', '', '49.8881', '6.0678');
INSERT INTO `net_city` VALUES ('144256', '145', 'Хеффинген', 'Heffingen', '03', '', '49.7625', '6.2414');
INSERT INTO `net_city` VALUES ('144266', '17', 'Машику', 'Machico', '10', '', '32.7000', '-16.7667');
INSERT INTO `net_city` VALUES ('144269', '15', 'Тернабю', 'Tarnaby', '25', '', '59.8333', '16.7000');
INSERT INTO `net_city` VALUES ('144284', '121', 'Кермен', 'Kermen', '39', '', '42.5000', '26.2500');
INSERT INTO `net_city` VALUES ('144285', '62', 'Ойо', 'Oyo', '32', '', '7.8500', '3.9333');
INSERT INTO `net_city` VALUES ('144286', '35', 'Аловера', 'Alovera', '54', '', '40.5937', '-3.2453');
INSERT INTO `net_city` VALUES ('144296', '35', 'Медина-де-Риосеко', 'Medina de Rioseco', '55', '', '41.8833', '-5.0441');
INSERT INTO `net_city` VALUES ('144308', '15', 'Форёсунд', 'Fårösund', '05', '', '57.8667', '19.0500');
INSERT INTO `net_city` VALUES ('144314', '20', 'Старый Оскол', 'Staryy Oskol', '09', '', '51.2967', '37.8417');
INSERT INTO `net_city` VALUES ('144321', '18', 'Агия Марина ', 'Agia Marina (Aegina)', '35', '', '37.7500', '23.5333');
INSERT INTO `net_city` VALUES ('144331', '20', 'Анапская', 'Anapskaya', '38', '', '44.8967', '37.3860');
INSERT INTO `net_city` VALUES ('144333', '20', 'Горячий Ключ', 'Goryachiy Klyuch', '38', '', '44.6308', '39.1300');
INSERT INTO `net_city` VALUES ('144334', '20', 'Жирновск', 'Zhirnovsk', '84', '', '50.9845', '44.7735');
INSERT INTO `net_city` VALUES ('144335', '20', 'Джубга', 'Dzhubga', '38', '', '44.3211', '38.7073');
INSERT INTO `net_city` VALUES ('144336', '17', 'Сандин', 'Sandim', '17', '', '41.0351', '-8.5070');
INSERT INTO `net_city` VALUES ('144338', '17', 'Монсан', 'Moncao', '20', '', '41.7337', '-8.7802');
INSERT INTO `net_city` VALUES ('144360', '115', 'Рамин', 'Ramin', '00', '', '32.2836', '35.1492');
INSERT INTO `net_city` VALUES ('144362', '21', 'Руз', 'Rhoose', 'Z3', '', '51.3903', '-3.3522');
INSERT INTO `net_city` VALUES ('144381', '110', 'Грейди', 'Grady', '44', '', '53.1500', '22.4000');
INSERT INTO `net_city` VALUES ('144415', '110', 'Ярковице', 'Jarkowice', '69', '', '50.7200', '15.9006');
INSERT INTO `net_city` VALUES ('144479', '35', 'Ла-Рода', 'La Roda', '34', '', '43.5333', '-6.8833');
INSERT INTO `net_city` VALUES ('144482', '35', 'Альковер ', 'Alcover', '56', '', '41.2627', '1.1701');
INSERT INTO `net_city` VALUES ('144484', '35', 'Лена', 'Lena', '34', '', '43.1609', '-5.8288');
INSERT INTO `net_city` VALUES ('144488', '35', 'Эстепа', 'Estepa', '51', '', '37.2925', '-4.8787');
INSERT INTO `net_city` VALUES ('144492', '35', 'Ла-Карлота', 'La Carlota', '51', '', '37.6736', '-4.9312');
INSERT INTO `net_city` VALUES ('144494', '35', 'Вальмохадо', 'Valmojado', '54', '', '40.2049', '-4.0905');
INSERT INTO `net_city` VALUES ('144496', '35', 'Ноха', 'Noja', '39', '', '43.4892', '-3.5231');
INSERT INTO `net_city` VALUES ('144501', '35', 'Эль-Перельо', 'El Perello', '56', '', '40.8743', '0.7113');
INSERT INTO `net_city` VALUES ('144502', '35', 'Оспиталет-де-Льобрегат', 'L\'hospitalet De Llobregat', '56', '', '41.3609', '2.1100');
INSERT INTO `net_city` VALUES ('144504', '35', 'Риудекольс ', 'Riudecols', '56', '', '41.1690', '0.9763');
INSERT INTO `net_city` VALUES ('144505', '35', 'Боржас-Бланкас', 'Les Borges Blanques', '56', '', '41.5803', '0.8286');
INSERT INTO `net_city` VALUES ('144507', '35', 'Педресуэла', 'Pedrezuela', '29', '', '40.7428', '-3.5998');
INSERT INTO `net_city` VALUES ('144508', '35', 'Риаса', 'Riaza', '55', '', '41.2783', '-3.4779');
INSERT INTO `net_city` VALUES ('144509', '35', 'Ла-Каролина', 'La Carolina', '51', '', '38.2756', '-3.6153');
INSERT INTO `net_city` VALUES ('144511', '35', 'Санлукар-де-Баррамеда', 'Sanlucar de Barrameda', '51', '', '36.7781', '-6.3515');
INSERT INTO `net_city` VALUES ('144515', '35', 'Бесерриль-де-ла-Сьерра ', 'Becerril de la Sierra', '29', '', '40.7170', '-3.9886');
INSERT INTO `net_city` VALUES ('144526', '35', 'Пуэнте-Хениль', 'Puente Genil', '51', '', '37.3894', '-4.7669');
INSERT INTO `net_city` VALUES ('144527', '35', 'Гуэньес', 'Gúeñes', '59', '', '43.2125', '-3.0950');
INSERT INTO `net_city` VALUES ('144537', '35', 'Мохакар', 'Mojacar', '51', '', '37.1397', '-1.8513');
INSERT INTO `net_city` VALUES ('144541', '35', 'Картайя', 'Cartaya', '51', '', '37.2811', '-7.1507');
INSERT INTO `net_city` VALUES ('144546', '35', 'Куртис', 'Curtis', '58', '', '43.0833', '-8.0667');
INSERT INTO `net_city` VALUES ('144548', '35', 'Баскара', 'Báscara', '56', '', '42.1585', '2.9094');
INSERT INTO `net_city` VALUES ('144552', '35', 'Нигран', 'Nigran', '58', '', '42.1478', '-8.8011');
INSERT INTO `net_city` VALUES ('144557', '35', 'Альмагро', 'Almagro', '54', '', '38.8894', '-3.7113');
INSERT INTO `net_city` VALUES ('144558', '35', 'Бальестерос-де-Калатрава', 'Ballesteros de Calatrava', '54', '', '38.8500', '-3.9667');
INSERT INTO `net_city` VALUES ('144559', '35', 'Тарахалехо', 'Tarajalejo', '53', '', '28.1913', '-14.1184');
INSERT INTO `net_city` VALUES ('144561', '35', 'Гвадаррама', 'Guadarrama', '29', '', '40.6734', '-4.0889');
INSERT INTO `net_city` VALUES ('144562', '35', 'Нерпио', 'Nerpio', '54', '', '38.1500', '-2.3000');
INSERT INTO `net_city` VALUES ('144564', '35', 'Ла Мата де лос Олмос', 'La Mata De Los Olmos', '52', '', '40.8659', '-0.5212');
INSERT INTO `net_city` VALUES ('144567', '35', 'Капельядес', 'Capellades', '56', '', '41.5300', '1.6865');
INSERT INTO `net_city` VALUES ('144569', '35', 'Тона', 'Tona', '56', '', '41.8490', '2.2281');
INSERT INTO `net_city` VALUES ('144572', '35', 'Систернига', 'La Cisterniga', '55', '', '41.5405', '-4.6998');
INSERT INTO `net_city` VALUES ('144579', '35', 'Бениколет', 'Benicolet', '60', '', '38.9199', '-0.3469');
INSERT INTO `net_city` VALUES ('144580', '35', 'Сариньена', 'Sariñena', '52', '', '41.7913', '-0.1580');
INSERT INTO `net_city` VALUES ('144586', '35', 'Ариа', 'Haría', '53', '', '29.1455', '-13.4999');
INSERT INTO `net_city` VALUES ('144587', '35', 'Суансес', 'Suances', '39', '', '43.4334', '-4.0434');
INSERT INTO `net_city` VALUES ('144588', '35', 'Фуентес де Эбро', 'Fuentes de Ebro', '52', '', '41.5125', '-0.6316');
INSERT INTO `net_city` VALUES ('144589', '35', 'Капссанес', 'Capcanes', '56', '', '41.0833', '0.8500');
INSERT INTO `net_city` VALUES ('144593', '35', 'Тосас', 'Toses', '56', '', '42.2449', '1.9741');
INSERT INTO `net_city` VALUES ('144594', '35', 'Вильяфранка-дель-Бьерсо', 'Villafranca del Bierzo', '55', '', '42.6060', '-6.8107');
INSERT INTO `net_city` VALUES ('144597', '35', 'Торребланка', 'Torreblanca', '60', '', '40.2203', '0.1965');
INSERT INTO `net_city` VALUES ('144604', '35', 'Сан-Педро-Пескадор', 'Sant Pere Pescador', '56', '', '42.1667', '3.0000');
INSERT INTO `net_city` VALUES ('144622', '35', 'Лос-Сантос-де-ла-Умоса ', 'Los Santos de la Humosa', '29', '', '40.4997', '-3.2533');
INSERT INTO `net_city` VALUES ('144628', '35', 'Сонсека', 'Sonseca', '54', '', '39.6762', '-3.9753');
INSERT INTO `net_city` VALUES ('144631', '35', 'Аревало', 'Arevalo', '55', '', '41.0626', '-4.7204');
INSERT INTO `net_city` VALUES ('144632', '35', 'Аблитас', 'Ablitas', '32', '', '41.9745', '-1.6405');
INSERT INTO `net_city` VALUES ('144636', '35', 'Пальс', 'Pals', '56', '', '41.9710', '3.1481');
INSERT INTO `net_city` VALUES ('144638', '35', 'Пералада', 'Peralada', '56', '', '42.2333', '3.0000');
INSERT INTO `net_city` VALUES ('144641', '35', 'Карбальино ', 'O Carballino', '58', '', '42.4103', '-8.0258');
INSERT INTO `net_city` VALUES ('144642', '35', 'Кастильбланко', 'Castilblanco', '57', '', '39.2849', '-5.0910');
INSERT INTO `net_city` VALUES ('144643', '35', 'Архона', 'Arjona', '51', '', '37.9349', '-4.0548');
INSERT INTO `net_city` VALUES ('144644', '35', 'Масагон', 'Mazagon', '51', '', '37.1142', '-6.7644');
INSERT INTO `net_city` VALUES ('144645', '35', 'Кариньо', 'Cariño', '58', '', '43.7413', '-7.8671');
INSERT INTO `net_city` VALUES ('144648', '35', 'Берга', 'Berga', '56', '', '42.0982', '1.8440');
INSERT INTO `net_city` VALUES ('144650', '35', 'Бьескас', 'Biescas', '52', '', '42.6167', '-0.3167');
INSERT INTO `net_city` VALUES ('144651', '35', 'Санлукар-ла-Майор', 'Sanlúcar la Mayor', '51', '', '37.3871', '-6.2011');
INSERT INTO `net_city` VALUES ('144653', '35', 'Утебо', 'Utebo', '52', '', '41.7139', '-0.9949');
INSERT INTO `net_city` VALUES ('144654', '35', 'Либрилья', 'Librilla', '31', '', '37.8864', '-1.3556');
INSERT INTO `net_city` VALUES ('144656', '35', 'Навиа', 'Navia', '34', '', '43.5354', '-6.7193');
INSERT INTO `net_city` VALUES ('144658', '35', 'Рохалес', 'Rojales', '60', '', '38.0883', '-0.7235');
INSERT INTO `net_city` VALUES ('144665', '35', 'Петра', 'Petra', '07', '', '39.6140', '3.1145');
INSERT INTO `net_city` VALUES ('144671', '35', 'Вильяр-де-Пласенсиа', 'Villar De Plasencia', '57', '', '40.1333', '-6.0167');
INSERT INTO `net_city` VALUES ('144674', '35', 'Вальдемоса', 'Valldemossa', '07', '', '39.6500', '2.6333');
INSERT INTO `net_city` VALUES ('144679', '35', 'Гаусин', 'Gaucin', '51', '', '36.5178', '-5.3158');
INSERT INTO `net_city` VALUES ('144683', '35', 'Эль-Франко', 'El Franco', '34', '', '43.5552', '-6.8662');
INSERT INTO `net_city` VALUES ('144684', '35', 'Фортуна', 'Fortuna', '31', '', '38.1814', '-1.1259');
INSERT INTO `net_city` VALUES ('144685', '35', 'Эль-Пуэйо-де-Арагвас', 'El Pueyo De Araguás', '52', '', '42.4333', '0.1667');
INSERT INTO `net_city` VALUES ('144692', '35', 'Алелья', 'Alella', '56', '', '41.4942', '2.2947');
INSERT INTO `net_city` VALUES ('144697', '35', 'Бетера', 'Betera', '60', '', '39.5833', '-0.4500');
INSERT INTO `net_city` VALUES ('144707', '35', 'Хараис-де-ла-Вера', 'Jaraíz de la Vera', '57', '', '40.0600', '-5.7543');
INSERT INTO `net_city` VALUES ('144716', '35', 'Алиага', 'Aliaga', '52', '', '40.6667', '-0.7000');
INSERT INTO `net_city` VALUES ('144717', '35', 'Селанова', 'Celanova', '58', '', '42.1522', '-7.9563');
INSERT INTO `net_city` VALUES ('144722', '35', 'Пучсерда', 'Puigcerda', '56', '', '42.4310', '1.9284');
INSERT INTO `net_city` VALUES ('144730', '35', 'Таусте', 'Tauste', '52', '', '41.9180', '-1.2534');
INSERT INTO `net_city` VALUES ('144732', '35', 'Аро', 'Haro', '27', '', '42.5750', '-2.8477');
INSERT INTO `net_city` VALUES ('144733', '35', 'Гвальба', 'Gualba', '56', '', '41.7318', '2.5032');
INSERT INTO `net_city` VALUES ('144739', '35', 'Эскарай', 'Ezcaray', '27', '', '42.3266', '-3.0136');
INSERT INTO `net_city` VALUES ('144741', '35', 'Пунта-Умбриа', 'Punta Umbria', '51', '', '37.1821', '-6.9661');
INSERT INTO `net_city` VALUES ('144744', '35', 'Бенаавис', 'Benahavis', '51', '', '36.5236', '-5.0463');
INSERT INTO `net_city` VALUES ('144745', '35', 'Агилас', 'Aguilas', '31', '', '37.4060', '-1.5853');
INSERT INTO `net_city` VALUES ('144748', '35', 'Торре-дель-Кампо', 'Torre Del Campo', '51', '', '37.7720', '-3.8974');
INSERT INTO `net_city` VALUES ('144750', '35', 'Сорт', 'Sort', '56', '', '42.4132', '1.1305');
INSERT INTO `net_city` VALUES ('144752', '35', 'Сервера', 'Cervera', '60', '', '40.4500', '0.2833');
INSERT INTO `net_city` VALUES ('144753', '35', 'Монфаррасинос', 'Monfarracinos', '55', '', '41.5547', '-5.7079');
INSERT INTO `net_city` VALUES ('144754', '35', 'Херес-де-лос-Кабальерос', 'Jerez De Los Caballeros', '57', '', '38.3206', '-6.7726');
INSERT INTO `net_city` VALUES ('144761', '35', 'Асналькасар', 'Aznalcazar', '51', '', '37.3042', '-6.2496');
INSERT INTO `net_city` VALUES ('144762', '35', 'Гуалчос', 'Gualchos', '51', '', '36.7447', '-3.3908');
INSERT INTO `net_city` VALUES ('144769', '35', 'Кабанес', 'Cabanes', '60', '', '40.1560', '0.0433');
INSERT INTO `net_city` VALUES ('144774', '35', 'Педраса', 'Pedraza', '55', '', '41.1667', '-3.8167');
INSERT INTO `net_city` VALUES ('144778', '35', 'Ла-Сения', 'La Senia', '60', '', '40.6179', '0.2213');
INSERT INTO `net_city` VALUES ('144784', '35', 'Торреперохиль', 'Torreperogil', '51', '', '38.0354', '-3.2900');
INSERT INTO `net_city` VALUES ('144786', '35', 'Фондарелья', 'Fondarella', '56', '', '41.6347', '0.8734');
INSERT INTO `net_city` VALUES ('144787', '35', 'Питаркве', 'Pitarque', '52', '', '40.6500', '-0.5833');
INSERT INTO `net_city` VALUES ('144798', '55', 'Раткил', 'Rathkeale', '16', '', '52.5244', '-8.9381');
INSERT INTO `net_city` VALUES ('144800', '55', 'Клохер', 'Clogher', '20', '', '53.7500', '-9.2333');
INSERT INTO `net_city` VALUES ('144801', '55', 'Темплмор', 'Templemore', '26', '', '52.7947', '-7.8339');
INSERT INTO `net_city` VALUES ('144802', '55', 'Киллало', 'Killaloe', '03', '', '52.8067', '-8.4436');
INSERT INTO `net_city` VALUES ('144804', '55', 'Кочфорд', 'Coachford', '04', '', '51.9000', '-8.7833');
INSERT INTO `net_city` VALUES ('144805', '55', 'Килки', 'Kilkee', '03', '', '52.6792', '-9.6442');
INSERT INTO `net_city` VALUES ('144823', '33', 'Хазерсвауде-Рейндейк', 'Hazerswoude-rijndijk', '11', '', '52.1267', '4.5934');
INSERT INTO `net_city` VALUES ('144833', '110', 'Миколайки', 'Mikolajki', '61', '', '53.8167', '21.4833');
INSERT INTO `net_city` VALUES ('144845', '110', 'Клаузен', 'Klausen', '47', '', '53.7667', '20.7833');
INSERT INTO `net_city` VALUES ('144853', '22', 'Мартофте', 'Martofte', '04', '', '55.5500', '10.6667');
INSERT INTO `net_city` VALUES ('144859', '145', 'Ларошетт', 'Larochette', '03', '', '49.7769', '6.2211');
INSERT INTO `net_city` VALUES ('144867', '145', 'Гондеранж', 'Gonderange', '02', '', '49.6889', '6.2483');
INSERT INTO `net_city` VALUES ('144872', '145', 'Мариенталь', 'Marienthal', '03', '', '49.7100', '6.0617');
INSERT INTO `net_city` VALUES ('144883', '118', 'Нова', 'Nova', '24', '', '46.6851', '16.6765');
INSERT INTO `net_city` VALUES ('144888', '118', 'Фертад', 'Fertod', '09', '', '47.6195', '16.8868');
INSERT INTO `net_city` VALUES ('144893', '118', 'Хёдьес', 'Hogyesz', '21', '', '46.4959', '18.4209');
INSERT INTO `net_city` VALUES ('144921', '12', 'Бюк', 'Buc', 'A8', '', '48.7762', '2.1261');
INSERT INTO `net_city` VALUES ('144924', '12', 'Бренштат', 'Brunstatt', 'C1', '', '47.7200', '7.3178');
INSERT INTO `net_city` VALUES ('144929', '12', 'Муийрон-ле-Каптиф', 'Mouilleron-le-Captif', 'B5', '', '46.7190', '-1.4546');
INSERT INTO `net_city` VALUES ('144939', '34', 'Кирьят-Тивон', 'Kiryat Tivon', '04', '', '32.7239', '35.1272');
INSERT INTO `net_city` VALUES ('144940', '34', 'Рош-Пинна', 'Rosh Pinna', '03', '', '32.9689', '35.5426');
INSERT INTO `net_city` VALUES ('144946', '34', 'Беэр-Шева', 'Beersheba', '01', '', '31.2516', '34.7863');
INSERT INTO `net_city` VALUES ('144949', '34', 'Саджур ', 'Sajur', '03', '', '32.9458', '35.3431');
INSERT INTO `net_city` VALUES ('144956', '21', 'Исингволд', 'Easingwold', 'Q5', '', '54.1167', '-1.2000');
INSERT INTO `net_city` VALUES ('144959', '21', 'Блэено Ффестиниог', 'Blaenau Ffestiniog', 'X8', '', '52.9833', '-3.9333');
INSERT INTO `net_city` VALUES ('144961', '35', 'Прадо-дель-Рей ', 'Prado del Rey', '51', '', '36.7876', '-5.5559');
INSERT INTO `net_city` VALUES ('144963', '35', 'Сьюдад-Родриго', 'Ciudad Rodrigo', '55', '', '40.6020', '-6.5304');
INSERT INTO `net_city` VALUES ('144964', '35', 'Вильярдьегва-де-ла-Рибера', 'Villardiegua de la Ribera', '55', '', '41.6167', '-6.2000');
INSERT INTO `net_city` VALUES ('144966', '29', 'Фюрстенау', 'Fürstenau', '06', '', '52.5167', '7.7167');
INSERT INTO `net_city` VALUES ('144983', '29', 'Айклинген', 'Eicklingen', '06', '', '52.5500', '10.1833');
INSERT INTO `net_city` VALUES ('144984', '29', 'Хинте', 'Hinte', '06', '', '53.4167', '7.1833');
INSERT INTO `net_city` VALUES ('144988', '29', 'Лангеог ', 'Langeoog', '06', '', '53.7500', '7.4833');
INSERT INTO `net_city` VALUES ('144999', '29', 'Цернин', 'Zernien', '06', '', '53.0667', '10.8833');
INSERT INTO `net_city` VALUES ('145001', '29', 'Кленце', 'Clenze', '06', '', '52.9333', '10.9500');
INSERT INTO `net_city` VALUES ('145008', '29', 'Штемсхорн ', 'Stemshorn', '06', '', '52.4500', '8.3667');
INSERT INTO `net_city` VALUES ('145021', '29', 'Негаст', 'Negast', '12', '', '54.2667', '13.0333');
INSERT INTO `net_city` VALUES ('145024', '29', 'Кюлунгсборн', 'Kuhlungsborn', '12', '', '54.1500', '11.7500');
INSERT INTO `net_city` VALUES ('145025', '29', 'Варнемюнде ', 'Warnemunde', '12', '', '54.1667', '12.0833');
INSERT INTO `net_city` VALUES ('145028', '29', 'Францбург', 'Franzburg', '12', '', '54.1833', '12.8833');
INSERT INTO `net_city` VALUES ('145030', '29', 'Бродерсторф ', 'Broderstorf', '12', '', '54.0833', '12.2667');
INSERT INTO `net_city` VALUES ('145032', '29', 'Банцков ', 'Banzkow', '12', '', '53.5333', '11.5167');
INSERT INTO `net_city` VALUES ('145035', '29', 'Кривиц', 'Crivitz', '12', '', '53.5833', '11.6500');
INSERT INTO `net_city` VALUES ('145036', '29', 'Демерн', 'Demern', '12', '', '53.7333', '10.9833');
INSERT INTO `net_city` VALUES ('145037', '29', 'Краков-ам-Зее ', 'Krakow am See', '12', '', '53.6500', '12.2667');
INSERT INTO `net_city` VALUES ('145038', '29', 'Зеефельд', 'Seefeld', '12', '', '53.7500', '11.2667');
INSERT INTO `net_city` VALUES ('145043', '29', 'Фемарн ', 'Fehmarn', '10', '', '54.4667', '11.2167');
INSERT INTO `net_city` VALUES ('145049', '29', 'Лабё', 'Laboe', '10', '', '54.4000', '10.2167');
INSERT INTO `net_city` VALUES ('145051', '29', 'Швабштедт', 'Schwabstedt', '10', '', '54.4000', '9.1833');
INSERT INTO `net_city` VALUES ('145055', '29', 'Брайхольц ', 'Breiholz', '10', '', '54.2000', '9.5333');
INSERT INTO `net_city` VALUES ('145069', '29', 'Нордхакштедт', 'Nordhackstedt', '10', '', '54.7333', '9.1667');
INSERT INTO `net_city` VALUES ('145070', '29', 'Нибюлль ', 'Niebull', '10', '', '54.8000', '8.8333');
INSERT INTO `net_city` VALUES ('145071', '29', 'Люршау', 'Lurschau', '10', '', '54.5500', '9.5000');
INSERT INTO `net_city` VALUES ('145081', '29', 'Тарп', 'Tarp', '10', '', '54.6667', '9.4000');
INSERT INTO `net_city` VALUES ('145091', '29', 'Утерзум ', 'Utersum', '10', '', '54.7167', '8.4000');
INSERT INTO `net_city` VALUES ('145093', '29', 'Штайнбергирхе', 'Steinbergkirche', '10', '', '54.7500', '9.7667');
INSERT INTO `net_city` VALUES ('145097', '29', 'Вик-ауф-Фёр', 'Wyk auf Fohr', '10', '', '54.7000', '8.5667');
INSERT INTO `net_city` VALUES ('145099', '29', 'Бредштедт ', 'Bredstedt', '10', '', '54.6167', '8.9833');
INSERT INTO `net_city` VALUES ('145108', '29', 'Зильт-Ост', 'Sylt-Ost', '10', '', '54.8833', '8.3500');
INSERT INTO `net_city` VALUES ('145114', '29', 'Грабенштетт', 'Grabenstatt', '02', '', '47.8500', '12.5500');
INSERT INTO `net_city` VALUES ('145116', '29', 'Химинг ', 'Chieming', '02', '', '47.9000', '12.5333');
INSERT INTO `net_city` VALUES ('145127', '29', 'Маут ', 'Mauth', '02', '', '48.8833', '13.5833');
INSERT INTO `net_city` VALUES ('145131', '29', 'Фюрстенцелль', 'Furstenzell', '02', '', '48.5333', '13.3167');
INSERT INTO `net_city` VALUES ('145135', '29', 'Ниттендорф', 'Nittendorf', '02', '', '49.0253', '11.9611');
INSERT INTO `net_city` VALUES ('145137', '29', 'Цайтларн ', 'Zeitlarn', '02', '', '48.1333', '12.6667');
INSERT INTO `net_city` VALUES ('145141', '29', 'Лангквайд ', 'Langquaid', '02', '', '48.8167', '12.0500');
INSERT INTO `net_city` VALUES ('145148', '29', 'Бёбрах ', 'Bobrach', '02', '', '48.9333', '12.8833');
INSERT INTO `net_city` VALUES ('145160', '29', 'Эрбендорф', 'Erbendorf', '02', '', '49.8403', '12.0447');
INSERT INTO `net_city` VALUES ('145170', '29', 'Шнельдорф ', 'Schnelldorf', '02', '', '49.2500', '10.2500');
INSERT INTO `net_city` VALUES ('145183', '29', 'Постбауэр-Хенг', 'Postbauer-Heng', '02', '', '49.3053', '11.3572');
INSERT INTO `net_city` VALUES ('145196', '29', 'Пёрнбах', 'Pornbach', '02', '', '48.6167', '11.4667');
INSERT INTO `net_city` VALUES ('145198', '29', 'Бодман-Людвигсхафен', 'Bodman-Ludwigshafen', '01', '', '47.8167', '9.0667');
INSERT INTO `net_city` VALUES ('145199', '29', 'Рилазинген-Ворблинген', 'Rielasingen-Worblingen', '01', '', '47.7333', '8.8333');
INSERT INTO `net_city` VALUES ('145201', '29', 'Бройнлинген', 'Braeunlingen', '01', '', '47.8667', '8.4167');
INSERT INTO `net_city` VALUES ('145210', '29', 'Штифенхофен ', 'Stiefenhofen', '02', '', '47.6000', '10.0000');
INSERT INTO `net_city` VALUES ('145211', '29', 'Фишен-им-Альгой', 'Fischen', '02', '', '47.4500', '10.2667');
INSERT INTO `net_city` VALUES ('145229', '29', 'Хойзерн ', 'Hausern', '01', '', '47.7500', '8.1667');
INSERT INTO `net_city` VALUES ('145230', '29', 'Титизее-Нойштадт ', 'Titisee-Neustadt', '01', '', '47.9000', '8.1667');
INSERT INTO `net_city` VALUES ('145231', '29', 'Эленд', 'Elend', '01', '', '47.8667', '7.8500');
INSERT INTO `net_city` VALUES ('145233', '125', 'Гронг', 'Grong', '10', '', '64.4500', '12.3333');
INSERT INTO `net_city` VALUES ('145238', '29', 'Бюлерталь ', 'Buhlertal', '01', '', '48.6833', '8.1833');
INSERT INTO `net_city` VALUES ('145252', '29', 'Санкт-Ингберт', 'Sankt Ingbert', '09', '', '49.2833', '7.1167');
INSERT INTO `net_city` VALUES ('145254', '29', 'Пютлинген', 'Puttlingen', '09', '', '49.2833', '6.8833');
INSERT INTO `net_city` VALUES ('145261', '29', 'Озан-Монцель', 'Osann-Monzel', '08', '', '49.9167', '6.9500');
INSERT INTO `net_city` VALUES ('145262', '29', 'Санкт-Томас', 'Sankt Thomas', '08', '', '50.0667', '6.6000');
INSERT INTO `net_city` VALUES ('145269', '29', 'Ойленбис ', 'Eulenbis', '08', '', '49.5000', '7.6333');
INSERT INTO `net_city` VALUES ('145271', '29', 'Киндсбах', 'Kindsbach', '08', '', '49.4167', '7.6167');
INSERT INTO `net_city` VALUES ('145287', '29', 'Санкт-Йохан', 'Sankt Johann', '08', '', '49.8675', '8.0144');
INSERT INTO `net_city` VALUES ('145289', '29', 'Бахарах ', 'Bacharach', '08', '', '50.0667', '7.7667');
INSERT INTO `net_city` VALUES ('145292', '29', 'Камп-Борнхофен', 'Kamp-Bornhofen', '08', '', '50.2167', '7.6167');
INSERT INTO `net_city` VALUES ('145297', '29', 'Хаймбухенталь', 'Heimbuchenthal', '02', '', '49.8892', '9.2956');
INSERT INTO `net_city` VALUES ('145299', '29', 'Вайберсбрунн ', 'Weibersbrunn', '02', '', '49.9308', '9.3661');
INSERT INTO `net_city` VALUES ('145300', '29', 'Буркардрот', 'Burkardroth', '02', '', '50.2667', '10.0000');
INSERT INTO `net_city` VALUES ('145306', '29', 'Кюнцелль', 'Kunzell', '05', '', '50.5500', '9.7167');
INSERT INTO `net_city` VALUES ('145307', '29', 'Гильзерберг', 'Gilserberg', '05', '', '50.9500', '9.0667');
INSERT INTO `net_city` VALUES ('145310', '29', 'Хофбибер', 'Hofbieber', '05', '', '50.5833', '9.8333');
INSERT INTO `net_city` VALUES ('145311', '29', 'Хильдерс', 'Hilders', '05', '', '50.5667', '10.0000');
INSERT INTO `net_city` VALUES ('145316', '29', 'Герсфельд ', 'Gersfeld', '05', '', '50.4500', '9.9500');
INSERT INTO `net_city` VALUES ('145320', '29', 'Вильгельмсфельд', 'Wilhelmsfeld', '01', '', '49.4706', '8.7536');
INSERT INTO `net_city` VALUES ('145323', '29', 'Грюнштадт ', 'Grunstadt', '08', '', '49.5692', '8.1681');
INSERT INTO `net_city` VALUES ('145327', '29', 'Майкаммер ', 'Maikammer', '08', '', '49.3053', '8.1317');
INSERT INTO `net_city` VALUES ('145330', '29', 'Хадамар ', 'Hadamar', '05', '', '50.4500', '8.0500');
INSERT INTO `net_city` VALUES ('145331', '29', 'Лёнберг ', 'Lohnberg', '05', '', '50.5167', '8.2667');
INSERT INTO `net_city` VALUES ('145344', '29', 'Винден', 'Winden', '07', '', '50.7333', '6.4833');
INSERT INTO `net_city` VALUES ('145349', '29', 'Эльшайд ', 'Ehlscheid', '08', '', '50.5167', '7.4500');
INSERT INTO `net_city` VALUES ('145353', '29', 'Версхофен', 'Wershofen', '08', '', '50.4500', '6.8167');
INSERT INTO `net_city` VALUES ('145354', '29', 'Виземшайд ', 'Wiesemscheid', '08', '', '50.3333', '6.8833');
INSERT INTO `net_city` VALUES ('145359', '29', 'Грюндау', 'Grundau', '13', '', '50.6500', '13.2833');
INSERT INTO `net_city` VALUES ('145360', '29', 'Бад-Зоден-Зальмюнстер', 'Bad Soden-Salmunster', '05', '', '50.2833', '9.3667');
INSERT INTO `net_city` VALUES ('145374', '17', 'Понте-де-Сур', 'Ponte De Sor', '16', '', '39.2496', '-8.0101');
INSERT INTO `net_city` VALUES ('145376', '17', 'Боликейме', 'Boliqueime', '09', '', '37.1372', '-8.1582');
INSERT INTO `net_city` VALUES ('145377', '29', 'Шайбенберг ', 'Scheibenberg', '13', '', '50.5333', '12.9167');
INSERT INTO `net_city` VALUES ('145378', '29', 'Ауэ', 'Aue', '13', '', '50.5833', '12.7000');
INSERT INTO `net_city` VALUES ('145381', '29', 'Фрауэнштайн ', 'Frauenstein', '05', '', '50.0667', '8.1500');
INSERT INTO `net_city` VALUES ('145389', '29', 'Гёда', 'Goda', '13', '', '51.1833', '14.3167');
INSERT INTO `net_city` VALUES ('145402', '29', 'Марктлёйгаст', 'Marktleugast', '02', '', '50.1833', '11.6333');
INSERT INTO `net_city` VALUES ('145403', '29', 'Кёнигсфельд', 'Konigsfeld', '01', '', '48.1333', '8.4167');
INSERT INTO `net_city` VALUES ('145407', '29', 'Бишофсгрюн ', 'Bischofsgrun', '02', '', '50.0500', '11.7833');
INSERT INTO `net_city` VALUES ('145420', '29', 'Бисмарк', 'Bismark', '14', '', '52.6667', '11.5667');
INSERT INTO `net_city` VALUES ('145432', '29', 'Бад-Лаукстедт', 'Bad Lauchstadt', '14', '', '51.3833', '11.8500');
INSERT INTO `net_city` VALUES ('145446', '29', 'Апфельштедт', 'Apfelstadt', '15', '', '50.9000', '10.8833');
INSERT INTO `net_city` VALUES ('145447', '29', 'Нойхаус-на-Ренвеге', 'Neuhaus am Rennweg', '15', '', '50.5167', '11.1500');
INSERT INTO `net_city` VALUES ('145456', '29', 'Табарц ', 'Tabarz', '15', '', '50.8833', '10.5167');
INSERT INTO `net_city` VALUES ('145462', '29', 'Шёневальде ', 'Schonewalde', '11', '', '51.6833', '13.6000');
INSERT INTO `net_city` VALUES ('145471', '29', 'Хюртгенвальд', 'Hurtgenwald', '07', '', '50.7167', '6.3667');
INSERT INTO `net_city` VALUES ('145472', '29', 'Иммерат', 'Immerath', '07', '', '51.0500', '6.4333');
INSERT INTO `net_city` VALUES ('145473', '29', 'Иккермюнде ', 'Ueckermunde', '12', '', '53.7333', '14.0500');
INSERT INTO `net_city` VALUES ('145478', '29', 'Бестензе', 'Bestensee', '11', '', '52.2500', '13.6500');
INSERT INTO `net_city` VALUES ('145488', '56', 'Шамплон', 'Champlon', '06', '', '50.1167', '5.5000');
INSERT INTO `net_city` VALUES ('145489', '56', 'Каприйке', 'Kaprijke', '08', '', '51.2167', '3.6000');
INSERT INTO `net_city` VALUES ('145496', '56', 'Барле-Хертог', 'Baarle-hertog', '01', '', '51.4500', '4.9333');
INSERT INTO `net_city` VALUES ('145514', '55', 'Трамор', 'Tramore', '27', '', '52.1589', '-7.1464');
INSERT INTO `net_city` VALUES ('145515', '55', 'Бларни', 'Blarney', '04', '', '51.9333', '-8.5667');
INSERT INTO `net_city` VALUES ('145519', '125', 'Гранвин', 'Granvin', '07', '', '60.5500', '6.7167');
INSERT INTO `net_city` VALUES ('145523', '18', 'Платамон', 'Piryetós', '21', '', '39.9186', '22.5928');
INSERT INTO `net_city` VALUES ('145524', '18', 'Мефана', 'Méthana', '35', '', '37.5833', '23.3833');
INSERT INTO `net_city` VALUES ('145543', '121', 'Червен', 'Cherven', '52', '', '43.6167', '26.0333');
INSERT INTO `net_city` VALUES ('145548', '13', 'Санникандро-ди-Бари', 'Sannicandro di Bari', '13', '', '41.0000', '16.8000');
INSERT INTO `net_city` VALUES ('145549', '118', 'Аба', 'Aba', '08', '', '47.0291', '18.5217');
INSERT INTO `net_city` VALUES ('145551', '118', 'Инарч', 'Inarcs', '11', '', '47.2620', '19.3270');
INSERT INTO `net_city` VALUES ('145593', '55', 'Мун', 'Moone', '12', '', '52.9756', '-6.8150');
INSERT INTO `net_city` VALUES ('145595', '21', 'Лошернхед', 'Lochearnhead', 'W6', '', '56.3833', '-4.2833');
INSERT INTO `net_city` VALUES ('145605', '125', 'Гуль', 'Gol', '04', '', '60.7000', '8.9500');
INSERT INTO `net_city` VALUES ('145608', '111', 'Стренчи', 'Strenci', '30', '', '57.6167', '25.6833');
INSERT INTO `net_city` VALUES ('145615', '20', 'Великий Новгород', 'Veliky Novgorod', '52', '', '58.5167', '31.2833');
INSERT INTO `net_city` VALUES ('145616', '20', 'Старая Русса', 'Staraya Russa', '52', '', '57.9944', '31.3608');
INSERT INTO `net_city` VALUES ('145621', '15', 'Холмен', 'Holmen', '23', '', '64.7167', '21.0833');
INSERT INTO `net_city` VALUES ('145730', '20', 'Николо-Павловское', 'Nikolo-pavlovskoye', '71', '', '57.7847', '60.0575');
INSERT INTO `net_city` VALUES ('145738', '33', 'Марен-Кессел', 'Maren-kessel', '06', '', '51.7953', '5.3940');
INSERT INTO `net_city` VALUES ('145740', '33', 'Синт Одилиенберге ', 'Sint Odiliënberg', '05', '', '51.1447', '6.0019');
INSERT INTO `net_city` VALUES ('145742', '33', 'Эрп', 'Erp', '06', '', '51.5996', '5.6126');
INSERT INTO `net_city` VALUES ('145757', '12', 'Валь-д&#39;Изер', 'Val-d\'Isere', 'B9', '', '45.4497', '6.9781');
INSERT INTO `net_city` VALUES ('145771', '12', 'Сент-Фуа', 'Sainte-foy', 'A7', '', '49.7952', '1.1346');
INSERT INTO `net_city` VALUES ('145779', '12', 'Шамбон-сюр-Вуэз', 'Chambon-sur-Voueize', 'B1', '', '46.1894', '2.4257');
INSERT INTO `net_city` VALUES ('145798', '12', 'Шамбон-Сюр-Лак', 'Chambon-sur-Lac', '98', '', '45.5715', '2.8975');
INSERT INTO `net_city` VALUES ('145811', '20', 'Кимры', 'Kimry', '77', '', '56.8667', '37.3500');
INSERT INTO `net_city` VALUES ('145812', '24', 'Джарви', 'Jarvie', 'AB', '', '54.4500', '-113.9833');
INSERT INTO `net_city` VALUES ('145836', '12', 'Сайагуз', 'Saillagouse', 'A9', '', '42.4592', '2.0385');
INSERT INTO `net_city` VALUES ('145839', '12', 'Андела', 'Andelat', '98', '', '45.0600', '3.0610');
INSERT INTO `net_city` VALUES ('145841', '12', 'Менеспле', 'Ménesplet', '97', '', '45.0167', '0.1167');
INSERT INTO `net_city` VALUES ('145842', '12', 'Грюиссан', 'Gruissan', 'A9', '', '43.1053', '3.0878');
INSERT INTO `net_city` VALUES ('145883', '152', 'Бухара', 'Bukhara', '02', '', '39.7747', '64.4286');
INSERT INTO `net_city` VALUES ('145884', '121', 'Камено', 'Kameno', '39', '', '42.5667', '27.3000');
INSERT INTO `net_city` VALUES ('145905', '12', 'Порт-ле-Валанс', 'Portes-les-Valence', 'B9', '', '44.8737', '4.8810');
INSERT INTO `net_city` VALUES ('145919', '12', 'Луа', 'Loix', 'B7', '', '46.2268', '-1.4331');
INSERT INTO `net_city` VALUES ('145926', '12', 'Этен', 'Etain', 'B2', '', '49.2126', '5.6402');
INSERT INTO `net_city` VALUES ('145943', '12', 'Ле Тороне', 'Le Thoronet', 'B8', '', '43.4526', '6.3034');
INSERT INTO `net_city` VALUES ('145954', '12', 'Ла Буйадис', 'La Bouilladisse', 'B8', '', '43.3954', '5.5954');
INSERT INTO `net_city` VALUES ('145958', '12', 'Бранвиль', 'Branville', '99', '', '49.2711', '0.0259');
INSERT INTO `net_city` VALUES ('145960', '12', 'Лезиньян-Корбьер', 'Lezignan-Corbieres', 'A9', '', '43.1976', '2.7614');
INSERT INTO `net_city` VALUES ('145961', '12', 'Руайер', 'Royeres', 'B1', '', '45.7856', '1.4688');
INSERT INTO `net_city` VALUES ('145971', '35', 'Абанилья', 'Abanilla', '31', '', '38.2054', '-1.0415');
INSERT INTO `net_city` VALUES ('145993', '33', 'Хог-Сурен', 'Hoog Soeren', '03', '', '52.2183', '5.8735');
INSERT INTO `net_city` VALUES ('145995', '33', 'Эс', 'Ees', '01', '', '52.9089', '6.8043');
INSERT INTO `net_city` VALUES ('146002', '33', 'Херенберг', '\'s-heerenberg', '03', '', '51.8794', '6.2685');
INSERT INTO `net_city` VALUES ('146008', '17', 'Сезимбра', 'Sesimbra', '19', '', '38.4445', '-9.1012');
INSERT INTO `net_city` VALUES ('146010', '17', 'Вила-Нова-ди-Санту-Андре', 'Vila Nova de Santo Andre', '19', '', '38.0544', '-8.7521');
INSERT INTO `net_city` VALUES ('146011', '17', 'Атогиа-да-Балейя', 'Atouguia da Baleia', '13', '', '39.3381', '-9.3263');
INSERT INTO `net_city` VALUES ('146018', '17', 'Моншики', 'Monchique', '09', '', '37.3177', '-8.5553');
INSERT INTO `net_city` VALUES ('146027', '12', 'Деминьи', 'Demigny', 'A1', '', '46.9305', '4.8338');
INSERT INTO `net_city` VALUES ('146048', '12', 'Арзон', 'Arzon', 'A2', '', '47.5485', '-2.8899');
INSERT INTO `net_city` VALUES ('146064', '109', 'Изник', 'Iznik', '16', '', '40.4286', '29.7211');
INSERT INTO `net_city` VALUES ('146065', '109', 'Малкара', 'Malkara', '59', '', '40.8900', '26.9011');
INSERT INTO `net_city` VALUES ('146074', '109', 'Ширнак', 'Sirnak', '80', '', '37.5228', '42.4594');
INSERT INTO `net_city` VALUES ('146075', '109', 'Козлук', 'Kozluk', '21', '', '38.1872', '41.4900');
INSERT INTO `net_city` VALUES ('146076', '109', 'Битлис', 'Bitlis', '13', '', '38.4011', '42.1078');
INSERT INTO `net_city` VALUES ('146084', '109', 'Гереде', 'Gerede', '14', '', '40.8008', '32.1969');
INSERT INTO `net_city` VALUES ('146086', '109', 'Кумлуджа', 'Kumluca', '07', '', '36.3703', '30.2869');
INSERT INTO `net_city` VALUES ('146091', '109', 'Мерзифон ', 'Merzifon', '05', '', '40.8733', '35.4631');
INSERT INTO `net_city` VALUES ('146094', '109', 'Адыяман', 'Adiyaman', '73', '', '37.9167', '34.6500');
INSERT INTO `net_city` VALUES ('146097', '109', 'Кяхта', 'Kâhta', '02', '', '37.7855', '38.6237');
INSERT INTO `net_city` VALUES ('146098', '109', 'Синоп', 'Sinop', '57', '', '42.0268', '35.1625');
INSERT INTO `net_city` VALUES ('146102', '109', 'Алашехир', 'Alasehir', '45', '', '38.3508', '28.5172');
INSERT INTO `net_city` VALUES ('146107', '109', 'Манавгат', 'Manavgat', '07', '', '36.7867', '31.4431');
INSERT INTO `net_city` VALUES ('146115', '109', 'Менген', 'Mengen', '66', '', '39.7667', '34.4500');
INSERT INTO `net_city` VALUES ('146117', '121', 'Радомир', 'Radomir', '49', '', '42.5444', '22.9578');
INSERT INTO `net_city` VALUES ('146124', '109', 'Турхал', 'Turhal', '60', '', '40.3875', '36.0811');
INSERT INTO `net_city` VALUES ('146128', '109', 'Мус', 'Mus', '44', '', '38.7452', '41.5069');
INSERT INTO `net_city` VALUES ('146134', '202', 'Малинска', 'Malinska', '12', '', '45.1253', '14.5281');
INSERT INTO `net_city` VALUES ('146135', '20', 'Карабаш', 'Karabash', '13', '', '55.4808', '60.2157');
INSERT INTO `net_city` VALUES ('146138', '123', 'Бала', 'Bala', '27', '', '46.7167', '24.5000');
INSERT INTO `net_city` VALUES ('146152', '127', 'Кирхдорф-на-Кремсе', 'Kirchdorf An Der Krems', '04', '', '47.9000', '14.1167');
INSERT INTO `net_city` VALUES ('146165', '114', 'Фридлант-над-Остравици', 'Frydlant nad Ostravici', '85', '', '49.5833', '18.3500');
INSERT INTO `net_city` VALUES ('146172', '17', 'Буаркуш', 'Buarcos', '07', '', '40.1660', '-8.8768');
INSERT INTO `net_city` VALUES ('146176', '111', 'Иецава', 'Iecava', '04', '', '56.5986', '24.2022');
INSERT INTO `net_city` VALUES ('146184', '122', 'Сур', 'Sur', '04', '', '22.5667', '59.5289');
INSERT INTO `net_city` VALUES ('146214', '114', 'Соботка', 'Sobotka', '37', '', '50.4671', '15.1755');
INSERT INTO `net_city` VALUES ('146219', '29', 'Бутьядинген ', 'Butjadingen', '06', '', '53.5472', '8.3350');
INSERT INTO `net_city` VALUES ('146242', '123', 'Бэлтени', 'Balteni', '38', '', '46.6667', '27.6167');
INSERT INTO `net_city` VALUES ('146245', '123', 'Лупени', 'Lupeni', '26', '', '45.3500', '23.2333');
INSERT INTO `net_city` VALUES ('146255', '123', 'Тыргу-Нямц', 'Targu-neamt', '28', '', '47.2000', '26.3667');
INSERT INTO `net_city` VALUES ('146257', '21', 'Беруош', 'Burwash', 'E2', '', '51.0000', '0.3833');
INSERT INTO `net_city` VALUES ('146259', '21', 'Бранскомб', 'Branscombe', 'D4', '', '50.7000', '-3.1333');
INSERT INTO `net_city` VALUES ('146261', '125', 'Майра', 'Myra', '02', '', '58.7500', '8.8667');
INSERT INTO `net_city` VALUES ('146274', '12', 'Шомон-ан-Вексен', 'Chaumont-en-Vexin', 'B6', '', '49.2659', '1.8860');
INSERT INTO `net_city` VALUES ('146275', '114', 'Лом', 'Lom', '89', '', '50.5941', '13.6603');
INSERT INTO `net_city` VALUES ('146285', '18', 'Аналипси', 'Analipsi', '45', '', '35.2667', '25.4167');
INSERT INTO `net_city` VALUES ('146288', '125', 'Ол', 'Al', '04', '', '60.6333', '8.5667');
INSERT INTO `net_city` VALUES ('146289', '121', 'Албена', 'Albena', '61', '', '43.3333', '28.0500');
INSERT INTO `net_city` VALUES ('146290', '121', 'Мездра', 'Mezdra', '64', '', '43.1500', '23.7000');
INSERT INTO `net_city` VALUES ('146292', '140', 'Пайкузе', 'Paikuse', '11', '', '58.3792', '24.6344');
INSERT INTO `net_city` VALUES ('146304', '56', 'Брен-л&#39;Аллё', 'Braine-l\'Alleud', '02', '', '50.6833', '4.3667');
INSERT INTO `net_city` VALUES ('146312', '56', 'Клавье', 'Clavier', '04', '', '50.4167', '5.3667');
INSERT INTO `net_city` VALUES ('146313', '56', 'Кувен', 'Couvin', '07', '', '50.0500', '4.4833');
INSERT INTO `net_city` VALUES ('146332', '123', 'Меджидия', 'Medgidia', '14', '', '44.2500', '28.2833');
INSERT INTO `net_city` VALUES ('146339', '114', 'Горни Бечва', 'Horni Becva', '85', '', '49.4333', '18.2833');
INSERT INTO `net_city` VALUES ('146340', '29', 'Гармиш-Партенкирхен ', 'Garmisch-Partenkirchen', '02', '', '47.5000', '11.1000');
INSERT INTO `net_city` VALUES ('146347', '121', 'Килифарево', 'Kilifarevo', '46', '', '42.9833', '25.6333');
INSERT INTO `net_city` VALUES ('146352', '116', 'Вогар', 'Vogar', '10', '', '63.9816', '-22.3847');
INSERT INTO `net_city` VALUES ('146353', '116', 'Оулафсвик', 'Olafsvik', '29', '', '64.8949', '-23.7194');
INSERT INTO `net_city` VALUES ('146354', '116', 'Хабнарфьордюр', 'Brekka', '10', '', '64.1000', '-22.0167');
INSERT INTO `net_city` VALUES ('146355', '116', 'Дьюпивогур', 'Djúpivogur', '31', '', '64.6500', '-14.2833');
INSERT INTO `net_city` VALUES ('146356', '116', 'Киркьюбайярклёйстюр', 'Kirkjubæjarklaustur', '37', '', '63.7905', '-18.0576');
INSERT INTO `net_city` VALUES ('146358', '116', 'Хёбн', 'Höfn', '06', '', '64.2539', '-15.2121');
INSERT INTO `net_city` VALUES ('146364', '125', 'Фло', 'Flå', '16', '', '62.8333', '9.9167');
INSERT INTO `net_city` VALUES ('146409', '20', 'Лениногорск', 'Leninogorsk', '73', '', '54.6026', '52.4609');
INSERT INTO `net_city` VALUES ('146410', '21', 'Хорнинг', 'Horning', 'I9', '', '52.7000', '1.5000');
INSERT INTO `net_city` VALUES ('146424', '17', 'Фажан-де-Байшу', 'Fajã De Baixo', '23', '', '37.7500', '-25.6500');
INSERT INTO `net_city` VALUES ('146428', '17', 'Могадору', 'Mogadouro', '05', '', '41.3353', '-6.6504');
INSERT INTO `net_city` VALUES ('146429', '17', 'Байан', 'Baião', '17', '', '41.1627', '-8.0347');
INSERT INTO `net_city` VALUES ('146431', '17', 'Говея', 'Gouveia', '11', '', '40.4945', '-7.5921');
INSERT INTO `net_city` VALUES ('146436', '17', 'Санта-Круш', 'Santa Cruz', '10', '', '32.6833', '-16.8000');
INSERT INTO `net_city` VALUES ('146437', '17', 'Вила-Франка', 'Vila Franca', '20', '', '41.6833', '-8.5833');
INSERT INTO `net_city` VALUES ('146439', '17', 'Арока', 'Arouca', '19', '', '38.3000', '-8.4667');
INSERT INTO `net_city` VALUES ('146441', '17', 'Вила-Прайа-де-Анкора ', 'Vila Praia de Ancora', '20', '', '41.8110', '-8.8525');
INSERT INTO `net_city` VALUES ('146444', '17', 'Оливейра-ду-Ошпитал', 'Oliveira Do Hospital', '07', '', '40.3618', '-7.8601');
INSERT INTO `net_city` VALUES ('146455', '56', 'Уффе', 'Ouffet', '04', '', '50.4333', '5.4667');
INSERT INTO `net_city` VALUES ('146464', '20', 'Петропавловск-Камчатский', 'Petropavlovsk-kamchatskiy', '26', '', '53.0167', '158.65');
INSERT INTO `net_city` VALUES ('146474', '140', 'Нарва-Йыэсуу ', 'Narva-jõesuu', '03', '', '59.4589', '28.0408');
INSERT INTO `net_city` VALUES ('146482', '147', 'Самоков', 'Samokov', '89', '', '41.6836', '21.1442');
INSERT INTO `net_city` VALUES ('146504', '13', 'Сан-Куйрико-д&#39;Орча', 'San Quirico d\'Orcia', '16', '', '43.0500', '11.6000');
INSERT INTO `net_city` VALUES ('146513', '35', 'Англес', 'Angles', '56', '', '41.9562', '2.6384');
INSERT INTO `net_city` VALUES ('146514', '35', 'Сьерра-Энгарсеран', 'Sierra Engarcerán', '60', '', '40.2693', '-0.0189');
INSERT INTO `net_city` VALUES ('146515', '59', 'Аталан', 'Attalens', '23', '', '46.5100', '6.8484');
INSERT INTO `net_city` VALUES ('146517', '59', 'Халлау', 'Hallau', '16', '', '47.6998', '8.4580');
INSERT INTO `net_city` VALUES ('146519', '35', 'Мигельтурра', 'Miguelturra', '54', '', '38.9644', '-3.8905');
INSERT INTO `net_city` VALUES ('146528', '35', 'Кортес-де-ла-Фронтера', 'Cortes de la Frontera', '51', '', '36.6171', '-5.3427');
INSERT INTO `net_city` VALUES ('146536', '35', 'Айльон', 'Ayllon', '55', '', '41.4190', '-3.3754');
INSERT INTO `net_city` VALUES ('146537', '35', 'Агилар', 'Aguilar', '52', '', '40.5903', '-0.7959');
INSERT INTO `net_city` VALUES ('146539', '35', 'Вехер-де-ла-Фронтера', 'Vejer de la Frontera', '51', '', '36.2446', '-5.9695');
INSERT INTO `net_city` VALUES ('146543', '35', 'Нава ', 'Nava', '34', '', '43.3581', '-5.5106');
INSERT INTO `net_city` VALUES ('146549', '35', 'Уэтор-Вега', 'Huétor Vega', '51', '', '37.1462', '-3.5701');
INSERT INTO `net_city` VALUES ('146560', '114', 'Габартов', 'Habartov', '81', '', '50.1935', '12.5744');
INSERT INTO `net_city` VALUES ('146562', '114', 'Блудов', 'Bludov', '84', '', '49.9429', '16.9263');
INSERT INTO `net_city` VALUES ('146563', '114', 'Костелец-на-Гане', 'Kostelec na Hane', '84', '', '49.5167', '17.0667');
INSERT INTO `net_city` VALUES ('146575', '18', 'Рафина', 'Rafína', '35', '', '38.0167', '24.0000');
INSERT INTO `net_city` VALUES ('146576', '18', 'Порто Хели', 'Porto Cheli', '35', '', '37.2667', '23.1500');
INSERT INTO `net_city` VALUES ('146582', '18', 'Кератея', 'Keratéa', '35', '', '37.8000', '23.9833');
INSERT INTO `net_city` VALUES ('146589', '18', 'Неа Тиринта', 'Nea Tiryntha', '36', '', '37.6667', '22.7833');
INSERT INTO `net_city` VALUES ('146591', '18', 'Паралия Катерини', 'Paralía', '16', '', '40.2681', '22.5953');
INSERT INTO `net_city` VALUES ('146592', '18', 'Лаппа', 'Yeráni', '44', '', '35.3500', '24.4000');
INSERT INTO `net_city` VALUES ('146596', '18', 'Мелисси', 'Sikión', '37', '', '37.9833', '22.7333');
INSERT INTO `net_city` VALUES ('146612', '18', 'Пенталофос', 'Pentálofos', '13', '', '40.7417', '22.8519');
INSERT INTO `net_city` VALUES ('146622', '18', 'Китрос', 'Kítros', '16', '', '40.3756', '22.5783');
INSERT INTO `net_city` VALUES ('146626', '18', 'Тасос', 'Thassos', '14', '', '40.8583', '24.7061');
INSERT INTO `net_city` VALUES ('146640', '18', 'Алистрати', 'Alistráti', '05', '', '41.0667', '23.9500');
INSERT INTO `net_city` VALUES ('146644', '18', 'Кавос', 'Kávos', '25', '', '39.3839', '20.1133');
INSERT INTO `net_city` VALUES ('146646', '18', 'Селианитика', 'Selianitika', '38', '', '38.2486', '22.0819');
INSERT INTO `net_city` VALUES ('146657', '18', 'Айос-Николаос', 'Áyios Nikólaos', '31', '', '38.7333', '21.1167');
INSERT INTO `net_city` VALUES ('146665', '18', 'Асини', 'Asíni', '36', '', '37.5500', '22.8667');
INSERT INTO `net_city` VALUES ('146667', '18', 'Андрос', 'Ándros', '49', '', '37.8333', '24.9333');
INSERT INTO `net_city` VALUES ('146669', '18', 'Мандра', 'Mándra', '35', '', '38.0667', '23.5000');
INSERT INTO `net_city` VALUES ('146670', '18', 'Панормос', 'Pánormos', '44', '', '35.4167', '24.7000');
INSERT INTO `net_city` VALUES ('146671', '18', 'Армени', 'Armeni', '43', '', '35.4500', '24.1667');
INSERT INTO `net_city` VALUES ('146677', '18', 'Аспровальта', 'Asproválta', '13', '', '40.7167', '23.7000');
INSERT INTO `net_city` VALUES ('146683', '18', 'Анависсос', 'Anavyssos', '35', '', '37.7333', '23.9500');
INSERT INTO `net_city` VALUES ('146686', '18', 'Кос', 'Kos', '47', '', '36.8933', '27.2889');
INSERT INTO `net_city` VALUES ('146701', '18', 'Сивота', 'Sívota', '18', '', '39.4067', '20.2500');
INSERT INTO `net_city` VALUES ('146712', '18', 'Кисамос', 'Kíssamos', '43', '', '35.4939', '23.6569');
INSERT INTO `net_city` VALUES ('146714', '18', 'Уранополис', 'Ierissós', '15', '', '40.4000', '23.8833');
INSERT INTO `net_city` VALUES ('146716', '18', 'Птелеос', 'Pteleós', '24', '', '39.0500', '22.9500');
INSERT INTO `net_city` VALUES ('146724', '35', 'Ортуэлья', 'Ortuella', '59', '', '43.3104', '-3.0547');
INSERT INTO `net_city` VALUES ('146733', '35', 'Лекейтио', 'Lekeitio', '59', '', '43.3642', '-2.5049');
INSERT INTO `net_city` VALUES ('146739', '59', 'Отиньи', 'Autigny', '06', '', '46.7373', '7.0222');
INSERT INTO `net_city` VALUES ('146747', '20', 'Кедровое', 'Kedrovoye', '71', '', '57.1576', '60.5698');
INSERT INTO `net_city` VALUES ('146755', '20', 'Барвиха', 'Barvikha', '47', '', '55.7188', '37.2777');
INSERT INTO `net_city` VALUES ('146762', '141', 'Яйце', 'Jajce', '01', '', '44.3420', '17.2706');
INSERT INTO `net_city` VALUES ('146763', '141', 'Орашье', 'Orasje', '01', '', '45.0337', '18.6933');
INSERT INTO `net_city` VALUES ('146765', '218', 'Канильо', 'Canillo', '02', '', '42.5667', '1.6000');
INSERT INTO `net_city` VALUES ('146771', '121', 'Клисура', 'Klisura', '51', '', '42.7000', '24.4500');
INSERT INTO `net_city` VALUES ('146772', '121', 'Лом', 'Lom', '47', '', '43.8139', '23.2361');
INSERT INTO `net_city` VALUES ('146780', '109', 'Муданья', 'Mudanya', '16', '', '40.3753', '28.8822');
INSERT INTO `net_city` VALUES ('146785', '109', 'Эрегли', 'Eregli', '14', '', '41.2894', '31.4181');
INSERT INTO `net_city` VALUES ('146793', '109', 'Узюмлю', 'Üzümlü', '24', '', '39.7167', '39.7333');
INSERT INTO `net_city` VALUES ('146798', '109', 'Каман', 'Kaman', '40', '', '39.3575', '33.7239');
INSERT INTO `net_city` VALUES ('146799', '109', 'Алиага', 'Aliaga', '35', '', '38.7998', '26.9720');
INSERT INTO `net_city` VALUES ('146805', '109', 'Салихлы ', 'Salihli', '45', '', '38.4826', '28.1477');
INSERT INTO `net_city` VALUES ('146806', '109', 'Сунгурлу', 'Sungurlu', '19', '', '40.1675', '34.3739');
INSERT INTO `net_city` VALUES ('146810', '109', 'Мидьят', 'Midyat', '21', '', '37.4239', '41.3400');
INSERT INTO `net_city` VALUES ('146813', '109', 'Серик', 'Serik', '07', '', '36.9169', '31.0989');
INSERT INTO `net_city` VALUES ('146824', '118', 'Мор', 'Mór', '08', '', '47.3779', '18.2035');
INSERT INTO `net_city` VALUES ('146825', '20', 'Трудовое', 'Trudovoye', '59', '', '43.3058', '132.0817');
INSERT INTO `net_city` VALUES ('146832', '123', 'Деж', 'Dej', '13', '', '47.1500', '23.8667');
INSERT INTO `net_city` VALUES ('146835', '123', 'Нэводари', 'Navodari', '14', '', '44.3167', '28.6000');
INSERT INTO `net_city` VALUES ('146836', '123', 'Скея', 'Scheia', '23', '', '46.9333', '27.5167');
INSERT INTO `net_city` VALUES ('146843', '123', 'Сона', 'Sona', '01', '', '46.2167', '24.0167');
INSERT INTO `net_city` VALUES ('146867', '138', 'Орхей', 'Orhei', '53', '', '47.3831', '28.8231');
INSERT INTO `net_city` VALUES ('146870', '123', 'Калафат', 'Calafat', '17', '', '43.9911', '22.9328');
INSERT INTO `net_city` VALUES ('146881', '123', 'Рожнов', 'Roznov', '28', '', '46.8333', '26.5167');
INSERT INTO `net_city` VALUES ('146885', '140', 'Валкла', 'Valkla', '01', '', '59.4744', '25.3186');
INSERT INTO `net_city` VALUES ('146923', '123', 'Гимбав', 'Ghimbav', '09', '', '45.6667', '25.5000');
INSERT INTO `net_city` VALUES ('146962', '21', 'Оштермучти', 'Auchtermuchty', 'V1', '', '56.2833', '-3.2167');
INSERT INTO `net_city` VALUES ('146965', '21', 'Койлтон', 'Coylton', 'W4', '', '55.4333', '-4.4833');
INSERT INTO `net_city` VALUES ('146969', '21', 'Ламлаш', 'Lamlash', '87', '', '55.5333', '-5.1500');
INSERT INTO `net_city` VALUES ('146975', '21', 'Аберфойл', 'Aberfoyle', 'W6', '', '56.1833', '-4.3833');
INSERT INTO `net_city` VALUES ('146976', '21', 'Лангбанк', 'Langbank', 'W7', '', '55.9167', '-4.5833');
INSERT INTO `net_city` VALUES ('146980', '21', 'Гленфарг', 'Glenfarg', 'W1', '', '56.2667', '-3.4000');
INSERT INTO `net_city` VALUES ('146982', '21', 'Брора', 'Brora', 'V3', '', '58.0167', '-3.8667');
INSERT INTO `net_city` VALUES ('146997', '21', 'Уэвертон', 'Waverton', 'C9', '', '54.8000', '-3.2000');
INSERT INTO `net_city` VALUES ('147009', '12', 'Льесси ', 'Liessies', 'B4', '', '50.1183', '4.0826');
INSERT INTO `net_city` VALUES ('147027', '12', 'Сен-Пурсен-Сюр-Сиуль', 'Saint-Pourcain-sur-Sioule', '98', '', '46.3093', '3.2879');
INSERT INTO `net_city` VALUES ('147028', '12', 'Марсан', 'Marsanne', 'B9', '', '44.6437', '4.8739');
INSERT INTO `net_city` VALUES ('147031', '12', 'Сен-Жен-Шампанель', 'Saint-Genes-Champanelle', '98', '', '45.7192', '3.0189');
INSERT INTO `net_city` VALUES ('147034', '12', 'Лю-Ла-Круа-От', 'Lus-la-Croix-Haute', 'B9', '', '44.6656', '5.7058');
INSERT INTO `net_city` VALUES ('147039', '12', 'Сен-Бозир', 'Saint-beauzire', '98', '', '45.2749', '3.2672');
INSERT INTO `net_city` VALUES ('147047', '12', 'Кромьер', 'Crosmieres', 'B5', '', '47.7453', '-0.1514');
INSERT INTO `net_city` VALUES ('147063', '12', 'Френе-Сюр-Сарт', 'Fresnay-sur-Sarthe', 'B5', '', '48.2820', '0.0229');
INSERT INTO `net_city` VALUES ('147064', '12', 'Турнон-Сен-Мартен', 'Tournon-saint-martin', 'A3', '', '46.7342', '0.9551');
INSERT INTO `net_city` VALUES ('147068', '12', 'Ронс Ле Бэн', 'Ronce-les-bains', 'B7', '', '45.7948', '-1.1574');
INSERT INTO `net_city` VALUES ('147099', '12', 'Сен-Маме', 'Saint-Mamet', '98', '', '44.8577', '2.3062');
INSERT INTO `net_city` VALUES ('147100', '12', 'Сали-дю-Сала ', 'Salies-du-Salat', 'B3', '', '43.1007', '0.9587');
INSERT INTO `net_city` VALUES ('147102', '12', 'Вандре', 'Vandré', 'B7', '', '46.0558', '-0.7643');
INSERT INTO `net_city` VALUES ('147107', '12', 'Берат', 'Bérat', 'B3', '', '43.3786', '1.1757');
INSERT INTO `net_city` VALUES ('147111', '12', 'Фабрезан', 'Fabrezan', 'A9', '', '43.1358', '2.6981');
INSERT INTO `net_city` VALUES ('147113', '12', 'Ле Маж', 'Les Mages', 'A9', '', '44.2286', '4.1695');
INSERT INTO `net_city` VALUES ('147114', '12', 'Мулес-Э-Босель', 'Moulès-et-baucels', 'A9', '', '43.9454', '3.7215');
INSERT INTO `net_city` VALUES ('147122', '12', 'Монтиселло', 'Monticello', 'A5', '', '42.6170', '8.9548');
INSERT INTO `net_city` VALUES ('147132', '12', 'Майа', 'Maillat', 'B9', '', '46.1276', '5.5359');
INSERT INTO `net_city` VALUES ('147133', '12', 'Андюз', 'Anduze', 'A9', '', '44.0541', '3.9855');
INSERT INTO `net_city` VALUES ('147138', '12', 'Лоон-Пляж', 'Loon-Plage', 'B4', '', '50.9965', '2.2177');
INSERT INTO `net_city` VALUES ('147170', '12', 'Эрбре', 'Erbrée', 'A2', '', '48.0974', '-1.1248');
INSERT INTO `net_city` VALUES ('147183', '12', 'Сен-Меан-ле-Гран', 'Saint-Meen-le-Grand', 'A2', '', '48.1897', '-2.1949');
INSERT INTO `net_city` VALUES ('147187', '12', 'Баккон', 'Baccon', 'A3', '', '47.8914', '1.6286');
INSERT INTO `net_city` VALUES ('147195', '12', 'Шамони', 'Chamonix-Mont-Blanc', 'B9', '', '45.9243', '6.8673');
INSERT INTO `net_city` VALUES ('147197', '12', 'Баниёль-Сюр-Мер', 'Banyuls-sur-Mer', 'A9', '', '42.4827', '3.1284');
INSERT INTO `net_city` VALUES ('147199', '12', 'Лез Арк', 'Peissonnel', 'B8', '', '43.3833', '6.4333');
INSERT INTO `net_city` VALUES ('147212', '12', 'Сент-Мари', 'Sainte-marie', 'B7', '', '45.2833', '0.0500');
INSERT INTO `net_city` VALUES ('147216', '12', 'Камбо-Ле-Бэн', 'Cambo-les-Bains', '97', '', '43.3585', '-1.4011');
INSERT INTO `net_city` VALUES ('147232', '12', 'Небуза', 'Nébouzat', '98', '', '45.7158', '2.9053');
INSERT INTO `net_city` VALUES ('147241', '12', 'Сен-Флур ', 'Saint-Flour', '98', '', '45.0336', '3.0926');
INSERT INTO `net_city` VALUES ('147242', '12', 'Ла Рош-Сюр-Форон', 'La Roche-sur-foron', 'B9', '', '46.0666', '6.3122');
INSERT INTO `net_city` VALUES ('147264', '12', 'Шомон', 'Chaumont', 'A3', '', '46.8333', '2.7500');
INSERT INTO `net_city` VALUES ('147270', '12', 'Сенсе-ле-Гран', 'Sennecey-le-Grand', 'A1', '', '46.6414', '4.8671');
INSERT INTO `net_city` VALUES ('147282', '12', 'Акколаи', 'Accolay', 'A1', '', '47.6612', '3.7089');
INSERT INTO `net_city` VALUES ('147293', '12', 'Колруа-ла-Рош', 'Colroy-la-Roche', 'C1', '', '48.3894', '7.1806');
INSERT INTO `net_city` VALUES ('147296', '12', 'Вильга', 'Villegats', 'B7', '', '45.9911', '0.1928');
INSERT INTO `net_city` VALUES ('147326', '12', 'Сустон', 'Soustons', '97', '', '43.7533', '-1.3278');
INSERT INTO `net_city` VALUES ('147328', '12', 'Шоне', 'Chaunay', 'B7', '', '46.2076', '0.1608');
INSERT INTO `net_city` VALUES ('147332', '12', 'Месанж', 'Messanges', '97', '', '43.8147', '-1.3778');
INSERT INTO `net_city` VALUES ('147350', '12', 'Альтийак', 'Altillac', 'B1', '', '44.9767', '1.8475');
INSERT INTO `net_city` VALUES ('147352', '12', 'Ножан-сюр-Сен', 'Nogent-sur-Seine', 'A4', '', '48.4927', '3.5022');
INSERT INTO `net_city` VALUES ('147363', '12', 'Сена', 'Senas', 'B8', '', '43.7444', '5.0800');
INSERT INTO `net_city` VALUES ('147373', '12', 'Ивре-л&#39;Евек', 'Yvre-l\'Eveque', 'B5', '', '48.0142', '0.2664');
INSERT INTO `net_city` VALUES ('147390', '12', 'Сен-Мар', 'Saint-Mard', 'B7', '', '46.0861', '-0.7111');
INSERT INTO `net_city` VALUES ('147406', '12', 'Корбес', 'Corbés', 'A9', '', '44.0745', '3.9377');
INSERT INTO `net_city` VALUES ('147446', '12', 'Сент-Илер-де-Рье', 'Saint-Hilaire-de-Riez', 'B5', '', '46.7131', '-1.9258');
INSERT INTO `net_city` VALUES ('147468', '12', 'Сент-Агатон', 'Saint-agathon', 'A2', '', '48.5587', '-3.1052');
INSERT INTO `net_city` VALUES ('147474', '12', 'Иль-д’Экс', 'Ile d\'Aix', 'B7', '', '46.0125', '-1.1750');
INSERT INTO `net_city` VALUES ('147480', '12', 'Трегон', 'Trégon', 'A2', '', '48.5695', '-2.1825');
INSERT INTO `net_city` VALUES ('147490', '12', 'Агон-Кутенвиль', 'Agon-Coutainville', '99', '', '49.0500', '1.5833');
INSERT INTO `net_city` VALUES ('147491', '12', 'Сент-Обен-Сюр-Мер', 'Saint-Aubin-sur-Mer', '99', '', '49.3279', '-0.3870');
INSERT INTO `net_city` VALUES ('147497', '12', 'Ла Рю', 'La Rue', 'B6', '', '49.4098', '2.2956');
INSERT INTO `net_city` VALUES ('147505', '12', 'Кастеллан', 'Castellane', 'B8', '', '43.8464', '6.5107');
INSERT INTO `net_city` VALUES ('147507', '12', 'Калакюсьа', 'Calacuccia', 'A5', '', '42.3353', '9.0162');
INSERT INTO `net_city` VALUES ('147515', '12', 'Вильреаль', 'Villereal', '97', '', '44.6363', '0.7433');
INSERT INTO `net_city` VALUES ('147516', '12', 'Брантом', 'Brantome', '97', '', '45.3609', '0.6540');
INSERT INTO `net_city` VALUES ('147531', '12', 'Шато-Шинон', 'Chateau-Chinon', 'A1', '', '47.0667', '3.9333');
INSERT INTO `net_city` VALUES ('147539', '12', 'Таон-Ле-Вогезы', 'Thaon-les-Vosges', 'B2', '', '48.2500', '6.4167');
INSERT INTO `net_city` VALUES ('147551', '12', 'Ружмонт', 'Rougemont', 'A1', '', '47.6678', '4.2441');
INSERT INTO `net_city` VALUES ('147555', '12', 'Ано', 'Annot', 'B8', '', '43.9657', '6.6644');
INSERT INTO `net_city` VALUES ('147559', '12', 'Трувиль-сюр-Мер', 'Trouville-sur-Mer', '99', '', '49.3680', '0.0825');
INSERT INTO `net_city` VALUES ('147587', '12', 'Сен-Тегоннек', 'Saint-thégonnec', 'A2', '', '48.5167', '-3.9500');
INSERT INTO `net_city` VALUES ('147608', '12', 'Берней', 'Berneuil', 'B7', '', '45.4000', '-0.0667');
INSERT INTO `net_city` VALUES ('147612', '12', 'Мён-сюр-Луар', 'Meung-sur-Loire', 'A3', '', '47.8312', '1.6958');
INSERT INTO `net_city` VALUES ('147617', '12', 'Бидаре', 'Bidarray', 'A3', '', '47.4659', '1.8744');
INSERT INTO `net_city` VALUES ('147620', '12', 'Трог', 'Trogues', 'A3', '', '47.1149', '0.4980');
INSERT INTO `net_city` VALUES ('147628', '21', 'Арнклифф', 'Arncliffe', 'Q5', '', '54.1333', '-2.1000');
INSERT INTO `net_city` VALUES ('147632', '21', 'Апперлендс', 'Upperlands', 'S6', '', '54.8667', '-6.6500');
INSERT INTO `net_city` VALUES ('147633', '21', 'Моулси', 'Molesey', 'N7', '', '51.4000', '-0.3500');
INSERT INTO `net_city` VALUES ('147651', '123', 'Бата', 'Bata', '36', '', '46.0167', '22.0333');
INSERT INTO `net_city` VALUES ('147664', '123', 'Видра ', 'Vidra', '38', '', '45.9167', '26.9000');
INSERT INTO `net_city` VALUES ('147674', '123', 'Молдовенешти', 'Moldovenesti', '13', '', '46.5000', '23.6500');
INSERT INTO `net_city` VALUES ('147686', '123', 'Тага', 'Taga', '13', '', '46.9500', '24.0500');
INSERT INTO `net_city` VALUES ('147692', '144', 'Неринга', 'Neringa', '58', '', '55.3081', '21.0067');
INSERT INTO `net_city` VALUES ('147695', '55', 'Йол', 'Youghal', '04', '', '51.9500', '-7.8506');
INSERT INTO `net_city` VALUES ('147696', '55', 'Баллишаннон', 'Ballyshannon', '06', '', '54.5000', '-8.1833');
INSERT INTO `net_city` VALUES ('147698', '21', 'Ньюбиггин-бай-Си', 'Newbiggin-by-the-Sea', 'J6', '', '55.1772', '-1.5331');
INSERT INTO `net_city` VALUES ('147708', '113', 'Мосты', 'Masty', '03', '', '53.4078', '24.5328');
INSERT INTO `net_city` VALUES ('147712', '113', 'Иваново', 'Ivanava', '01', '', '52.1325', '25.5461');
INSERT INTO `net_city` VALUES ('147724', '113', 'Дрогичин', 'Drogichin', '01', '', '52.1874', '25.1597');
INSERT INTO `net_city` VALUES ('147735', '139', 'Сало', 'Salo', '13', '', '60.7333', '24.1833');
INSERT INTO `net_city` VALUES ('147736', '114', 'Покатки', 'Pocatky', '80', '', '49.2610', '15.2385');
INSERT INTO `net_city` VALUES ('147746', '12', 'Нёф-Бризах', 'Neuf-brisach', 'C1', '', '48.0207', '7.5381');
INSERT INTO `net_city` VALUES ('147748', '12', 'Келюс', 'Caylus', 'B3', '', '44.2361', '1.7717');
INSERT INTO `net_city` VALUES ('147774', '12', 'Муан-Сарту', 'Mouans-Sartoux', 'B8', '', '43.6222', '6.9731');
INSERT INTO `net_city` VALUES ('147776', '12', 'Мюид-Сюр-Луар', 'Muides-sur-loire', 'A3', '', '47.6696', '1.5269');
INSERT INTO `net_city` VALUES ('147782', '12', 'Див-сюр-Мер', 'Dives-sur-Mer', '99', '', '49.2818', '-0.1012');
INSERT INTO `net_city` VALUES ('147790', '12', 'Камамбер', 'Camembert', '99', '', '48.8949', '0.1736');
INSERT INTO `net_city` VALUES ('147799', '12', 'Жумьеж', 'Jumieges', 'A7', '', '49.4332', '0.8192');
INSERT INTO `net_city` VALUES ('147800', '12', 'Мер-Ле-Бэн', 'Mers-les-Bains', 'B6', '', '50.0654', '1.3881');
INSERT INTO `net_city` VALUES ('147803', '12', 'Иф', 'Ifs', '99', '', '49.1392', '-0.3531');
INSERT INTO `net_city` VALUES ('147811', '12', 'Мутье-о-Перш ', 'Moutiers-au-perche', '99', '', '48.4771', '0.8461');
INSERT INTO `net_city` VALUES ('147828', '12', 'Рийи-ла-Монтань', 'Rilly-la-montagne', 'A4', '', '49.1655', '4.0457');
INSERT INTO `net_city` VALUES ('147829', '12', 'Биас', 'Bias', '97', '', '44.1450', '-1.2177');
INSERT INTO `net_city` VALUES ('147830', '12', 'Сент-Сабин', 'Sainte-Sabine', 'A1', '', '47.1906', '4.6244');
INSERT INTO `net_city` VALUES ('147835', '12', 'Бутенак', 'Boutenac', 'A9', '', '43.1477', '2.7909');
INSERT INTO `net_city` VALUES ('147844', '12', 'Ле Вижан', 'Le Vigeant', 'B7', '', '46.2244', '0.6492');
INSERT INTO `net_city` VALUES ('147854', '12', 'Монклар-де-Керси', 'Monclar-de-Quercy', 'B3', '', '43.9655', '1.5859');
INSERT INTO `net_city` VALUES ('147867', '33', 'Берген-ан-Зе', 'Bergen Aan Zee', '07', '', '52.6597', '4.6318');
INSERT INTO `net_city` VALUES ('147869', '33', 'Равенсвуд ', 'Ravenswoud', '02', '', '52.9658', '6.3812');
INSERT INTO `net_city` VALUES ('147884', '33', 'Нес', 'Nes', '07', '', '52.8000', '4.8333');
INSERT INTO `net_city` VALUES ('147889', '33', 'Андерен', 'Anderen', '01', '', '53.0004', '6.6852');
INSERT INTO `net_city` VALUES ('147896', '13', 'Кастеллетто-сопра-Тичино', 'Castelletto sopra Ticino', '09', '', '45.7167', '8.6333');
INSERT INTO `net_city` VALUES ('147902', '12', 'О-Бон', 'Eaux-bonnes', '97', '', '42.9667', '-0.3833');
INSERT INTO `net_city` VALUES ('147903', '12', 'Юрт', 'Urt', '97', '', '43.4901', '-1.2974');
INSERT INTO `net_city` VALUES ('147905', '12', 'Сали-де-Беарн', 'Salies-de-Bearn', '97', '', '43.4702', '-0.9254');
INSERT INTO `net_city` VALUES ('147906', '12', 'Бидаш ', 'Bidache', '97', '', '43.4830', '-1.1412');
INSERT INTO `net_city` VALUES ('147912', '12', 'Малак', 'Maslacq', '97', '', '43.4333', '-0.7000');
INSERT INTO `net_city` VALUES ('147914', '12', 'Сен-Пале', 'Saint-Palais', 'B7', '', '45.2667', '-0.2167');
INSERT INTO `net_city` VALUES ('147915', '12', 'Бирьату', 'Biriatou', '97', '', '43.3316', '-1.7450');
INSERT INTO `net_city` VALUES ('147916', '12', 'Сен-Пе-Сюр-Нивель', 'Saint-Pee-sur-Nivelle', '97', '', '43.3556', '-1.5501');
INSERT INTO `net_city` VALUES ('147922', '12', 'Сер-Касте', 'Serres Castet', '97', '', '43.4167', '-0.3333');
INSERT INTO `net_city` VALUES ('147923', '12', 'Эсплет', 'Espelette', '97', '', '43.3402', '-1.4474');
INSERT INTO `net_city` VALUES ('147924', '12', 'Сумулу', 'Soumoulou', '97', '', '43.2667', '-0.1833');
INSERT INTO `net_city` VALUES ('147925', '12', 'Арнеги', 'Arnéguy', '97', '', '43.1167', '-1.2833');
INSERT INTO `net_city` VALUES ('147926', '12', 'Гомер', 'Gomer', '97', '', '43.2500', '-0.1833');
INSERT INTO `net_city` VALUES ('147931', '12', 'Итксасу', 'Itxassou', '97', '', '43.3289', '-1.4062');
INSERT INTO `net_city` VALUES ('147934', '13', 'Фьоренцуола-д&#39;Арда', 'Fiorenzuola d\'Arda', '05', '', '44.9333', '9.9167');
INSERT INTO `net_city` VALUES ('147938', '18', 'Бали', 'Bali', '44', '', '35.3697', '24.6972');
INSERT INTO `net_city` VALUES ('147953', '111', 'Мазсалаца', 'Mazsalaca', '31', '', '57.8667', '25.0500');
INSERT INTO `net_city` VALUES ('147957', '111', 'Руйиена', 'Rujiena', '31', '', '57.9000', '25.3167');
INSERT INTO `net_city` VALUES ('147958', '111', 'Седа', 'Seda', '30', '', '57.6500', '25.7500');
INSERT INTO `net_city` VALUES ('147959', '35', 'Улейла-дель-Кампо', 'Uleila del Campo', '51', '', '37.1846', '-2.2049');
INSERT INTO `net_city` VALUES ('147968', '121', 'Кырджали', 'Kardzhali', '44', '', '41.6500', '25.3667');
INSERT INTO `net_city` VALUES ('147971', '121', 'Пирдоп', 'Pirdop', '58', '', '42.7000', '24.1833');
INSERT INTO `net_city` VALUES ('147972', '121', 'Попово', 'Popovo', '60', '', '43.3500', '26.2333');
INSERT INTO `net_city` VALUES ('147980', '121', 'Суворово', 'Suvorovo', '61', '', '43.3333', '27.6000');
INSERT INTO `net_city` VALUES ('147981', '121', 'Бяла ', 'Byala (Varna)', '61', '', '42.8833', '27.8833');
INSERT INTO `net_city` VALUES ('147982', '121', 'Несебыр', 'Nesebar', '39', '', '42.6500', '27.7333');
INSERT INTO `net_city` VALUES ('147983', '121', 'Елхово', 'Elhovo', '65', '', '42.1667', '26.5667');
INSERT INTO `net_city` VALUES ('147989', '121', 'Бяла', 'Bjala', '53', '', '43.4500', '25.7333');
INSERT INTO `net_city` VALUES ('147994', '121', 'Лыки', 'Laki', '51', '', '41.8500', '24.8167');
INSERT INTO `net_city` VALUES ('147997', '21', 'Кардросс', 'Cardross', 'W7', '', '55.9667', '-4.6333');
INSERT INTO `net_city` VALUES ('147999', '21', 'Бардсея', 'Bardsea', 'C9', '', '54.1500', '-3.0667');
INSERT INTO `net_city` VALUES ('148005', '29', 'Тирхауптен ', 'Thierhaupten', '02', '', '48.5667', '10.9167');
INSERT INTO `net_city` VALUES ('148015', '29', 'Хагенбург', 'Hagenburg', '06', '', '52.4333', '9.3333');
INSERT INTO `net_city` VALUES ('148018', '29', 'Бад-Зудероде', 'Bad Suderode', '14', '', '51.7333', '11.1167');
INSERT INTO `net_city` VALUES ('148028', '29', 'Вангероге ', 'Wangerooge', '06', '', '53.8000', '7.9000');
INSERT INTO `net_city` VALUES ('148043', '29', 'Вальдбрайтбах', 'Waldbreitbach', '08', '', '50.5500', '7.4167');
INSERT INTO `net_city` VALUES ('148044', '29', 'Вальдеш ', 'Waldesch', '08', '', '50.2833', '7.5500');
INSERT INTO `net_city` VALUES ('148048', '29', 'Трендельбург ', 'Trendelburg', '05', '', '51.5833', '9.4167');
INSERT INTO `net_city` VALUES ('148052', '29', 'Эльц ', 'Elz', '05', '', '50.4167', '8.0333');
INSERT INTO `net_city` VALUES ('148062', '29', 'Клипхаузен', 'Klipphausen', '13', '', '51.0833', '13.5333');
INSERT INTO `net_city` VALUES ('148080', '29', 'Штольберг', 'Stolberg (Saxony-Anhalt)', '14', '', '51.5000', '10.9833');
INSERT INTO `net_city` VALUES ('148083', '29', 'Кальбе ', 'Kalbe', '14', '', '52.7167', '11.3667');
INSERT INTO `net_city` VALUES ('148095', '29', 'Моренвайс', 'Moorenweis', '02', '', '48.1500', '11.0833');
INSERT INTO `net_city` VALUES ('148104', '29', 'Мёрнсхайм ', 'Mornsheim', '02', '', '48.8833', '11.0000');
INSERT INTO `net_city` VALUES ('148108', '29', 'Лисберг', 'Lisberg', '02', '', '49.8833', '10.4000');
INSERT INTO `net_city` VALUES ('148113', '29', 'Хайгенбрюккен ', 'Heigenbrucken', '02', '', '50.0333', '9.3833');
INSERT INTO `net_city` VALUES ('148116', '29', 'Айтерн ', 'Aitern', '01', '', '47.8000', '7.9000');
INSERT INTO `net_city` VALUES ('148123', '29', 'Рамштайн-Мизенбах', 'Ramstein-Miesenbach', '08', '', '49.4500', '7.5500');
INSERT INTO `net_city` VALUES ('148124', '29', 'Шведельбах ', 'Schwedelbach', '08', '', '49.5000', '7.6000');
INSERT INTO `net_city` VALUES ('148126', '29', 'Вальхальбен', 'Wallhalben', '08', '', '49.3167', '7.5333');
INSERT INTO `net_city` VALUES ('148130', '29', 'Обернхайм', 'Obernheim', '08', '', '49.3667', '7.5833');
INSERT INTO `net_city` VALUES ('148133', '29', 'Кёнигсбах-Штайн', 'Konigsbach Stein', '01', '', '48.9667', '8.6167');
INSERT INTO `net_city` VALUES ('148137', '29', 'Рюльцхайм ', 'Rulzheim', '08', '', '49.1628', '8.2858');
INSERT INTO `net_city` VALUES ('148139', '29', 'Мюленбах', 'Muhlenbach', '01', '', '48.2500', '8.1167');
INSERT INTO `net_city` VALUES ('148143', '29', 'Нойхаузен-об-Эк', 'Neuhausen ob Eck', '01', '', '47.9667', '8.9333');
INSERT INTO `net_city` VALUES ('148145', '29', 'Вальдфишбах-Бургальбен', 'Waldfischbach-Burgalben', '08', '', '49.2833', '7.6667');
INSERT INTO `net_city` VALUES ('148151', '29', 'Амтцелль', 'Amtzell', '01', '', '47.7000', '9.7500');
INSERT INTO `net_city` VALUES ('148158', '29', 'Виннинген', 'Winningen', '08', '', '50.3167', '7.5167');
INSERT INTO `net_city` VALUES ('148164', '29', 'Эмсбюрен ', 'Emsbüren', '06', '', '52.4000', '7.3000');
INSERT INTO `net_city` VALUES ('148175', '29', 'Нойштадт-Глеве', 'Neustadt-Glewe', '12', '', '53.3833', '11.5833');
INSERT INTO `net_city` VALUES ('148182', '29', 'Родде', 'Rodde', '12', '', '54.0000', '12.8833');
INSERT INTO `net_city` VALUES ('148189', '17', 'Сан-Мамеде-де-Инфешта ', 'São Mamede De Infesta', '17', '', '41.2004', '-8.6025');
INSERT INTO `net_city` VALUES ('148197', '55', 'Дерримор', 'Derrymore', '03', '', '52.9094', '-8.5733');
INSERT INTO `net_city` VALUES ('148199', '55', 'Макрум', 'Macroom', '04', '', '51.9000', '-8.9500');
INSERT INTO `net_city` VALUES ('148204', '18', 'Эпаноми', 'Epanomí', '13', '', '40.4272', '22.9283');
INSERT INTO `net_city` VALUES ('148205', '18', 'Астрос', 'Ástros', '41', '', '37.4000', '22.7167');
INSERT INTO `net_city` VALUES ('148206', '18', 'Эрмиони', 'Ermióni', '36', '', '37.3833', '23.2500');
INSERT INTO `net_city` VALUES ('148208', '18', 'Каламбака', 'Kalambaka', '22', '', '39.7044', '21.6269');
INSERT INTO `net_city` VALUES ('148212', '18', 'Амаринтос', 'Amarynthos', '34', '', '38.4167', '23.8333');
INSERT INTO `net_city` VALUES ('148225', '18', 'Витина', 'Vitína', '41', '', '37.6667', '22.1833');
INSERT INTO `net_city` VALUES ('148239', '18', 'Агия Параскеви', 'Agia Paraskevi (Santorini)', '49', '', '36.4167', '25.4333');
INSERT INTO `net_city` VALUES ('148251', '35', 'Сан-Андрес-дель-Рабанедо', 'San Andrés del Rabanedo', '55', '', '42.6117', '-5.6167');
INSERT INTO `net_city` VALUES ('148252', '35', 'Кориа-дель-Рио', 'Coria del Rio', '51', '', '37.2877', '-6.0541');
INSERT INTO `net_city` VALUES ('148253', '35', 'Вильяльба', 'Villalba', '55', '', '41.4612', '-2.4828');
INSERT INTO `net_city` VALUES ('148265', '35', 'Чурриана-де-ла-Вега', 'Churriana de la Vega', '51', '', '37.1480', '-3.6463');
INSERT INTO `net_city` VALUES ('148268', '35', 'Кампо-Реаль', 'Campo Real', '29', '', '40.3333', '-3.3833');
INSERT INTO `net_city` VALUES ('148288', '13', 'Санта-Мария-ла-Лонга', 'Santa Maria La Longa', '06', '', '45.9344', '13.2925');
INSERT INTO `net_city` VALUES ('148291', '12', 'Во-ан-Божоле', 'Vaux-en-beaujolais', 'B9', '', '46.0567', '4.5919');
INSERT INTO `net_city` VALUES ('148293', '12', 'Грезье-ла-Варен', 'Grézieu-la-varenne', 'B9', '', '45.7483', '4.6902');
INSERT INTO `net_city` VALUES ('148298', '118', 'Сигетхалом', 'Szigethalom', '16', '', '47.3223', '19.0026');
INSERT INTO `net_city` VALUES ('148304', '18', 'Переа', 'Perea (Thessaloniki)', '13', '', '40.4678', '22.9947');
INSERT INTO `net_city` VALUES ('148311', '111', 'Сала', 'Sala', '10', '', '56.5167', '25.7667');
INSERT INTO `net_city` VALUES ('148319', '13', 'Альменно-Сан-Бартоломео', 'Almenno San Bartolomeo', '09', '', '45.7500', '9.5667');
INSERT INTO `net_city` VALUES ('148323', '138', 'Бэлць', 'Balti', '46', '', '47.7617', '27.9289');
INSERT INTO `net_city` VALUES ('148327', '13', 'Карминьано-ди-Брента', 'Carmignano Di Brenta', '20', '', '45.6333', '11.7000');
INSERT INTO `net_city` VALUES ('148342', '13', 'Кассано-д&#39;Адда', 'Cassano d\'Adda', '09', '', '45.5333', '9.5167');
INSERT INTO `net_city` VALUES ('148363', '22', 'Лосбю', 'Lasby', '01', '', '56.1500', '9.8167');
INSERT INTO `net_city` VALUES ('148365', '56', 'Вэм', 'Waimes', '04', '', '50.4167', '6.1167');
INSERT INTO `net_city` VALUES ('148375', '21', 'Стогамбер', 'Stogumber', 'M3', '', '51.1264', '-3.2928');
INSERT INTO `net_city` VALUES ('148380', '12', 'Сивре-де-Турен', 'Civray-de-touraine', 'A3', '', '47.3325', '1.0495');
INSERT INTO `net_city` VALUES ('148388', '12', 'Креш-Сюр-Саон', 'Creches-sur-Saone', 'A1', '', '46.2447', '4.7868');
INSERT INTO `net_city` VALUES ('148400', '12', 'Сюри-Окс-Буа', 'Sury-aux-bois', 'A3', '', '47.9668', '2.3414');
INSERT INTO `net_city` VALUES ('148401', '12', 'Сюлли-сюр-Луар', 'Sully-sur-Loire', 'A3', '', '47.7637', '2.3724');
INSERT INTO `net_city` VALUES ('148402', '12', 'Перриньи-ле-Дижон', 'Perrigny-lès-dijon', 'A1', '', '47.2665', '5.0063');
INSERT INTO `net_city` VALUES ('148413', '12', 'Э', 'Eu', 'A7', '', '50.0461', '1.4208');
INSERT INTO `net_city` VALUES ('148428', '12', 'Плугонвелен', 'Plougonvelin', 'A2', '', '48.3500', '-4.7167');
INSERT INTO `net_city` VALUES ('148441', '12', 'Буа-ле-Руа', 'Bois le Roi', 'A3', '', '48.0667', '2.8333');
INSERT INTO `net_city` VALUES ('148446', '12', 'Эльван', 'Elven', 'A2', '', '47.7323', '-2.5896');
INSERT INTO `net_city` VALUES ('148449', '12', 'Мантри', 'Mantry', 'A6', '', '46.7966', '5.5589');
INSERT INTO `net_city` VALUES ('148456', '12', 'Барсак', 'Barsac', 'B9', '', '44.7306', '5.2919');
INSERT INTO `net_city` VALUES ('148467', '12', 'Риварен', 'Rivarennes', 'A3', '', '46.6359', '1.3865');
INSERT INTO `net_city` VALUES ('148481', '118', 'Ракамаз', 'Rácalmás', '08', '', '47.0226', '18.9406');
INSERT INTO `net_city` VALUES ('148482', '118', 'Дунаваршань', 'Dunavarsány', '16', '', '47.2786', '19.0662');
INSERT INTO `net_city` VALUES ('148495', '35', 'Кольядо-Медиано', 'Collado Mediano', '29', '', '40.6942', '-4.0298');
INSERT INTO `net_city` VALUES ('148496', '35', 'Вальирана', 'Vallirana', '56', '', '41.3868', '1.9320');
INSERT INTO `net_city` VALUES ('148501', '35', 'Мора-де-Рубьелос', 'Mora de Rubielos', '52', '', '40.2502', '-0.7525');
INSERT INTO `net_city` VALUES ('148505', '35', 'Лос-Монтесинос', 'Los Montesinos', '60', '', '38.0273', '-0.7435');
INSERT INTO `net_city` VALUES ('148510', '35', 'Альепус ', 'Allepuz', '52', '', '40.5500', '-0.7500');
INSERT INTO `net_city` VALUES ('148511', '35', 'Карлин', 'Carlín', '58', '', '43.0833', '-7.8333');
INSERT INTO `net_city` VALUES ('148515', '35', 'Пулианас ', 'Pulianas', '51', '', '37.2216', '-3.6067');
INSERT INTO `net_city` VALUES ('148521', '114', 'Яблонне-В-Подьештеди', 'Jablonne v Podjestedi', '33', '', '50.7667', '14.7833');
INSERT INTO `net_city` VALUES ('148542', '21', 'Лланармон Дайфрин Сеериог', 'Llanarmon Dyffryn Ceiriog', 'Y8', '', '52.8500', '-3.2833');
INSERT INTO `net_city` VALUES ('148543', '21', 'Бишоп Касл', 'Bishops Castle', 'L6', '', '52.5000', '-3.0000');
INSERT INTO `net_city` VALUES ('148550', '21', 'Черч-Стреттон', 'Church Stretton', 'L6', '', '52.5500', '-2.8000');
INSERT INTO `net_city` VALUES ('148553', '35', 'Гихо-де-Кориа', 'Guijo De Coria', '57', '', '40.1000', '-6.4667');
INSERT INTO `net_city` VALUES ('148560', '35', 'Каласейте ', 'Calaceite', '52', '', '41.0163', '0.1888');
INSERT INTO `net_city` VALUES ('148563', '21', 'Каерсус', 'Caersws', 'Y8', '', '52.5167', '-3.4333');
INSERT INTO `net_city` VALUES ('148579', '139', 'Орави', 'Oravi', '14', '', '62.1167', '28.6167');
INSERT INTO `net_city` VALUES ('148588', '127', 'Ландорф', 'Landorf', '06', '', '46.8000', '15.7000');
INSERT INTO `net_city` VALUES ('148605', '35', 'Ланхарон', 'Lanjaron', '51', '', '36.9185', '-3.4818');
INSERT INTO `net_city` VALUES ('148607', '35', 'Кардона', 'Cardona', '56', '', '41.9140', '1.6810');
INSERT INTO `net_city` VALUES ('148609', '35', 'Рикла', 'Ricla', '52', '', '41.5058', '-1.4047');
INSERT INTO `net_city` VALUES ('148620', '12', 'Борегард', 'Beauregard', 'A3', '', '47.1667', '1.8167');
INSERT INTO `net_city` VALUES ('148636', '12', 'Фрелан', 'Fréland', 'C1', '', '48.1706', '7.1943');
INSERT INTO `net_city` VALUES ('148650', '12', 'Варавиль', 'Varaville', '99', '', '49.2532', '-0.1588');
INSERT INTO `net_city` VALUES ('148670', '12', 'Ла Мот', 'La Motte', 'B8', '', '43.4833', '6.5667');
INSERT INTO `net_city` VALUES ('148689', '12', 'Гратантур', 'Gratentour', 'B3', '', '43.7202', '1.4309');
INSERT INTO `net_city` VALUES ('148690', '12', 'Мервиль-Франсвиль-Плаж', 'Merville-Franceville-Plage', '99', '', '49.2722', '-0.1962');
INSERT INTO `net_city` VALUES ('148694', '12', 'Везон-ла-Ромен', 'Vaison-la-Romaine', 'B8', '', '44.2429', '5.0718');
INSERT INTO `net_city` VALUES ('148709', '12', 'Вильдень', 'Villedaigne', 'A9', '', '43.2156', '2.8600');
INSERT INTO `net_city` VALUES ('148710', '12', 'Орнезон', 'Ornaisons', 'A9', '', '43.1804', '2.8369');
INSERT INTO `net_city` VALUES ('148716', '12', 'Ле Шоте', 'Le Chautay', 'A3', '', '46.9768', '2.9668');
INSERT INTO `net_city` VALUES ('148723', '12', 'Ле Гавр', 'Le Gâvre', 'B5', '', '47.5213', '-1.7490');
INSERT INTO `net_city` VALUES ('148753', '12', 'Кариньян', 'Carignan', 'A4', '', '49.6316', '5.1680');
INSERT INTO `net_city` VALUES ('148772', '12', 'Аббевилл', 'Abbeville', 'B2', '', '49.2000', '5.8500');
INSERT INTO `net_city` VALUES ('148774', '12', 'Мутеруз', 'Mouterhouse', 'B2', '', '48.9812', '7.4496');
INSERT INTO `net_city` VALUES ('148777', '12', 'Кальвисон', 'Calvisson', 'A9', '', '43.7836', '4.1916');
INSERT INTO `net_city` VALUES ('148778', '12', 'Рошфор-дю-Гар', 'Rochefort-du-Gard', 'A9', '', '43.9765', '4.6902');
INSERT INTO `net_city` VALUES ('148784', '12', 'Бедуэн', 'Bedoin', 'B8', '', '44.1229', '5.1797');
INSERT INTO `net_city` VALUES ('148798', '12', 'Понт-Эвек', 'Pont-Eveque', 'B9', '', '45.5269', '4.9143');
INSERT INTO `net_city` VALUES ('148806', '35', 'Катраль', 'Catral', '60', '', '38.1500', '-0.8333');
INSERT INTO `net_city` VALUES ('148809', '35', 'Себрерос', 'Cebreros', '55', '', '40.4583', '-4.4643');
INSERT INTO `net_city` VALUES ('148810', '35', 'Сан-Мартин-де-Вальдейглесиас', 'San Martin de Valdeiglesias', '29', '', '40.3633', '-4.4007');
INSERT INTO `net_city` VALUES ('148811', '35', 'Лос-Вильярес', 'Los Villares', '51', '', '37.3482', '-3.3314');
INSERT INTO `net_city` VALUES ('148814', '35', 'Креспиа', 'Crespiá', '56', '', '42.1875', '2.7984');
INSERT INTO `net_city` VALUES ('148818', '12', 'Сен-Жан-ан-Руаян', 'Saint-Jean-en-Royans', 'B9', '', '45.0169', '5.2945');
INSERT INTO `net_city` VALUES ('148823', '12', 'Сен-Жюст', 'Saint Just', '98', '', '45.2383', '3.3535');
INSERT INTO `net_city` VALUES ('148829', '12', 'Веброн', 'Vébron', 'A9', '', '44.2398', '3.5787');
INSERT INTO `net_city` VALUES ('148841', '114', 'Каменицки-Шенов', 'Kamenicky Senov', '83', '', '50.7732', '14.4728');
INSERT INTO `net_city` VALUES ('148844', '13', 'Монфорте-Сан-Джорджо', 'Monforte San Giorgio', '15', '', '38.1500', '15.3833');
INSERT INTO `net_city` VALUES ('148845', '35', 'Бембибре', 'Bembibre', '55', '', '42.6177', '-6.4154');
INSERT INTO `net_city` VALUES ('148846', '35', 'Уэскар ', 'Huescar', '51', '', '37.8110', '-2.5412');
INSERT INTO `net_city` VALUES ('148853', '20', 'Еманжелинск', 'Yemanzhelinka', '13', '', '54.7547', '61.3208');
INSERT INTO `net_city` VALUES ('148871', '35', 'Моначиль', 'Monachil', '51', '', '37.1332', '-3.5372');
INSERT INTO `net_city` VALUES ('148873', '35', 'Вера', 'Vera', '51', '', '37.2471', '-1.8684');
INSERT INTO `net_city` VALUES ('148877', '35', 'Ульдекона', 'Ulldecona', '56', '', '40.5977', '0.4466');
INSERT INTO `net_city` VALUES ('148878', '35', 'Вильямарчанте', 'Vilamarxant', '60', '', '39.6000', '-0.7167');
INSERT INTO `net_city` VALUES ('148881', '35', 'Кастильбланко де лос Арройос', 'Castilblanco de los Arroyos', '51', '', '37.6758', '-5.9889');
INSERT INTO `net_city` VALUES ('148884', '12', 'Сен-Сир-Сюр-Мер', 'Saint-Cyr-sur-Mer', 'B8', '', '43.1835', '5.7091');
INSERT INTO `net_city` VALUES ('148886', '12', 'Марньи-ле-Компьень', 'Margny-les-Compiegne', 'B6', '', '49.4256', '2.8181');
INSERT INTO `net_city` VALUES ('148893', '12', 'Сент-Ави', 'Saint-avit', 'B9', '', '45.1971', '4.9695');
INSERT INTO `net_city` VALUES ('148898', '12', 'Серезен-дю-Рона', 'Sérézin-du-rhône', 'B9', '', '45.6290', '4.8247');
INSERT INTO `net_city` VALUES ('148899', '12', 'Озон', 'Ozon', 'B9', '', '45.1659', '4.8023');
INSERT INTO `net_city` VALUES ('148904', '12', 'Л&#39;Арбрель', 'L\'Arbresle', 'B9', '', '45.8409', '4.6307');
INSERT INTO `net_city` VALUES ('148906', '12', 'Кап-д&#39;Ай', 'Cap-d\'Ail', 'B8', '', '43.7219', '7.4069');
INSERT INTO `net_city` VALUES ('148910', '12', 'Мери-сюр-Уаз', 'Mery-sur-Oise', 'A8', '', '49.0588', '2.1911');
INSERT INTO `net_city` VALUES ('148922', '12', 'Руффиак-Толозан', 'Rouffiac-Tolosan', 'B3', '', '43.6636', '1.5233');
INSERT INTO `net_city` VALUES ('148937', '12', 'Карнон', 'Carnon', 'A9', '', '43.5462', '3.9835');
INSERT INTO `net_city` VALUES ('148944', '12', 'Сенсе-ле-Дижон', 'Sennecey-les-Dijon', 'A1', '', '47.2898', '5.1049');
INSERT INTO `net_city` VALUES ('148946', '12', 'Сен-Гальмье', 'Saint-Galmier', 'B9', '', '45.5920', '4.3174');
INSERT INTO `net_city` VALUES ('148964', '12', 'Лагос', 'Lagos', '97', '', '43.2167', '-0.2167');
INSERT INTO `net_city` VALUES ('148965', '12', 'Шарм-Сюр-Рон', 'Charmes-sur-rhône', 'B9', '', '44.8639', '4.8404');
INSERT INTO `net_city` VALUES ('148970', '12', 'Шаснёй-дю-Пуату', 'Chasseneuil-du-Poitou', 'B7', '', '46.6511', '0.3733');
INSERT INTO `net_city` VALUES ('148971', '12', 'Фривиль-Эскарботен', 'Friville-Escarbotin', 'B6', '', '50.0860', '1.5456');
INSERT INTO `net_city` VALUES ('148972', '12', 'Эз', 'Eze', 'B8', '', '43.7217', '7.3532');
INSERT INTO `net_city` VALUES ('148981', '12', 'Шартр-де-Бретань', 'Chartres-de-Bretagne', 'A2', '', '48.0392', '-1.7053');
INSERT INTO `net_city` VALUES ('148987', '12', 'Байе-ан-Франс', 'Baillet-en-france', 'B6', '', '49.0619', '2.2988');
INSERT INTO `net_city` VALUES ('149006', '12', 'Море-Сюр-Луан', 'Moret-sur-Loing', 'A8', '', '48.3733', '2.8125');
INSERT INTO `net_city` VALUES ('149023', '12', 'И-сюр-Тий', 'Is-sur-Tille', 'A1', '', '47.5267', '5.1065');
INSERT INTO `net_city` VALUES ('149025', '12', 'Сульц-Ле-Бэн', 'Soultz-les-bains', 'C1', '', '48.5710', '7.4873');
INSERT INTO `net_city` VALUES ('149029', '35', 'Кальдас-де-Рейес', 'Caldas de Reis', '58', '', '42.5833', '-8.5833');
INSERT INTO `net_city` VALUES ('149030', '35', 'Буньола', 'Bunyola', '07', '', '39.8000', '2.7333');
INSERT INTO `net_city` VALUES ('149035', '12', 'Палава-Ле-Фло', 'Palavas-les-Flots', 'A9', '', '43.5281', '3.9271');
INSERT INTO `net_city` VALUES ('149038', '35', 'Каньямеро', 'Cañamero', '57', '', '39.3800', '-5.3886');
INSERT INTO `net_city` VALUES ('149039', '35', 'Пералес-дель-Пуэрто', 'Perales del Puerto', '57', '', '40.1560', '-6.6819');
INSERT INTO `net_city` VALUES ('149042', '35', 'Кока', 'Coca', '58', '', '43.0500', '-6.9667');
INSERT INTO `net_city` VALUES ('149063', '139', 'Нампа', 'Nampa', '06', '', '66.6667', '26.2000');
INSERT INTO `net_city` VALUES ('149080', '140', 'Ориссааре', 'Orissaare', '14', '', '58.5597', '23.0931');
INSERT INTO `net_city` VALUES ('149083', '140', 'Панга', 'Panga', '07', '', '58.8167', '23.5500');
INSERT INTO `net_city` VALUES ('149096', '140', 'Аэгвийду', 'Aegviidu', '01', '', '59.2858', '25.6142');
INSERT INTO `net_city` VALUES ('149100', '35', 'Мадроньера', 'Madronera', '57', '', '39.4253', '-5.7557');
INSERT INTO `net_city` VALUES ('149107', '121', 'Приморско', 'Primorsko', '39', '', '42.2667', '27.7667');
INSERT INTO `net_city` VALUES ('149109', '20', 'Зауральский', 'Zauralskiy', '13', '', '54.7855', '61.2421');
INSERT INTO `net_city` VALUES ('149130', '145', 'Канаш', 'Canach', '02', '', '49.6069', '6.3258');
INSERT INTO `net_city` VALUES ('149138', '154', 'Монако-Вилле', 'Monaco-ville', '00', '', '43.7333', '7.4167');
INSERT INTO `net_city` VALUES ('149158', '17', 'Мелидеш', 'Melides', '19', '', '38.1471', '-8.7283');
INSERT INTO `net_city` VALUES ('149190', '12', 'Витри-Окс-Лож', 'Vitry-aux-Loges', 'A3', '', '47.9333', '2.2667');
INSERT INTO `net_city` VALUES ('149200', '35', 'Хадраке', 'Jadraque', '29', '', '40.9261', '-2.9239');
INSERT INTO `net_city` VALUES ('149205', '35', 'Арчидона', 'Archidona', '51', '', '37.0960', '-4.3899');
INSERT INTO `net_city` VALUES ('149223', '109', 'Юсуфели', 'Yusufeli', '08', '', '40.8167', '41.5500');
INSERT INTO `net_city` VALUES ('149230', '109', 'Фатса', 'Fatsa', '52', '', '41.0278', '37.5014');
INSERT INTO `net_city` VALUES ('149231', '109', 'Сиверек', 'Siverek', '63', '', '37.7550', '39.3167');
INSERT INTO `net_city` VALUES ('149232', '109', 'Пертек', 'Pertek', '62', '', '38.8639', '39.3281');
INSERT INTO `net_city` VALUES ('149244', '109', 'Самандаг', 'Samandag', '31', '', '36.0842', '35.9771');
INSERT INTO `net_city` VALUES ('149263', '109', 'Кади', 'Kadi', '57', '', '41.6833', '35.2000');
INSERT INTO `net_city` VALUES ('149271', '109', 'Эрдемли', 'Erdemli', '32', '', '36.6050', '34.3084');
INSERT INTO `net_city` VALUES ('149275', '35', 'Чаучина', 'Chauchina', '51', '', '37.2010', '-3.7710');
INSERT INTO `net_city` VALUES ('149277', '35', 'Сервья-де-Тер', 'Cerviá De Ter', '56', '', '42.0673', '2.9105');
INSERT INTO `net_city` VALUES ('149298', '109', 'Аксакоса', 'Akcakoca', '14', '', '40.9232', '32.2423');
INSERT INTO `net_city` VALUES ('149308', '109', 'Соргун', 'Sorgun', '66', '', '39.8144', '35.1903');
INSERT INTO `net_city` VALUES ('149309', '109', 'Байбурт ', 'Bayburt', '25', '', '40.2589', '40.2278');
INSERT INTO `net_city` VALUES ('149327', '109', 'Зейтинбурну', 'Zeytinburnu', '41', '', '40.8003', '30.1136');
INSERT INTO `net_city` VALUES ('149334', '109', 'Кушадасы', 'Kusadasi', '35', '', '37.8556', '27.2566');
INSERT INTO `net_city` VALUES ('149340', '109', 'Тире', 'Tire', '35', '', '38.0888', '27.7351');
INSERT INTO `net_city` VALUES ('149346', '109', 'Сома', 'Soma', '45', '', '39.1855', '27.6094');
INSERT INTO `net_city` VALUES ('149351', '109', 'Кула', 'Kula', '45', '', '38.5458', '28.6494');
INSERT INTO `net_city` VALUES ('149353', '109', 'Гелиболу', 'Gelibolu', '17', '', '40.4103', '26.6708');
INSERT INTO `net_city` VALUES ('149358', '109', 'Бандырма', 'Bandirma', '10', '', '40.3522', '27.9767');
INSERT INTO `net_city` VALUES ('149359', '109', 'Бозююк ', 'Bozüyük', '11', '', '39.9078', '30.0367');
INSERT INTO `net_city` VALUES ('149360', '109', 'Герзе ', 'Gerze', '57', '', '41.8036', '35.2011');
INSERT INTO `net_city` VALUES ('149364', '109', 'Мана', 'Mana', '10', '', '39.9500', '28.1000');
INSERT INTO `net_city` VALUES ('149368', '109', 'Фетхие', 'Fethiye', '68', '', '40.1333', '32.5667');
INSERT INTO `net_city` VALUES ('149376', '35', 'Виладрау', 'Viladrau', '56', '', '41.8476', '2.3901');
INSERT INTO `net_city` VALUES ('149381', '35', 'Ла-Пера', 'La Pera', '56', '', '42.0205', '2.9741');
INSERT INTO `net_city` VALUES ('149382', '35', 'Жер', 'Ger', '56', '', '42.4115', '1.8443');
INSERT INTO `net_city` VALUES ('149383', '35', 'Кесада', 'Quesada', '51', '', '37.8434', '-3.0656');
INSERT INTO `net_city` VALUES ('149385', '35', 'Дуркаль', 'Durcal', '51', '', '36.9884', '-3.5658');
INSERT INTO `net_city` VALUES ('149387', '35', 'Рибейра', 'Ribeira', '58', '', '42.2361', '-7.7115');
INSERT INTO `net_city` VALUES ('149393', '35', 'Аркос-де-Халон', 'Arcos De Jalón', '55', '', '41.2159', '-2.2747');
INSERT INTO `net_city` VALUES ('149397', '35', 'Касар-де-Касерес', 'Casar de Caceres', '57', '', '39.5611', '-6.4194');
INSERT INTO `net_city` VALUES ('149398', '35', 'Талаюэла', 'Talayuela', '57', '', '39.9870', '-5.6098');
INSERT INTO `net_city` VALUES ('149399', '35', 'Навас-дель-Мадроньо', 'Navas del Madrono', '57', '', '39.6229', '-6.6526');
INSERT INTO `net_city` VALUES ('149403', '13', 'Монастьер-ди-Тревизо', 'Monastier di Treviso', '20', '', '45.6578', '12.4175');
INSERT INTO `net_city` VALUES ('149407', '13', 'Казарса-делла-Делиция', 'Casarsa della Delizia', '06', '', '45.9481', '12.8375');
INSERT INTO `net_city` VALUES ('149408', '13', 'Порто-Сант&#39;Эльпидио', 'Porto Sant\'Elpidio', '10', '', '43.2500', '13.7500');
INSERT INTO `net_city` VALUES ('149409', '13', 'Варано-де-Малегари', 'Varano De\' Melegari', '08', '', '44.6833', '10.0167');
INSERT INTO `net_city` VALUES ('149411', '35', 'Крешель', 'Creixell', '56', '', '41.1656', '1.4449');
INSERT INTO `net_city` VALUES ('149415', '35', 'Томино', 'Tomino', '58', '', '41.9877', '-8.7550');
INSERT INTO `net_city` VALUES ('149422', '35', 'Серена', 'Serena', '51', '', '37.1749', '-1.9884');
INSERT INTO `net_city` VALUES ('149427', '35', 'Орхива', 'Orgiva', '51', '', '36.9026', '-3.4238');
INSERT INTO `net_city` VALUES ('149428', '29', 'Пфинцталь ', 'Pfinztal', '01', '', '48.9500', '8.6167');
INSERT INTO `net_city` VALUES ('149437', '35', 'Риудомс', 'Riudoms', '56', '', '41.1387', '1.0516');
INSERT INTO `net_city` VALUES ('149441', '35', 'Лесама', 'Lezama', '59', '', '43.0286', '-2.9695');
INSERT INTO `net_city` VALUES ('149446', '35', 'Нахера ', 'Najera', '27', '', '42.4182', '-2.7287');
INSERT INTO `net_city` VALUES ('149450', '35', 'Монистроль-де-Монтсеррат', 'Monistrol de Montserrat', '56', '', '41.6167', '1.9167');
INSERT INTO `net_city` VALUES ('149453', '35', 'Сегорбе', 'Segorbe', '60', '', '39.8500', '-0.4833');
INSERT INTO `net_city` VALUES ('149475', '168', 'Алеппо', 'Aleppo', '09', '', '36.2028', '37.1586');
INSERT INTO `net_city` VALUES ('149477', '168', 'Латакия', 'Latakia', '02', '', '35.5167', '35.7833');
INSERT INTO `net_city` VALUES ('149478', '168', 'Тартус', 'Tartus', '14', '', '34.8833', '35.8833');
INSERT INTO `net_city` VALUES ('149483', '55', 'Кратло', 'Cratloe', '03', '', '52.6950', '-8.7597');
INSERT INTO `net_city` VALUES ('149487', '55', 'Талла', 'Tulla', '03', '', '52.8647', '-8.7606');
INSERT INTO `net_city` VALUES ('149492', '35', 'Кабесон-де-ла-Саль', 'Cabezon de la Sal', '39', '', '43.3082', '-4.2357');
INSERT INTO `net_city` VALUES ('149497', '35', 'Сан-Хорхе', 'Traiguera', '60', '', '40.5251', '0.2902');
INSERT INTO `net_city` VALUES ('149508', '21', 'Кинтон', 'Kineton', 'E6', '', '51.9333', '-1.8500');
INSERT INTO `net_city` VALUES ('149515', '118', 'Хедькё', 'Hegyko', '09', '', '47.6187', '16.7970');
INSERT INTO `net_city` VALUES ('149517', '121', 'Берковица', 'Berkovica', '47', '', '43.2361', '23.1258');
INSERT INTO `net_city` VALUES ('149527', '13', 'Брузаско', 'Brusasco', '12', '', '45.1500', '8.0667');
INSERT INTO `net_city` VALUES ('149574', '123', 'Сармизегетуза', 'Sarmizegetusa', '26', '', '45.5167', '22.7833');
INSERT INTO `net_city` VALUES ('149578', '123', 'Зэнешти', 'Zarnesti', '11', '', '45.3000', '26.8667');
INSERT INTO `net_city` VALUES ('149627', '123', 'Вама', 'Vama', '34', '', '47.5667', '25.6833');
INSERT INTO `net_city` VALUES ('149644', '123', 'Прежмер ', 'Prejmer', '09', '', '45.7167', '25.7667');
INSERT INTO `net_city` VALUES ('149645', '123', 'Бьертан', 'Biertan', '27', '', '46.1333', '24.5167');
INSERT INTO `net_city` VALUES ('149667', '123', 'Агнита', 'Agnita', '33', '', '45.9667', '24.6167');
INSERT INTO `net_city` VALUES ('149670', '35', 'Сан-Висенс-де-Монтальт', 'Villalba Saserra', '56', '', '41.6528', '2.4427');
INSERT INTO `net_city` VALUES ('149677', '29', 'Зульцбах-на-Майне', 'Sulzbach am Main', '02', '', '49.9108', '9.1592');
INSERT INTO `net_city` VALUES ('149679', '29', 'Пудербах', 'Puderbach', '08', '', '50.6000', '7.6167');
INSERT INTO `net_city` VALUES ('149682', '118', 'Ури', 'Úri', '16', '', '47.4143', '19.5276');
INSERT INTO `net_city` VALUES ('149684', '118', 'Залакарош', 'Zalakaros', '24', '', '46.5651', '17.1249');
INSERT INTO `net_city` VALUES ('149695', '138', 'Крива', 'Criva', '50', '', '48.2711', '26.6722');
INSERT INTO `net_city` VALUES ('149702', '34', 'Акко', 'Acre', '03', '', '32.9236', '35.0728');
INSERT INTO `net_city` VALUES ('149714', '129', 'Иг', 'Ig', '04', '', '45.9603', '14.5289');
INSERT INTO `net_city` VALUES ('149717', '127', 'Пишельсдорф', 'Pischelsdorf', '03', '', '48.0000', '16.5667');
INSERT INTO `net_city` VALUES ('149718', '21', 'Глин Сеериог', 'Glyn-ceiriog', 'Z4', '', '52.9333', '-3.1833');
INSERT INTO `net_city` VALUES ('149721', '141', 'Яхорина', 'Jahorina', '02', '', '43.8103', '18.5689');
INSERT INTO `net_city` VALUES ('149731', '29', 'Целль-на-Хармерсбахе', 'Zell am Harmersbach', '01', '', '48.3500', '8.0667');
INSERT INTO `net_city` VALUES ('149732', '20', 'Шумерля', 'Shumerlya', '16', '', '55.5005', '46.4129');
INSERT INTO `net_city` VALUES ('149733', '20', 'Цивильск', 'Tsivilsk', '16', '', '55.8697', '47.4787');
INSERT INTO `net_city` VALUES ('149737', '12', 'Ла Тур-де-Сальваньи', 'La Tour-de-Salvagny', 'B9', '', '45.8123', '4.7163');
INSERT INTO `net_city` VALUES ('149746', '12', 'Сатоне-Кам', 'Sathonay-Camp', 'B9', '', '45.8231', '4.8675');
INSERT INTO `net_city` VALUES ('149766', '20', 'Кузьминки', 'Kuzminki', '48', '', '55.7000', '37.8000');
INSERT INTO `net_city` VALUES ('149783', '202', 'Стари Град', 'Stari Grad', '15', '', '43.1833', '16.5500');
INSERT INTO `net_city` VALUES ('149791', '1', 'Белгрейв Саут', 'Belgrave South', '07', '', '-37.9333', '145.3333');
INSERT INTO `net_city` VALUES ('149792', '114', 'Бистршице-под-Гостинем', 'Bystrice Pod Hostynem', '90', '', '49.3996', '17.6742');
INSERT INTO `net_city` VALUES ('149796', '55', 'Банахер', 'Banagher', '23', '', '53.1886', '-7.9867');
INSERT INTO `net_city` VALUES ('149798', '12', 'Разак-Сюр-Л&#39;Иль', 'Razac-sur-l\'isle', '97', '', '45.1633', '0.6008');
INSERT INTO `net_city` VALUES ('149801', '12', 'Шанселад', 'Chancelade', '97', '', '45.2005', '0.6726');
INSERT INTO `net_city` VALUES ('149803', '29', 'Фурт-им-Вальд', 'Furth im Wald', '02', '', '49.3097', '12.8400');
INSERT INTO `net_city` VALUES ('149805', '133', 'Цетине', 'Cetinje', '00', '', '42.3922', '18.9225');
INSERT INTO `net_city` VALUES ('149816', '20', 'Любань', 'Lyuban', '42', '', '59.3500', '31.2167');
INSERT INTO `net_city` VALUES ('149820', '20', 'Мга', 'Mga', '42', '', '59.7500', '31.0667');
INSERT INTO `net_city` VALUES ('149822', '147', 'Петровец ', 'Petrovec', '79', '', '41.9389', '21.6150');
INSERT INTO `net_city` VALUES ('149824', '18', 'Наксос', 'Náxos', '49', '', '37.1056', '25.3764');
INSERT INTO `net_city` VALUES ('149826', '18', 'Ано Мера', 'Áno Merá', '49', '', '37.4500', '25.4000');
INSERT INTO `net_city` VALUES ('149828', '18', 'Аркади', 'Arkadi', '44', '', '35.3647', '24.4714');
INSERT INTO `net_city` VALUES ('149831', '17', 'Вила-Нова-де-Милфонтеш ', 'Vila Nova De Milfontes', '03', '', '37.7238', '-8.7828');
INSERT INTO `net_city` VALUES ('149840', '12', 'Вивье-дю-Лак', 'Viviers-du-Lac', 'B9', '', '45.6484', '5.9053');
INSERT INTO `net_city` VALUES ('149851', '55', 'Ратдауни', 'Rathdowney', '15', '', '52.8547', '-7.5803');
INSERT INTO `net_city` VALUES ('149868', '123', 'Албешти', 'Albesti', '38', '', '46.5000', '27.8667');
INSERT INTO `net_city` VALUES ('149895', '123', 'Бабадаг', 'Babadag', '37', '', '44.9000', '28.7167');
INSERT INTO `net_city` VALUES ('149913', '123', 'Дорохой', 'Dorohoi', '07', '', '47.9500', '26.4000');
INSERT INTO `net_city` VALUES ('149945', '29', 'Хехтхаузен', 'Hechthausen', '06', '', '53.6500', '9.2333');
INSERT INTO `net_city` VALUES ('149953', '29', 'Мюнстерталь', 'Munstertal', '01', '', '47.9333', '7.8167');
INSERT INTO `net_city` VALUES ('149954', '29', 'Монреаль', 'Monreal', '08', '', '50.3000', '7.1667');
INSERT INTO `net_city` VALUES ('149959', '29', 'Беркентин', 'Berkenthin', '10', '', '53.7333', '10.6500');
INSERT INTO `net_city` VALUES ('149962', '29', 'Лаге', 'Laage', '12', '', '53.9333', '12.3500');
INSERT INTO `net_city` VALUES ('149963', '29', 'Люгде ', 'Lugde', '07', '', '51.9500', '9.2500');
INSERT INTO `net_city` VALUES ('149973', '29', 'Грумбах', 'Grumbach', '08', '', '49.6500', '7.5667');
INSERT INTO `net_city` VALUES ('149974', '29', 'Драйс-Брюк ', 'Dreis-Bruck', '08', '', '50.2667', '6.8000');
INSERT INTO `net_city` VALUES ('149981', '29', 'Зайда', 'Sayda', '13', '', '50.7167', '13.4167');
INSERT INTO `net_city` VALUES ('149983', '29', 'Брайтенгюсбах', 'Breitengüßbach', '02', '', '49.9500', '10.8667');
INSERT INTO `net_city` VALUES ('149988', '110', 'Сосновец', 'Sosnowiec', '36', '', '50.6000', '20.0667');
INSERT INTO `net_city` VALUES ('149989', '12', 'Дрюй-Ле-Бель-Фонтэн', 'Druyes-les-belles-fontaines', 'A1', '', '47.5487', '3.4218');
INSERT INTO `net_city` VALUES ('150015', '12', 'Ла Плань', 'Charve', 'B9', '', '45.5500', '6.6000');
INSERT INTO `net_city` VALUES ('150017', '12', 'Сен-Пьер-ле-Мутье', 'Saint-Pierre-le-Moûtier', 'A1', '', '46.7928', '3.1166');
INSERT INTO `net_city` VALUES ('150025', '12', 'Сулен-Дюи', 'Soulaines-dhuys', 'A4', '', '48.3745', '4.7341');
INSERT INTO `net_city` VALUES ('150036', '12', 'Сэнь', 'Saignes', 'B3', '', '44.7833', '1.8167');
INSERT INTO `net_city` VALUES ('150045', '12', 'Сен-Тропе', 'Saint-Tropez', 'B8', '', '43.2693', '6.6398');
INSERT INTO `net_city` VALUES ('150048', '12', 'Лешо ', 'Leschaux', 'B9', '', '45.6362', '5.6792');
INSERT INTO `net_city` VALUES ('150050', '12', 'Ла Мотт', 'La Motte', '98', '', '46.4167', '3.4667');
INSERT INTO `net_city` VALUES ('150056', '12', 'Монбетон', 'Montbeton', 'B3', '', '44.0167', '1.3000');
INSERT INTO `net_city` VALUES ('150061', '12', 'Брион', 'Brion', 'B9', '', '45.2935', '5.3374');
INSERT INTO `net_city` VALUES ('150070', '12', 'Сент-Мари де Кампан', 'Sainte-marie-de-campan', 'B3', '', '42.9833', '0.2333');
INSERT INTO `net_city` VALUES ('150074', '12', 'Ламалу-Ле-Бэн', 'Lamalou-les-Bains', 'A9', '', '43.5979', '3.0805');
INSERT INTO `net_city` VALUES ('150076', '12', 'Пор-ла-Нувель', 'Port-la-Nouvelle', 'A9', '', '43.0199', '3.0437');
INSERT INTO `net_city` VALUES ('150086', '12', 'Бор-Лез-Орг', 'Bort-les-Orgues', 'B1', '', '45.4000', '2.5000');
INSERT INTO `net_city` VALUES ('150101', '12', 'Пресинье', 'Précigné', 'B5', '', '47.7669', '-0.3249');
INSERT INTO `net_city` VALUES ('150105', '12', 'Авор', 'Avord', 'A3', '', '47.0351', '2.6530');
INSERT INTO `net_city` VALUES ('150114', '12', 'Тифож', 'Tiffauges', 'B5', '', '47.0108', '-1.1100');
INSERT INTO `net_city` VALUES ('150118', '12', 'Олон-Сюр-Мер', 'Olonne-sur-Mer', 'B5', '', '46.5352', '-1.7729');
INSERT INTO `net_city` VALUES ('150120', '12', 'Сеитенекс', 'Seythenex', 'B9', '', '45.7266', '6.2986');
INSERT INTO `net_city` VALUES ('150122', '12', 'Сен-Жульен-Шаптёй', 'Saint-julien-chapteuil', '98', '', '45.0340', '4.0623');
INSERT INTO `net_city` VALUES ('150124', '12', 'Орьяк-Л\'Эглиз', 'Auriac-l\'eglise', '98', '', '45.2667', '3.1333');
INSERT INTO `net_city` VALUES ('150134', '12', 'Лавейсьер', 'Laveissière', '98', '', '45.1163', '2.8056');
INSERT INTO `net_city` VALUES ('150138', '12', 'Сен-Боне-ле-Шастель', 'Saint-bonnet-le-chastel', '98', '', '45.4500', '3.6333');
INSERT INTO `net_city` VALUES ('150148', '12', 'Домм', 'Domme', '97', '', '44.8025', '1.2143');
INSERT INTO `net_city` VALUES ('150181', '12', 'Сен-Жуан-де-Гере', 'Saint-Jouan-des-Guerets', 'A2', '', '48.5993', '-1.9737');
INSERT INTO `net_city` VALUES ('150204', '145', 'Альзенжан', 'Alzingen', '03', '', '49.5650', '6.1636');
INSERT INTO `net_city` VALUES ('150211', '12', 'Диксмонт', 'Dixmont', 'A1', '', '48.0821', '3.4142');
INSERT INTO `net_city` VALUES ('150228', '12', 'Юсран-Ле-Шато', 'Husseren-les-châteaux', 'C1', '', '48.0340', '7.2801');
INSERT INTO `net_city` VALUES ('150243', '12', 'Люгрен', 'Lugrin', 'B9', '', '46.4033', '6.6674');
INSERT INTO `net_city` VALUES ('150246', '12', 'Сен-Виктор-Дез-Уль', 'Saint-victor-des-oules', 'A9', '', '44.0407', '4.4848');
INSERT INTO `net_city` VALUES ('150251', '20', 'Лабытнанги', 'Labytnangi', '87', '', '66.6572', '66.4183');
INSERT INTO `net_city` VALUES ('150252', '20', 'Красный Октябрь', 'Krasnyy Oktyabr', '40', '', '55.6567', '64.8133');
INSERT INTO `net_city` VALUES ('150256', '20', 'Северка', 'Severka', '71', '', '56.8688', '60.3015');
INSERT INTO `net_city` VALUES ('150257', '20', 'Полазна', 'Polazna', '58', '', '58.2946', '56.4055');
INSERT INTO `net_city` VALUES ('150259', '12', 'Сент-Андре-Лез-Альп', 'Saint-Andre-les-Alpes', 'B8', '', '43.9667', '6.5074');
INSERT INTO `net_city` VALUES ('150261', '12', 'Аншастрей ', 'Enchastrayes', 'B8', '', '44.3667', '6.6951');
INSERT INTO `net_city` VALUES ('150272', '168', 'Хомс', 'Homs', '11', '', '34.7333', '36.7167');
INSERT INTO `net_city` VALUES ('150275', '168', 'Идлиб', 'Idlib', '12', '', '35.9297', '36.6317');
INSERT INTO `net_city` VALUES ('150277', '121', 'Новосел', 'Novosel', '61', '', '43.2833', '26.8167');
INSERT INTO `net_city` VALUES ('150278', '121', 'Калофер', 'Kalofer', '51', '', '42.6167', '24.9833');
INSERT INTO `net_city` VALUES ('150283', '12', 'Шатлайон-Плаж', 'Chatelaillon-Plage', 'B7', '', '46.0719', '-1.0893');
INSERT INTO `net_city` VALUES ('150284', '12', 'Арнак', 'Arnac', 'B1', '', '45.4167', '1.3667');
INSERT INTO `net_city` VALUES ('150300', '12', 'Аннес-Э-Больё', 'Annesse-et-Beaulieu', '97', '', '45.1642', '0.5719');
INSERT INTO `net_city` VALUES ('150303', '12', 'Авай-Лимузин', 'Availles-Limouzine', 'B7', '', '46.1210', '0.6556');
INSERT INTO `net_city` VALUES ('150322', '12', 'Сен-Мартен-о-Шартрен', 'Saint-martin-aux-chartrains', '99', '', '49.3133', '0.1615');
INSERT INTO `net_city` VALUES ('150329', '12', 'Эмальвиль', 'Émalleville', 'A7', '', '49.0978', '1.1603');
INSERT INTO `net_city` VALUES ('150341', '12', 'Вилле-Бокаж', 'Villers-Bocage', '99', '', '49.0793', '-0.6556');
INSERT INTO `net_city` VALUES ('150343', '12', 'Мэзон-ле-Шаурс', 'Maisons-lès-chaource', 'A4', '', '48.0096', '4.1651');
INSERT INTO `net_city` VALUES ('150366', '29', 'Бомсдорф', 'Bomsdorf', '14', '', '52.1167', '12.1000');
INSERT INTO `net_city` VALUES ('150391', '12', 'Мори', 'Morée', 'A3', '', '47.9040', '1.2342');
INSERT INTO `net_city` VALUES ('150399', '12', 'Сель-Сен-Дени', 'Selles-saint-denis', 'A3', '', '47.3869', '1.9229');
INSERT INTO `net_city` VALUES ('150403', '12', 'Шато-Рено', 'Chateau-Renault', 'A3', '', '47.5919', '0.9114');
INSERT INTO `net_city` VALUES ('150407', '12', 'Сен-Симфорьен', 'Saint-Symphorien', 'A3', '', '46.8167', '2.3167');
INSERT INTO `net_city` VALUES ('150414', '12', 'Ватан', 'Vatan', 'A3', '', '47.0745', '1.8101');
INSERT INTO `net_city` VALUES ('150418', '21', 'Ньюпорт-Пагнелл', 'Newport Pagnell', 'B9', '', '52.0833', '-0.7167');
INSERT INTO `net_city` VALUES ('150432', '12', 'Сер-ла-Ронд', 'Céré-la-ronde', 'A3', '', '47.2612', '1.1900');
INSERT INTO `net_city` VALUES ('150447', '21', 'Чопингтон', 'Choppington', 'J6', '', '55.1333', '-1.6000');
INSERT INTO `net_city` VALUES ('150469', '12', 'Лоррис', 'Lorris', 'A3', '', '47.8895', '2.5148');
INSERT INTO `net_city` VALUES ('150471', '12', 'Шиссе-ан-Турэн', 'Chissay-en-Touraine', 'A3', '', '47.3375', '1.1336');
INSERT INTO `net_city` VALUES ('150526', '15', 'Дувед', 'Duved', '07', '', '63.4000', '12.8667');
INSERT INTO `net_city` VALUES ('150532', '15', 'Линд', 'Lind', '16', '', '58.4333', '15.3833');
INSERT INTO `net_city` VALUES ('150541', '15', 'Оса', 'Asa', '06', '', '57.3500', '12.1167');
INSERT INTO `net_city` VALUES ('150553', '15', 'Дальс-Лонгед', 'Dals Långed', '28', '', '58.9167', '12.3000');
INSERT INTO `net_city` VALUES ('150575', '12', 'Бомон-ле-Роже', 'Beaumont-le-Roger', 'A7', '', '49.0784', '0.7808');
INSERT INTO `net_city` VALUES ('150588', '15', 'Ингельстад', 'Ingelstad', '12', '', '56.7500', '14.9167');
INSERT INTO `net_city` VALUES ('150594', '15', 'Вик', 'Vik', '27', '', '55.6167', '14.2833');
INSERT INTO `net_city` VALUES ('150637', '12', 'Сен-Сатурнен', 'Saint-Saturnin', 'B5', '', '48.0260', '0.0746');
INSERT INTO `net_city` VALUES ('150638', '12', 'Вивуэн', 'Vivoin', 'B5', '', '48.2336', '0.1557');
INSERT INTO `net_city` VALUES ('150644', '12', 'Моэлан-Сюр-Мер', 'Moelan-sur-Mer', 'A2', '', '47.8142', '-3.6289');
INSERT INTO `net_city` VALUES ('150651', '12', 'Сен-Жульен-Де-Ланд', 'Saint-Julien-des-Landes', 'B5', '', '46.6394', '-1.7138');
INSERT INTO `net_city` VALUES ('150658', '12', 'Сен-Мартен-ан-Брес', 'Saint-Martin-en-Bresse', 'A1', '', '46.8173', '5.0603');
INSERT INTO `net_city` VALUES ('150668', '12', 'Пуйи-ан-Осуа', 'Pouilly-en-Auxois', 'A1', '', '47.2624', '4.5558');
INSERT INTO `net_city` VALUES ('150674', '12', 'Бебленхейм', 'Beblenheim', 'C1', '', '48.1562', '7.3263');
INSERT INTO `net_city` VALUES ('150683', '12', 'Лез Аль', 'Les Halles', 'B9', '', '45.7182', '4.4324');
INSERT INTO `net_city` VALUES ('150688', '12', 'План-де-ла-Тур', 'Plan-de-la-Tour', 'B8', '', '43.3407', '6.5486');
INSERT INTO `net_city` VALUES ('150696', '12', 'Сан-Жиовани-Ди-Морьяни', 'San-giovanni-di-moriani', 'A5', '', '42.3667', '9.4667');
INSERT INTO `net_city` VALUES ('150710', '12', 'Шаваньяк', 'Chavagnac', '98', '', '45.1500', '2.8833');
INSERT INTO `net_city` VALUES ('150714', '12', 'Виллард', 'Villard', '98', '', '45.3500', '4.0000');
INSERT INTO `net_city` VALUES ('150727', '12', 'Вильнёв-ле-Комт', 'Villeneuve-le-Comte', 'A8', '', '48.8141', '2.8295');
INSERT INTO `net_city` VALUES ('150730', '12', 'Мюре-ле-Шато', 'Muret-le-château', 'B3', '', '44.4953', '2.5770');
INSERT INTO `net_city` VALUES ('150734', '12', 'Монфор-ан-Шалос', 'Montfort-en-chalosse', '97', '', '43.7112', '-0.8395');
INSERT INTO `net_city` VALUES ('150764', '12', 'Браспарт', 'Brasparts', 'A2', '', '48.3017', '-3.9552');
INSERT INTO `net_city` VALUES ('150778', '12', 'Базуж-ла-Перуз', 'Bazouges-la-pérouse', 'A2', '', '48.4261', '-1.5743');
INSERT INTO `net_city` VALUES ('150788', '12', 'Боншам-ле-Лаваль', 'Bonchamp-les-Laval', 'B5', '', '48.0736', '-0.7000');
INSERT INTO `net_city` VALUES ('150801', '12', 'Бэй', 'Bay', 'A6', '', '47.2890', '5.7186');
INSERT INTO `net_city` VALUES ('150820', '12', 'Конде-Нортан', 'Conde-Northen', 'B2', '', '49.1537', '6.4303');
INSERT INTO `net_city` VALUES ('150863', '12', 'Аржелес-Сюр-Мер', 'Argeles-sur-Mer', 'A9', '', '42.5463', '3.0212');
INSERT INTO `net_city` VALUES ('150864', '12', 'Сен-Максимен', 'Saint-Maximin', 'B9', '', '45.4206', '6.0334');
INSERT INTO `net_city` VALUES ('150877', '12', 'Пети-Берсак', 'Petit-bersac', '97', '', '45.2833', '0.2333');
INSERT INTO `net_city` VALUES ('150920', '12', 'Орибо-Сюр-Сиань', 'Auribeau-sur-Siagne', 'B8', '', '43.6044', '6.9078');
INSERT INTO `net_city` VALUES ('150940', '12', 'Пьерфё-дю-Вар ', 'Pierrefeu-du-var', 'B8', '', '43.2245', '6.1433');
INSERT INTO `net_city` VALUES ('150942', '12', 'Орон', 'Auron', 'B8', '', '44.2333', '6.9333');
INSERT INTO `net_city` VALUES ('150945', '12', 'Авез', 'Aveze', 'A9', '', '43.9712', '3.6010');
INSERT INTO `net_city` VALUES ('150948', '12', 'Сугрень', 'Sougraigne', 'A9', '', '42.9003', '2.3533');
INSERT INTO `net_city` VALUES ('150952', '12', 'Совиа', 'Sauviat', '98', '', '45.7154', '3.5350');
INSERT INTO `net_city` VALUES ('150969', '205', 'Труа-Ривьер', 'Trois-rivières', '00', '', '15.9667', '-61.6333');
INSERT INTO `net_city` VALUES ('150981', '12', 'Вильнев-д&#39;Ольм', 'Villeneuve-d\'olmes', 'B3', '', '42.9061', '1.8194');
INSERT INTO `net_city` VALUES ('150985', '12', 'Сен-Лоран-дю-Буа', 'Saint-laurent-du-bois', '97', '', '44.6354', '-0.1349');
INSERT INTO `net_city` VALUES ('150988', '12', 'Сен-Мартен-де-Ре', 'Saint-Martin-de-Re', 'B7', '', '46.2031', '-1.3673');
INSERT INTO `net_city` VALUES ('150990', '12', 'Сен-Бри-де-Буа', 'Saint-bris-des-bois', 'B7', '', '45.7668', '-0.4926');
INSERT INTO `net_city` VALUES ('150995', '12', 'Асса', 'Assat', '97', '', '43.2500', '-0.3000');
INSERT INTO `net_city` VALUES ('151003', '12', 'Вилер-Семёз', 'Villers-Semeuse', 'A4', '', '49.7420', '4.7470');
INSERT INTO `net_city` VALUES ('151015', '12', 'Пайзе-Нанкруа', 'Peisey-nancroix', 'B9', '', '45.5461', '6.7553');
INSERT INTO `net_city` VALUES ('151027', '12', 'Нотр-Дам-де-Мон', 'Notre-Dame-de-Monts', 'B5', '', '46.8304', '-2.1315');
INSERT INTO `net_city` VALUES ('151031', '12', 'Шатонёф-Сюр-Сарт', 'Châteauneuf-sur-sarthe', 'B5', '', '47.6814', '-0.4865');
INSERT INTO `net_city` VALUES ('151037', '12', 'Гемане-Сюр-Скорф', 'Guemene-sur-Scorff', 'A2', '', '48.0670', '-3.2027');
INSERT INTO `net_city` VALUES ('151076', '12', 'Пейра-ле-Шато', 'Peyrat-le-Chateau', 'B1', '', '45.8158', '1.7723');
INSERT INTO `net_city` VALUES ('151079', '12', 'Ле Френ-Поре', 'Le Fresne-poret', '99', '', '48.7000', '-0.8333');
INSERT INTO `net_city` VALUES ('151082', '12', 'Сен-Мартен-де-Варвиль', 'Saint-martin-de-varreville', '99', '', '49.4261', '-1.2367');
INSERT INTO `net_city` VALUES ('151084', '12', 'Гранкан-Мези', 'Grandcamp-Maisy', '99', '', '49.3871', '-1.0410');
INSERT INTO `net_city` VALUES ('151091', '12', 'Пон-дю-Шато', 'Pont-du-Chateau', '98', '', '45.8008', '3.2501');
INSERT INTO `net_city` VALUES ('151099', '12', 'Крозон', 'Crozon', 'A2', '', '48.2466', '-4.4892');
INSERT INTO `net_city` VALUES ('151103', '12', 'Ле Пен', 'Le Pin', 'B7', '', '45.3167', '-0.2833');
INSERT INTO `net_city` VALUES ('151111', '12', 'Кастельно-д&#39;Эстретфон', 'Castelnau-d\'estretefonds', 'B3', '', '43.7828', '1.3590');
INSERT INTO `net_city` VALUES ('151119', '12', 'Буэс', 'Bouesse', 'A3', '', '46.6157', '1.6865');
INSERT INTO `net_city` VALUES ('151144', '12', 'Стоцхейм', 'Stotzheim', 'C1', '', '48.3783', '7.4900');
INSERT INTO `net_city` VALUES ('151146', '12', 'Бане', 'Bannay', 'B2', '', '49.1333', '6.4667');
INSERT INTO `net_city` VALUES ('151173', '12', 'Бур-Ашар', 'Bourg-Achard', 'A7', '', '49.3532', '0.8162');
INSERT INTO `net_city` VALUES ('151184', '12', 'Валансе', 'Valencay', 'A3', '', '47.1621', '1.5685');
INSERT INTO `net_city` VALUES ('151222', '55', 'Дирпарк', 'Deerpark', '03', '', '53.0003', '-9.1261');
INSERT INTO `net_city` VALUES ('151236', '29', 'Шеслиц ', 'Schesslitz', '02', '', '49.9767', '11.0339');
INSERT INTO `net_city` VALUES ('151248', '35', 'Буэу', 'Bueu', '58', '', '42.3246', '-8.7850');
INSERT INTO `net_city` VALUES ('151304', '112', 'Запорожье', 'Zaporozhye', '04', '', '47.6000', '33.4000');
INSERT INTO `net_city` VALUES ('151305', '119', 'Марианка', 'Marianka', '02', '', '48.2500', '17.0667');
INSERT INTO `net_city` VALUES ('151306', '119', 'Моймировце', 'Mojmírovce', '04', '', '48.2167', '18.0667');
INSERT INTO `net_city` VALUES ('151312', '29', 'Альтенау', 'Altenau', '11', '', '51.4167', '13.2667');
INSERT INTO `net_city` VALUES ('151313', '59', 'Эрлинсбах', 'Erlinsbach', '01', '', '47.3922', '8.0050');
INSERT INTO `net_city` VALUES ('151319', '29', 'Шёнхайде ', 'Schonheide', '13', '', '50.5000', '12.5333');
INSERT INTO `net_city` VALUES ('151321', '55', 'Иннисханнон', 'Innishannon', '04', '', '51.7681', '-8.6592');
INSERT INTO `net_city` VALUES ('151323', '168', 'Софита', 'Safita', '14', '', '34.8167', '36.1167');
INSERT INTO `net_city` VALUES ('151335', '121', 'Драгоман', 'Dragoman', '58', '', '42.9189', '22.9317');
INSERT INTO `net_city` VALUES ('151337', '121', 'Сырница', 'Sarnitsa', '51', '', '41.7333', '24.0333');
INSERT INTO `net_city` VALUES ('151375', '12', 'Лон', 'Losne', 'A1', '', '47.0985', '5.2622');
INSERT INTO `net_city` VALUES ('151391', '29', 'Нидерштеттен', 'Niederstetten', '01', '', '49.4000', '9.9194');
INSERT INTO `net_city` VALUES ('151396', '218', 'Ла-Массана', 'La Massana', '04', '', '42.5500', '1.5167');
INSERT INTO `net_city` VALUES ('151397', '111', 'Виесите', 'Viesite', '10', '', '56.3500', '25.5500');
INSERT INTO `net_city` VALUES ('151407', '29', 'Тодтмос ', 'Todtmoos', '01', '', '47.7333', '8.0000');
INSERT INTO `net_city` VALUES ('151409', '141', 'Маглай', 'Maglaj', '01', '', '44.5477', '18.1000');
INSERT INTO `net_city` VALUES ('151410', '141', 'Жепче', 'Zepce', '01', '', '44.4267', '18.0378');
INSERT INTO `net_city` VALUES ('151416', '29', 'Дайлинген', 'Deilingen', '01', '', '48.1833', '8.7833');
INSERT INTO `net_city` VALUES ('151423', '29', 'Дайзендорф ', 'Daisendorf', '01', '', '47.7167', '9.2667');
INSERT INTO `net_city` VALUES ('151428', '29', 'Изенбюттель', 'Isenbuttel', '06', '', '52.4333', '10.5833');
INSERT INTO `net_city` VALUES ('151432', '29', 'Штадтольдендорф ', 'Stadtoldendorf', '06', '', '51.9000', '9.6500');
INSERT INTO `net_city` VALUES ('151463', '29', 'Вайербуш ', 'Weyerbusch', '08', '', '50.7167', '7.5500');
INSERT INTO `net_city` VALUES ('151465', '29', 'Пудербах', 'Puderbach', '07', '', '50.9500', '8.4333');
INSERT INTO `net_city` VALUES ('151474', '29', 'Обершёнау', 'Oberschonau', '15', '', '50.7167', '10.6167');
INSERT INTO `net_city` VALUES ('151485', '29', 'Хоэнау', 'Hohenau', '01', '', '49.1833', '9.6500');
INSERT INTO `net_city` VALUES ('151491', '29', 'Бад-Кёстриц ', 'Bad Kostritz', '15', '', '50.9333', '12.0167');
INSERT INTO `net_city` VALUES ('151494', '29', 'Цигенрюк ', 'Ziegenruck', '15', '', '50.6167', '11.6500');
INSERT INTO `net_city` VALUES ('151499', '29', 'Хазелау', 'Haselau', '10', '', '53.6667', '9.6167');
INSERT INTO `net_city` VALUES ('151513', '29', 'Марн', 'Marne', '10', '', '53.9500', '9.0000');
INSERT INTO `net_city` VALUES ('151514', '29', 'Штайн', 'Stein', '10', '', '54.4167', '10.2667');
INSERT INTO `net_city` VALUES ('151515', '29', 'Йефенштедт ', 'Jevenstedt', '10', '', '54.2333', '9.6667');
INSERT INTO `net_city` VALUES ('151517', '29', 'Швинге', 'Schwinge', '06', '', '53.5500', '9.3833');
INSERT INTO `net_city` VALUES ('151523', '29', 'Брайтенберг', 'Breitenberg', '10', '', '53.9167', '9.6333');
INSERT INTO `net_city` VALUES ('151533', '29', 'Беллинген', 'Bellingen', '08', '', '50.6000', '7.9000');
INSERT INTO `net_city` VALUES ('151547', '29', 'Клингенмюнстер', 'Klingenmunster', '08', '', '49.1406', '8.0186');
INSERT INTO `net_city` VALUES ('151548', '29', 'Плайсвайлер-Оберхофен', 'Pleisweiler-Oberhofen', '08', '', '49.1181', '8.0078');
INSERT INTO `net_city` VALUES ('151549', '29', 'Рорбах', 'Rohrbach', '08', '', '49.1367', '8.1286');
INSERT INTO `net_city` VALUES ('151550', '29', 'Цайскам ', 'Zeiskam', '08', '', '49.2328', '8.2472');
INSERT INTO `net_city` VALUES ('151553', '20', 'Голицыно', 'Golitsyno', '47', '', '55.6093', '36.9821');
INSERT INTO `net_city` VALUES ('151554', '29', 'Марквартштайн ', 'Marquartstein', '02', '', '47.7667', '12.4667');
INSERT INTO `net_city` VALUES ('151585', '29', 'Прюм ', 'Prum', '08', '', '50.2167', '6.4167');
INSERT INTO `net_city` VALUES ('151592', '29', 'Альф', 'Alf', '08', '', '50.0500', '7.1167');
INSERT INTO `net_city` VALUES ('151593', '29', 'Биргель', 'Birgel', '08', '', '50.3167', '6.6167');
INSERT INTO `net_city` VALUES ('151595', '12', 'Ньедерброн-Ле-Бэн', 'Niederbronn-les-Bains', 'C1', '', '48.9513', '7.6426');
INSERT INTO `net_city` VALUES ('151603', '12', 'Амершвир', 'Ammerschwihr', 'C1', '', '48.1241', '7.2818');
INSERT INTO `net_city` VALUES ('151628', '23', 'Лосонвилл', 'Lawsonville', 'NC', '27022', '36.5024', '-80.1598');
INSERT INTO `net_city` VALUES ('151633', '23', 'Селби', 'Selby', 'SD', '57472', '45.4342', '-100.0983');
INSERT INTO `net_city` VALUES ('151636', '23', 'Честер', 'Chester', 'NY', '12862', '43.6617', '-73.8971');
INSERT INTO `net_city` VALUES ('151638', '23', 'Чикасо', 'Chickasaw', 'OH', '45826', '40.4370', '-84.4933');
INSERT INTO `net_city` VALUES ('151641', '23', 'Синтиана', 'Cynthiana', 'OH', '45624', '39.1737', '-83.3485');
INSERT INTO `net_city` VALUES ('151643', '23', 'Моррисдейл', 'Morrisdale', 'PA', '16858', '41.0016', '-78.1812');
INSERT INTO `net_city` VALUES ('151645', '23', 'Грассфлэт', 'Grassflat', 'PA', '16839', '41.0076', '-78.1093');
INSERT INTO `net_city` VALUES ('151657', '23', 'Хорнбик', 'Hornbeak', 'TN', '38232', '36.3529', '-89.3268');
INSERT INTO `net_city` VALUES ('151659', '23', 'Эвенсвилл', 'Evensville', 'TN', '37332', '35.5775', '-84.9412');
INSERT INTO `net_city` VALUES ('151661', '23', 'Питтсвью', 'Pittsview', 'AL', '36871', '32.1664', '-85.1210');
INSERT INTO `net_city` VALUES ('151670', '23', 'Баском', 'Bascom', 'FL', '32423', '30.9404', '-85.0546');
INSERT INTO `net_city` VALUES ('151682', '23', 'Аткинсон', 'Atkinson', 'NC', '28421', '34.5149', '-78.1896');
INSERT INTO `net_city` VALUES ('151686', '23', 'Сарджант', 'Sargeant', 'MN', '55973', '43.7940', '-92.7597');
INSERT INTO `net_city` VALUES ('151692', '23', 'Беннетт', 'Bennett', 'NC', '27208', '35.5692', '-79.5723');
INSERT INTO `net_city` VALUES ('151696', '23', 'Брадливилл', 'Bradleyville', 'MO', '65614', '36.7435', '-92.8810');
INSERT INTO `net_city` VALUES ('151701', '23', 'Тамблинг Шолс', 'Tumbling Shoals', 'AR', '72581', '35.5512', '-91.9707');
INSERT INTO `net_city` VALUES ('151703', '23', 'Тренари', 'Trenary', 'MI', '49891', '46.2386', '-87.0223');
INSERT INTO `net_city` VALUES ('151713', '23', 'Ото', 'Otoe', 'NE', '68417', '40.7334', '-96.0926');
INSERT INTO `net_city` VALUES ('151716', '23', 'Русевилл', 'Rouseville', 'PA', '16344', '41.4689', '-79.6909');
INSERT INTO `net_city` VALUES ('151718', '23', 'Кларкс Милс', 'Clarks Mills', 'PA', '16114', '41.4067', '-80.1885');
INSERT INTO `net_city` VALUES ('151721', '23', 'Бернсайд', 'Burnside', 'KY', '42519', '36.9377', '-84.5205');
INSERT INTO `net_city` VALUES ('151722', '23', 'Стони Форк', 'Stoney Fork', 'KY', '40988', '36.8488', '-83.5204');
INSERT INTO `net_city` VALUES ('151727', '23', 'Ипава', 'Ipava', 'IL', '61441', '40.3461', '-90.2908');
INSERT INTO `net_city` VALUES ('151736', '24', 'Хокстон', 'Hawkestone', 'ON', '', '44.5000', '-79.4667');
INSERT INTO `net_city` VALUES ('151737', '24', 'Блэквилл', 'Blackville', 'NB', '', '46.6744', '-65.8240');
INSERT INTO `net_city` VALUES ('151759', '1', 'Тамби Бэй', 'Tumby Bay', '05', '', '-34.3751', '136.1033');
INSERT INTO `net_city` VALUES ('151769', '1', 'Ланселин', 'Lancelin', '08', '', '-31.0225', '115.3365');
INSERT INTO `net_city` VALUES ('151771', '5', 'Цу', 'Tsu', '23', '', '34.7303', '136.5086');
INSERT INTO `net_city` VALUES ('151773', '1', 'Вулломби', 'Wollombi', '02', '', '-32.9500', '151.1333');
INSERT INTO `net_city` VALUES ('151777', '1', 'Батманс Бэй', 'Batemans Bay', '02', '', '-35.7066', '150.1754');
INSERT INTO `net_city` VALUES ('151778', '1', 'Ладденхем', 'Luddenham', '02', '', '-33.8785', '150.6886');
INSERT INTO `net_city` VALUES ('151779', '1', 'Шофилдс', 'Schofields', '02', '', '-33.7167', '150.8667');
INSERT INTO `net_city` VALUES ('151782', '1', 'Коила', 'Coila', '02', '', '-36.0167', '150.1000');
INSERT INTO `net_city` VALUES ('151784', '1', 'Холбрук', 'Holbrook', '02', '', '-35.7219', '147.3139');
INSERT INTO `net_city` VALUES ('151786', '1', 'Каноэлендс', 'Canoelands', '02', '', '-33.5000', '151.0667');
INSERT INTO `net_city` VALUES ('151791', '1', 'Ганнеда', 'Gunnedah', '02', '', '-30.9807', '150.2584');
INSERT INTO `net_city` VALUES ('151792', '1', 'Уизманс Ферри', 'Wisemans Ferry', '02', '', '-33.3833', '150.9833');
INSERT INTO `net_city` VALUES ('151793', '1', 'Таллонг', 'Tallong', '02', '', '-34.7167', '150.0833');
INSERT INTO `net_city` VALUES ('151799', '1', 'Миполл', 'Miepoll', '07', '', '-36.6167', '145.4667');
INSERT INTO `net_city` VALUES ('151803', '1', 'Мамбрей Крик', 'Mambray Creek', '05', '', '-32.8000', '137.9833');
INSERT INTO `net_city` VALUES ('151805', '1', 'Солсбери', 'Salisbury', '05', '', '-34.7667', '138.6333');
INSERT INTO `net_city` VALUES ('151808', '1', 'Виктор-Харбор', 'Victor Harbor', '05', '', '-35.5504', '138.6215');
INSERT INTO `net_city` VALUES ('151809', '1', 'Канива', 'Kaniva', '07', '', '-36.3786', '141.2422');
INSERT INTO `net_city` VALUES ('151812', '1', 'Паркервилл', 'Parkerville', '08', '', '-31.8747', '116.1380');
INSERT INTO `net_city` VALUES ('151814', '1', 'Балингап', 'Balingup', '08', '', '-33.8000', '115.9667');
INSERT INTO `net_city` VALUES ('151815', '1', 'Хомбуш', 'Homebush', '04', '', '-21.2833', '149.0500');
INSERT INTO `net_city` VALUES ('151817', '1', 'Блеквотер', 'Blackwater', '04', '', '-23.5835', '148.8791');
INSERT INTO `net_city` VALUES ('151818', '1', 'Редбанк', 'Redbank', '04', '', '-27.6000', '152.8667');
INSERT INTO `net_city` VALUES ('151819', '1', 'Пренцлау', 'Prenzlau', '04', '', '-27.5333', '152.5167');
INSERT INTO `net_city` VALUES ('151820', '1', 'Банана', 'Banana', '04', '', '-24.4833', '150.1333');
INSERT INTO `net_city` VALUES ('151821', '1', 'Баррис Риф', 'Barrys Reef', '07', '', '-37.4667', '144.3000');
INSERT INTO `net_city` VALUES ('151827', '1', 'Курой', 'Cooroy', '04', '', '-26.4170', '152.9127');
INSERT INTO `net_city` VALUES ('151829', '1', 'Гудвуд', 'Goodwood', '04', '', '-25.1500', '152.4167');
INSERT INTO `net_city` VALUES ('151835', '1', 'Уайтмор', 'Whitemore', '06', '', '-41.5833', '146.9333');
INSERT INTO `net_city` VALUES ('151836', '1', 'Гламорган Вейл', 'Glamorgan Vale', '04', '', '-27.5167', '152.6333');
INSERT INTO `net_city` VALUES ('151845', '44', 'Тамбо', 'Tambo', '16', '', '13.4658', '123.4950');
INSERT INTO `net_city` VALUES ('151849', '156', 'Тамунинг', 'Tamuning', '00', '', '13.4947', '144.7771');
INSERT INTO `net_city` VALUES ('151850', '156', 'Дедедо', 'Dededo', '00', '', '13.4443', '144.7863');
INSERT INTO `net_city` VALUES ('151856', '48', 'Уэйкана', 'Waikanae', '00', '', '-40.8833', '175.0667');
INSERT INTO `net_city` VALUES ('151859', '1', 'Вунона', 'Woonona', '02', '', '-34.3333', '150.9167');
INSERT INTO `net_city` VALUES ('151861', '1', 'Яук', 'Yaouk', '02', '', '-35.8167', '148.8000');
INSERT INTO `net_city` VALUES ('151863', '48', 'Вуденд', 'Woodend', '00', '', '-43.3167', '172.6667');
INSERT INTO `net_city` VALUES ('151864', '48', 'Уэйтоа', 'Waitoa', '00', '', '-37.6167', '175.6333');
INSERT INTO `net_city` VALUES ('151865', '48', 'Паероа', 'Paeroa', '00', '', '-37.3667', '175.6667');
INSERT INTO `net_city` VALUES ('151866', '48', 'Тирау', 'Tirau', '00', '', '-37.9833', '175.7500');
INSERT INTO `net_city` VALUES ('151867', '48', 'Кайвака', 'Kaiwaka', '00', '', '-36.1667', '174.4500');
INSERT INTO `net_city` VALUES ('151869', '48', 'Уоркуэрт', 'Warkworth', '00', '', '-36.4000', '174.6667');
INSERT INTO `net_city` VALUES ('151870', '48', 'Катикати', 'Katikati', '00', '', '-37.5500', '175.9167');
INSERT INTO `net_city` VALUES ('151871', '48', 'Уэйай', 'Waihi', '00', '', '-37.3833', '175.8333');
INSERT INTO `net_city` VALUES ('151873', '5', 'Ямага', 'Yamaga', '21', '', '33.0167', '130.6833');
INSERT INTO `net_city` VALUES ('151874', '5', 'Обу', 'Obu', '01', '', '35.0000', '136.9667');
INSERT INTO `net_city` VALUES ('151894', '44', 'Санта-Рита', 'Santa Rita', '55', '', '11.4497', '124.9428');
INSERT INTO `net_city` VALUES ('151904', '1', 'Роктон', 'Rockton', '04', '', '-27.7667', '152.7333');
INSERT INTO `net_city` VALUES ('151905', '1', 'Маунт Бьют', 'Mount Bute', '07', '', '-37.8667', '143.4167');
INSERT INTO `net_city` VALUES ('151909', '1', 'Барго', 'Bargo', '02', '', '-34.2930', '150.5781');
INSERT INTO `net_city` VALUES ('151910', '1', 'Кандос', 'Kandos', '02', '', '-32.8577', '149.9683');
INSERT INTO `net_city` VALUES ('151911', '1', 'Инверелл', 'Inverell', '02', '', '-29.7740', '151.1117');
INSERT INTO `net_city` VALUES ('151912', '1', 'Уайбонг', 'Wybong', '02', '', '-32.2667', '150.6333');
INSERT INTO `net_city` VALUES ('151913', '1', 'Стюартс Брук', 'Stewarts Brook', '02', '', '-32.0000', '151.3167');
INSERT INTO `net_city` VALUES ('151914', '1', 'Хермидейл', 'Hermidale', '02', '', '-31.5500', '146.7167');
INSERT INTO `net_city` VALUES ('151916', '1', 'Беллтрис', 'Belltrees', '02', '', '-31.9833', '151.1333');
INSERT INTO `net_city` VALUES ('151917', '1', 'Трафальгар Саут', 'Trafalgar South', '07', '', '-38.2667', '146.1500');
INSERT INTO `net_city` VALUES ('151918', '1', 'Маунт Торренс', 'Mount Torrens', '05', '', '-34.8755', '138.9586');
INSERT INTO `net_city` VALUES ('151921', '1', 'Уилтон', 'Wilton', '02', '', '-34.2405', '150.6977');
INSERT INTO `net_city` VALUES ('151922', '1', 'Стокли', 'Stockleigh', '04', '', '-27.7667', '153.0667');
INSERT INTO `net_city` VALUES ('151924', '1', 'Теральба', 'Teralba', '02', '', '-32.9667', '151.6000');
INSERT INTO `net_city` VALUES ('151926', '1', 'Кумера', 'Coomera', '04', '', '-27.8833', '153.3000');
INSERT INTO `net_city` VALUES ('151934', '6', 'Сатна', 'Satna', '35', '', '24.5833', '80.8333');
INSERT INTO `net_city` VALUES ('151935', '5', 'Иё', 'Iyo', '05', '', '33.7514', '132.7014');
INSERT INTO `net_city` VALUES ('151936', '1', 'Тентерден', 'Tenterden', '08', '', '-34.3833', '117.5667');
INSERT INTO `net_city` VALUES ('151949', '5', 'Ами', 'Ami', '14', '', '36.0333', '140.2000');
INSERT INTO `net_city` VALUES ('151969', '1', 'Колан', 'Kolan', '04', '', '-24.9000', '152.0833');
INSERT INTO `net_city` VALUES ('151970', '48', 'Отейн', 'Otane', '00', '', '-39.8833', '176.6333');
INSERT INTO `net_city` VALUES ('151971', '48', 'Химатанги', 'Himatangi', '00', '', '-40.4000', '175.3167');
INSERT INTO `net_city` VALUES ('151979', '1', 'Бордертаун', 'Bordertown', '05', '', '-36.3077', '140.7717');
INSERT INTO `net_city` VALUES ('151985', '5', 'Фуэфуки', 'Fuefuki', '27', '', '33.1833', '129.0500');
INSERT INTO `net_city` VALUES ('151986', '5', 'Ота', 'Ota', '10', '', '36.3000', '139.3667');
INSERT INTO `net_city` VALUES ('151989', '11', 'Бенче', 'Ben Tre', '03', '', '10.2333', '106.3833');
INSERT INTO `net_city` VALUES ('151993', '48', 'Те-Анау ', 'Te Anau', '00', '', '-45.4167', '167.7167');
INSERT INTO `net_city` VALUES ('151995', '225', 'Арю', 'Arue', '00', '', '-17.5167', '-149.5000');
INSERT INTO `net_city` VALUES ('151996', '225', 'Пюнаоьа', 'Punaauia', '00', '', '-17.6333', '-149.6000');
INSERT INTO `net_city` VALUES ('152017', '44', 'Санта-Инес', 'Santa Ines', '63', '', '15.5667', '120.4667');
INSERT INTO `net_city` VALUES ('152028', '44', 'Бэй', 'Bay', '33', '', '14.1831', '121.2848');
INSERT INTO `net_city` VALUES ('152035', '44', 'Дагупан', 'Dagupan City', 'B9', '', '16.0435', '120.3397');
INSERT INTO `net_city` VALUES ('152057', '9', 'Паккрет', 'Pak Kret', '38', '', '13.9130', '100.4988');
INSERT INTO `net_city` VALUES ('152058', '9', 'Наконпатом', 'Nakhon Pathom', '53', '', '13.8196', '100.0443');
INSERT INTO `net_city` VALUES ('152060', '2', 'Бьюфорт', 'Beaufort', '16', '', '5.3473', '115.7455');
INSERT INTO `net_city` VALUES ('152065', '1', 'Манумбар', 'Manumbar', '04', '', '-26.4000', '152.2833');
INSERT INTO `net_city` VALUES ('152067', '1', 'Даффилд', 'Duffield', '04', '', '-26.4167', '151.3833');
INSERT INTO `net_city` VALUES ('152068', '1', 'Харлин', 'Harlin', '04', '', '-26.9833', '152.3500');
INSERT INTO `net_city` VALUES ('152069', '1', 'Бенаркин', 'Benarkin', '04', '', '-26.8833', '152.1333');
INSERT INTO `net_city` VALUES ('152070', '1', 'Гринмаунт', 'Greenmount', '04', '', '-27.7875', '151.9043');
INSERT INTO `net_city` VALUES ('152073', '1', 'Джандова', 'Jandowae', '04', '', '-26.7841', '151.1124');
INSERT INTO `net_city` VALUES ('152074', '1', 'Клермон', 'Clermont', '04', '', '-22.8241', '147.6364');
INSERT INTO `net_city` VALUES ('152076', '1', 'Вандандиан', 'Wandandian', '02', '', '-35.1000', '150.5000');
INSERT INTO `net_city` VALUES ('152078', '1', 'Джероджери', 'Gerogery', '02', '', '-35.8333', '147.0000');
INSERT INTO `net_city` VALUES ('152079', '1', 'Джамберу', 'Jamberoo', '02', '', '-34.6474', '150.7746');
INSERT INTO `net_city` VALUES ('152080', '1', 'Вудфорд', 'Woodford', '02', '', '-33.7333', '150.4833');
INSERT INTO `net_city` VALUES ('152082', '1', 'Маунт Дэвид', 'Mount David', '02', '', '-33.8167', '149.5833');
INSERT INTO `net_city` VALUES ('152084', '1', 'Банйя', 'Bunyah', '02', '', '-32.1667', '152.2167');
INSERT INTO `net_city` VALUES ('152088', '1', 'Вуламай', 'Woolamai', '07', '', '-38.5000', '145.5000');
INSERT INTO `net_city` VALUES ('152089', '5', 'Эна', 'Ena', '08', '', '36.9667', '140.9667');
INSERT INTO `net_city` VALUES ('152091', '1', 'Уайчепрооф', 'Wycheproof', '07', '', '-36.0776', '143.2271');
INSERT INTO `net_city` VALUES ('152092', '1', 'Веддерберн', 'Wedderburn', '07', '', '-36.4190', '143.6139');
INSERT INTO `net_city` VALUES ('152093', '1', 'Юданда', 'Eudunda', '05', '', '-34.1770', '139.0841');
INSERT INTO `net_city` VALUES ('152094', '1', 'Зехен', 'Zeehan', '06', '', '-41.8834', '145.3362');
INSERT INTO `net_city` VALUES ('152095', '1', 'Джиндера', 'Jindera', '02', '', '-35.9547', '146.8885');
INSERT INTO `net_city` VALUES ('152096', '1', 'Рутерглен', 'Rutherglen', '07', '', '-36.0560', '146.4609');
INSERT INTO `net_city` VALUES ('152097', '1', 'Оррору', 'Orroroo', '05', '', '-32.7344', '138.6139');
INSERT INTO `net_city` VALUES ('152098', '48', 'Токомару', 'Tokomaru', '00', '', '-40.4667', '175.5000');
INSERT INTO `net_city` VALUES ('152100', '48', 'Листон', 'Leeston', '00', '', '-43.7667', '172.3000');
INSERT INTO `net_city` VALUES ('152103', '1', 'Уоллистон', 'Walliston', '08', '', '-32.0000', '116.0667');
INSERT INTO `net_city` VALUES ('152104', '1', 'Хоут', 'Howth', '06', '', '-41.1000', '146.0167');
INSERT INTO `net_city` VALUES ('152109', '1', 'Кланс', 'Clunes', '07', '', '-37.2947', '143.7864');
INSERT INTO `net_city` VALUES ('152111', '1', 'Монтвилл', 'Montville', '04', '', '-26.6833', '152.8833');
INSERT INTO `net_city` VALUES ('152116', '1', 'Мерчисон', 'Murchison', '07', '', '-36.6189', '145.2172');
INSERT INTO `net_city` VALUES ('152117', '1', 'Бьюти Пойнт', 'Beauty Point', '06', '', '-41.1566', '146.8211');
INSERT INTO `net_city` VALUES ('152118', '1', 'Уэсли Вейл', 'Wesley Vale', '06', '', '-41.1833', '146.4500');
INSERT INTO `net_city` VALUES ('152121', '1', 'Камбуя', 'Cambooya', '04', '', '-27.7055', '151.8607');
INSERT INTO `net_city` VALUES ('152122', '1', 'Холмс', 'Holmes', '04', '', '-26.6667', '150.7000');
INSERT INTO `net_city` VALUES ('152123', '1', 'Гейнда', 'Gayndah', '04', '', '-25.6252', '151.6114');
INSERT INTO `net_city` VALUES ('152124', '1', 'Тара', 'Tara', '04', '', '-27.2761', '150.4568');
INSERT INTO `net_city` VALUES ('152128', '1', 'Вудгейт', 'Woodgate', '04', '', '-25.1000', '152.5500');
INSERT INTO `net_city` VALUES ('152129', '1', 'Сабин', 'Sabine', '04', '', '-27.3500', '151.7167');
INSERT INTO `net_city` VALUES ('152131', '1', 'Маррабел', 'Marrabel', '05', '', '-34.1500', '138.8667');
INSERT INTO `net_city` VALUES ('152132', '1', 'Порт Уэйкфилд', 'Port Wakefield', '05', '', '-34.1840', '138.1543');
INSERT INTO `net_city` VALUES ('152134', '1', 'Роза Брук', 'Rosa Brook', '08', '', '-33.9500', '115.1833');
INSERT INTO `net_city` VALUES ('152135', '1', 'Биктон', 'Bicton', '08', '', '-32.0278', '115.7833');
INSERT INTO `net_city` VALUES ('152136', '1', 'Тудьяи', 'Toodyay', '08', '', '-31.5498', '116.4674');
INSERT INTO `net_city` VALUES ('152137', '1', 'Мекинбудин', 'Mukinbudin', '08', '', '-30.9167', '118.2167');
INSERT INTO `net_city` VALUES ('152138', '1', 'Мандаринг', 'Mundaring', '08', '', '-31.9021', '116.1676');
INSERT INTO `net_city` VALUES ('152139', '1', 'Порт Бротон', 'Port Broughton', '05', '', '-33.6007', '137.9360');
INSERT INTO `net_city` VALUES ('152140', '1', 'Хойлтон', 'Hoyleton', '05', '', '-34.0333', '138.5500');
INSERT INTO `net_city` VALUES ('152142', '1', 'Роленд Флэт', 'Rowland Flat', '05', '', '-34.5833', '138.9333');
INSERT INTO `net_city` VALUES ('152144', '1', 'Эссингтон', 'Essington', '02', '', '-33.7000', '149.7167');
INSERT INTO `net_city` VALUES ('152147', '1', 'Лаидли', 'Laidley', '04', '', '-27.6328', '152.3929');
INSERT INTO `net_city` VALUES ('152148', '1', 'Маклин', 'Maclean', '04', '', '-27.7833', '153.0167');
INSERT INTO `net_city` VALUES ('152149', '1', 'Ярра Глен', 'Yarra Glen', '07', '', '-37.6579', '145.3742');
INSERT INTO `net_city` VALUES ('152151', '1', 'Пакапунял', 'Puckapunyal', '07', '', '-36.9949', '145.0401');
INSERT INTO `net_city` VALUES ('152154', '1', 'Ярравалла', 'Yarrawalla', '07', '', '-36.0667', '144.0333');
INSERT INTO `net_city` VALUES ('152159', '1', 'Рейвуд', 'Raywood', '07', '', '-36.5333', '144.2167');
INSERT INTO `net_city` VALUES ('152163', '1', 'Хескет', 'Hesket', '07', '', '-37.3500', '144.6500');
INSERT INTO `net_city` VALUES ('152164', '1', 'Дорин', 'Doreen', '07', '', '-37.6000', '145.1500');
INSERT INTO `net_city` VALUES ('152165', '1', 'Элбертон', 'Alberton', '06', '', '-41.2667', '147.7833');
INSERT INTO `net_city` VALUES ('152166', '1', 'Нереутпа', 'Nuriootpa', '05', '', '-34.4682', '138.9977');
INSERT INTO `net_city` VALUES ('152167', '1', 'Хэмпшир', 'Hampshire', '06', '', '-41.2667', '145.7833');
INSERT INTO `net_city` VALUES ('152168', '1', 'Нейка', 'Neika', '06', '', '-42.9500', '147.2333');
INSERT INTO `net_city` VALUES ('152170', '1', 'Уинки', 'Winkie', '05', '', '-34.3000', '140.5333');
INSERT INTO `net_city` VALUES ('152171', '1', 'Джепарит', 'Jeparit', '07', '', '-36.1425', '141.9882');
INSERT INTO `net_city` VALUES ('152175', '1', 'Вулоовар', 'Woolooware', '02', '', '-34.0500', '151.1333');
INSERT INTO `net_city` VALUES ('152181', '1', 'Манилдра', 'Manildra', '02', '', '-33.1825', '148.6891');
INSERT INTO `net_city` VALUES ('152182', '1', 'Питс Ридж', 'Peats Ridge', '02', '', '-33.3167', '151.2333');
INSERT INTO `net_city` VALUES ('152185', '1', 'Кобитти', 'Cobbitty', '02', '', '-34.0159', '150.6785');
INSERT INTO `net_city` VALUES ('152186', '1', 'Будуа', 'Boodua', '04', '', '-27.3833', '151.8333');
INSERT INTO `net_city` VALUES ('152188', '1', 'Дандас', 'Dundas', '04', '', '-27.3000', '152.6167');
INSERT INTO `net_city` VALUES ('152190', '1', 'Вернор', 'Vernor', '04', '', '-27.4667', '152.6167');
INSERT INTO `net_city` VALUES ('152195', '1', 'Эндерамба', 'Anduramba', '04', '', '-27.1500', '152.1000');
INSERT INTO `net_city` VALUES ('152199', '1', 'Саутбрук', 'Southbrook', '04', '', '-27.6833', '151.7167');
INSERT INTO `net_city` VALUES ('152201', '1', 'Боуэнвилл', 'Bowenville', '04', '', '-27.3167', '151.4833');
INSERT INTO `net_city` VALUES ('152208', '1', 'Блэкбат', 'Blackbutt', '04', '', '-26.8863', '152.1017');
INSERT INTO `net_city` VALUES ('152209', '1', 'Гленор Гров', 'Glenore Grove', '04', '', '-27.5333', '152.4000');
INSERT INTO `net_city` VALUES ('152210', '1', 'Тиаро', 'Tiaro', '04', '', '-25.7261', '152.5827');
INSERT INTO `net_city` VALUES ('152212', '1', 'Синтия', 'Cynthia', '04', '', '-25.2167', '151.1333');
INSERT INTO `net_city` VALUES ('152214', '1', 'Уэранга', 'Weranga', '04', '', '-27.3167', '150.7333');
INSERT INTO `net_city` VALUES ('152215', '1', 'Милмерран', 'Millmerran', '04', '', '-27.8791', '151.2706');
INSERT INTO `net_city` VALUES ('152220', '1', 'Рочфорд', 'Rochford', '07', '', '-37.3167', '144.6833');
INSERT INTO `net_city` VALUES ('152224', '48', 'Уэйтара', 'Waitara', '00', '', '-38.9250', '174.2500');
INSERT INTO `net_city` VALUES ('152230', '44', 'Сорсогон', 'Sorsogon', '58', '', '12.9739', '123.9933');
INSERT INTO `net_city` VALUES ('152231', '44', 'Баутиста', 'Bautista', 'F7', '', '13.9944', '121.2778');
INSERT INTO `net_city` VALUES ('152247', '44', 'Легаспи', 'Legaspi', '51', '', '16.0333', '120.8167');
INSERT INTO `net_city` VALUES ('152262', '1', 'Наррандера', 'Narrandera', '02', '', '-34.7475', '146.5510');
INSERT INTO `net_city` VALUES ('152264', '1', 'Темора', 'Temora', '02', '', '-34.4483', '147.5356');
INSERT INTO `net_city` VALUES ('152265', '46', 'Сиялкот', 'Sialkot', '04', '', '32.5101', '74.5431');
INSERT INTO `net_city` VALUES ('152266', '132', 'Хаттон', 'Hatton', '29', '', '6.8916', '80.5955');
INSERT INTO `net_city` VALUES ('152280', '2', 'Бентонг', 'Bentong', '06', '', '3.5316', '101.9038');
INSERT INTO `net_city` VALUES ('152282', '5', 'Сето', 'Seto', '09', '', '35.7333', '137.2000');
INSERT INTO `net_city` VALUES ('152285', '45', 'Вонособо', 'Wonosobo', '07', '', '-7.0425', '109.8851');
INSERT INTO `net_city` VALUES ('152286', '45', 'Магетан', 'Magetan', '07', '', '-7.2842', '110.1836');
INSERT INTO `net_city` VALUES ('152304', '6', 'Димапур', 'Dimapur', '03', '', '25.9000', '93.7333');
INSERT INTO `net_city` VALUES ('152323', '11', 'Лангшон', 'Lang Son', '39', '', '21.8333', '106.7333');
INSERT INTO `net_city` VALUES ('152324', '11', 'Тхайнгуен', 'Thái Nguyên', '85', '', '21.5928', '105.8442');
INSERT INTO `net_city` VALUES ('152325', '11', 'Каобанг', 'Cao Bang', '05', '', '22.6667', '106.2500');
INSERT INTO `net_city` VALUES ('152326', '11', 'Вьетчи', 'Viet Tri', '83', '', '21.3065', '105.4188');
INSERT INTO `net_city` VALUES ('152327', '48', 'Терейнджи', 'Turangi', '00', '', '-39.0000', '175.9333');
INSERT INTO `net_city` VALUES ('152329', '48', 'Эгмонт Виллидж', 'Egmont Village', '00', '', '-39.1500', '174.1500');
INSERT INTO `net_city` VALUES ('152330', '48', 'Каритан', 'Karitane', '00', '', '-45.6500', '170.6667');
INSERT INTO `net_city` VALUES ('152331', '48', 'Раглан', 'Raglan', '00', '', '-37.8000', '174.8833');
INSERT INTO `net_city` VALUES ('152333', '48', 'Хоера', 'Hawera', '00', '', '-39.5917', '174.2833');
INSERT INTO `net_city` VALUES ('152334', '48', 'Сансон', 'Sanson', '00', '', '-40.2167', '175.4167');
INSERT INTO `net_city` VALUES ('152335', '48', 'Уэйкава', 'Waikawa', '00', '', '-41.2667', '174.0500');
INSERT INTO `net_city` VALUES ('152337', '48', 'Уэйтаки', 'Waitaki', '00', '', '-44.9333', '171.1000');
INSERT INTO `net_city` VALUES ('152338', '48', 'Манутук', 'Manutuke', '00', '', '-38.6833', '177.9167');
INSERT INTO `net_city` VALUES ('152339', '48', 'Окура', 'Oakura', '00', '', '-39.1167', '173.9500');
INSERT INTO `net_city` VALUES ('152340', '48', 'Парапарауму Бич', 'Paraparaumu Beach', '00', '', '-40.9000', '174.9833');
INSERT INTO `net_city` VALUES ('152341', '48', 'Сейнт Арнод', 'Saint Arnaud', '00', '', '-41.3833', '173.1167');
INSERT INTO `net_city` VALUES ('152342', '48', 'Ламсден', 'Lumsden', '00', '', '-45.7333', '168.4500');
INSERT INTO `net_city` VALUES ('152344', '48', 'Коромандел', 'Coromandel', '00', '', '-36.7667', '175.5000');
INSERT INTO `net_city` VALUES ('152345', '48', 'Буллс', 'Bulls', '00', '', '-40.1667', '175.3833');
INSERT INTO `net_city` VALUES ('152348', '48', 'Хануа', 'Hunua', '00', '', '-37.0833', '175.0667');
INSERT INTO `net_city` VALUES ('152351', '48', 'Калверден', 'Culverden', '00', '', '-42.7667', '172.8500');
INSERT INTO `net_city` VALUES ('152353', '48', 'Хокитика', 'Hokitika', '00', '', '-42.7167', '170.9667');
INSERT INTO `net_city` VALUES ('152354', '48', 'Метвен', 'Methven', '00', '', '-43.6333', '171.6500');
INSERT INTO `net_city` VALUES ('152355', '48', 'Ванака', 'Wanaka', '00', '', '-44.7000', '169.1500');
INSERT INTO `net_city` VALUES ('152356', '48', 'Ракаия', 'Rakaia', '00', '', '-43.7500', '172.0167');
INSERT INTO `net_city` VALUES ('152357', '48', 'Франц Йозеф ', 'Franz Josef', '00', '', '-43.4000', '170.1833');
INSERT INTO `net_city` VALUES ('152362', '9', 'Канчанабури', 'Kanchanaburi', '50', '', '14.0032', '99.5501');
INSERT INTO `net_city` VALUES ('152364', '9', 'Бан На', 'Ban Na', '46', '', '13.0667', '100.9167');
INSERT INTO `net_city` VALUES ('152365', '9', 'Банг-Ламунг', 'Bang Lamung', '46', '', '12.9763', '100.9141');
INSERT INTO `net_city` VALUES ('152366', '9', 'Хатъяй', 'Hat Yai', '68', '', '7.0084', '100.4767');
INSERT INTO `net_city` VALUES ('152370', '44', 'Отон', 'Oton', '30', '', '10.6842', '122.4322');
INSERT INTO `net_city` VALUES ('152380', '23', 'Клаверек', 'Claverack', 'NY', '12513', '42.2240', '-73.7220');
INSERT INTO `net_city` VALUES ('152397', '23', 'Блоксом', 'Bloxom', 'VA', '23308', '37.8161', '-75.6237');
INSERT INTO `net_city` VALUES ('152398', '23', 'Уэстовер', 'Westover', 'MD', '', '39.6001', '-75.9369');
INSERT INTO `net_city` VALUES ('152400', '23', 'Элора', 'Elora', 'TN', '37328', '35.0318', '-86.3671');
INSERT INTO `net_city` VALUES ('152418', '23', 'Реник', 'Renick', 'MO', '65278', '39.3428', '-92.4138');
INSERT INTO `net_city` VALUES ('152423', '23', 'Бернетсвилл', 'Burnettsville', 'IN', '47926', '40.7817', '-86.5823');
INSERT INTO `net_city` VALUES ('152426', '23', 'Ханкинс', 'Hankins', 'NY', '12741', '41.8431', '-75.0762');
INSERT INTO `net_city` VALUES ('152432', '23', 'Этна', 'Etna', 'NY', '13062', '42.4851', '-76.3835');
INSERT INTO `net_city` VALUES ('152437', '23', 'Флориен', 'Florien', 'LA', '71429', '31.3541', '-93.4257');
INSERT INTO `net_city` VALUES ('152438', '23', 'Хорнбек', 'Hornbeck', 'LA', '71439', '31.3365', '-93.3966');
INSERT INTO `net_city` VALUES ('152453', '23', 'Лемитар', 'Lemitar', 'NM', '87823', '34.1598', '-106.9829');
INSERT INTO `net_city` VALUES ('152454', '23', 'Маунт Бетел', 'Mount Bethel', 'PA', '18343', '40.9026', '-75.1036');
INSERT INTO `net_city` VALUES ('152460', '23', 'Саут Страффорд', 'South Strafford', 'VT', '05070', '43.8413', '-72.3647');
INSERT INTO `net_city` VALUES ('152465', '1', 'Гринмаунт', 'Greenmount', '08', '', '-31.9000', '116.0500');
INSERT INTO `net_city` VALUES ('152469', '23', 'Стимберг', 'Steamburg', 'NY', '14783', '42.1081', '-78.9042');
INSERT INTO `net_city` VALUES ('152470', '23', 'Лиссабон', 'Lisbon', 'NY', '13658', '44.7499', '-75.2842');
INSERT INTO `net_city` VALUES ('152473', '23', 'Вермонтвилл', 'Vermontville', 'NY', '12989', '44.5307', '-74.0596');
INSERT INTO `net_city` VALUES ('152481', '23', 'Таскарора', 'Tuscarora', 'MD', '21790', '39.2505', '-77.4868');
INSERT INTO `net_city` VALUES ('152490', '23', 'Бриден', 'Breeden', 'WV', '25666', '37.9283', '-82.2960');
INSERT INTO `net_city` VALUES ('152491', '23', 'Лорадо', 'Lorado', 'WV', '25630', '37.7957', '-81.7148');
INSERT INTO `net_city` VALUES ('152493', '1', 'Отфорд', 'Otford', '02', '', '-34.2125', '151.0071');
INSERT INTO `net_city` VALUES ('152497', '23', 'Панама', 'Panama', 'NE', '68419', '40.5978', '-96.5109');
INSERT INTO `net_city` VALUES ('152501', '1', 'Ренмарк', 'Renmark', '05', '', '-34.1748', '140.7462');
INSERT INTO `net_city` VALUES ('152502', '56', 'Сель', 'Celles', '03', '', '50.7167', '3.4500');
INSERT INTO `net_city` VALUES ('152512', '23', 'Пассадумкиг', 'Passadumkeag', 'ME', '04475', '45.2024', '-68.5953');
INSERT INTO `net_city` VALUES ('152513', '1', 'Кенуик', 'Kenwick', '08', '', '-32.0333', '115.9667');
INSERT INTO `net_city` VALUES ('152521', '23', 'Саманта', 'Samantha', 'AL', '35482', '33.4566', '-87.6705');
INSERT INTO `net_city` VALUES ('152522', '23', 'Феба', 'Pheba', 'MS', '39755', '33.6129', '-88.9538');
INSERT INTO `net_city` VALUES ('152534', '23', 'Уэйанок', 'Weyanoke', 'LA', '70787', '30.9468', '-91.4612');
INSERT INTO `net_city` VALUES ('152537', '23', 'Джеймс Сити', 'James City', 'PA', '16734', '41.6095', '-78.8549');
INSERT INTO `net_city` VALUES ('152540', '23', 'Риксфорд', 'Rixford', 'PA', '16745', '41.9216', '-78.4799');
INSERT INTO `net_city` VALUES ('152559', '24', 'Кингстон', 'Kingston (Nova Scotia)', 'NS', '', '44.9833', '-64.9000');
INSERT INTO `net_city` VALUES ('152565', '25', 'Сан-Николас-Де-Лос-Гарса', 'San Nicolás De Los Garza', '19', '', '25.7500', '-100.3000');
INSERT INTO `net_city` VALUES ('152570', '23', 'Оделл', 'Odell', 'IL', '60460', '41.0015', '-88.5398');
INSERT INTO `net_city` VALUES ('152576', '23', 'Теффт', 'Tefft', 'IN', '46380', '41.1987', '-86.9739');
INSERT INTO `net_city` VALUES ('152579', '24', 'Вакефилд', 'Wakefield', 'QC', '', '45.6333', '-75.9333');
INSERT INTO `net_city` VALUES ('152597', '23', 'Леапп', 'Leupp', 'AZ', '86035', '35.4114', '-111.0277');
INSERT INTO `net_city` VALUES ('152608', '23', 'Комсток', 'Comstock', 'MN', '56525', '46.6595', '-96.7467');
INSERT INTO `net_city` VALUES ('152616', '23', 'Уиттен', 'Whitten', 'IA', '50269', '42.2608', '-93.0055');
INSERT INTO `net_city` VALUES ('152617', '23', 'Кесли', 'Kesley', 'IA', '50649', '42.6625', '-92.9102');
INSERT INTO `net_city` VALUES ('152618', '23', 'Попджой', 'Popejoy', 'IA', '50227', '42.5939', '-93.4260');
INSERT INTO `net_city` VALUES ('152619', '23', 'Гладбрук', 'Gladbrook', 'IA', '50635', '42.1878', '-92.6940');
INSERT INTO `net_city` VALUES ('152620', '23', 'Биман', 'Beaman', 'IA', '50609', '42.2388', '-92.8055');
INSERT INTO `net_city` VALUES ('152623', '1', 'Сиденхам', 'Sydenham', '07', '', '-37.7000', '144.7667');
INSERT INTO `net_city` VALUES ('152629', '23', 'Скайтоп', 'Skytop', 'PA', '18357', '41.2279', '-75.2382');
INSERT INTO `net_city` VALUES ('152630', '23', 'Пингри', 'Pingree', 'ID', '83262', '43.1238', '-112.6094');
INSERT INTO `net_city` VALUES ('152632', '23', 'Бойд', 'Boyd', 'MN', '56218', '44.8264', '-95.9617');
INSERT INTO `net_city` VALUES ('152639', '21', 'Леучарс', 'Leuchars', 'V1', '', '56.3833', '-2.8833');
INSERT INTO `net_city` VALUES ('152640', '21', 'Страткиннесс', 'Strathkinness', 'V1', '', '56.3333', '-2.8667');
INSERT INTO `net_city` VALUES ('152642', '23', 'Литлрок', 'Littlerock', 'WA', '98556', '46.9018', '-123.0179');
INSERT INTO `net_city` VALUES ('152643', '23', 'Ирвин', 'Irwin', 'ID', '83428', '43.3321', '-111.1745');
INSERT INTO `net_city` VALUES ('152646', '23', 'Фэрчанс', 'Fairchance', 'PA', '15436', '39.8141', '-79.7249');
INSERT INTO `net_city` VALUES ('152648', '23', 'Сьюард', 'Seward', 'PA', '15954', '40.3860', '-79.0203');
INSERT INTO `net_city` VALUES ('152649', '23', 'Иствью', 'Eastview', 'KY', '42732', '37.5962', '-86.1073');
INSERT INTO `net_city` VALUES ('152652', '23', 'Тракстон', 'Truxton', 'NY', '13158', '42.7299', '-75.9811');
INSERT INTO `net_city` VALUES ('152653', '23', 'Ноксборо', 'Knoxboro', 'NY', '13362', '42.9865', '-75.5171');
INSERT INTO `net_city` VALUES ('152655', '23', 'Кохоктон', 'Cohocton', 'NY', '14826', '42.4837', '-77.5010');
INSERT INTO `net_city` VALUES ('152657', '23', 'Клаймер', 'Clymer', 'NY', '14724', '42.0595', '-79.6449');
INSERT INTO `net_city` VALUES ('152658', '23', 'Солуэй', 'Solway', 'MN', '56678', '47.4319', '-95.0905');
INSERT INTO `net_city` VALUES ('152660', '23', 'Эйкли', 'Akeley', 'MN', '56433', '46.9726', '-94.6888');
INSERT INTO `net_city` VALUES ('152661', '23', 'Бенедикт', 'Benedict', 'MN', '56436', '47.1580', '-94.6906');
INSERT INTO `net_city` VALUES ('152669', '23', 'Вудфорд', 'Woodford', 'WI', '53599', '42.6486', '-89.8626');
INSERT INTO `net_city` VALUES ('152671', '23', 'Деннисон', 'Dennison', 'IL', '62423', '39.4551', '-87.5990');
INSERT INTO `net_city` VALUES ('152682', '23', 'Саут Кортрайт', 'South Kortright', 'NY', '13842', '42.3773', '-74.7240');
INSERT INTO `net_city` VALUES ('152687', '12', 'Ешеневекс', 'Echenevex', 'B9', '', '46.3096', '6.0393');
INSERT INTO `net_city` VALUES ('152689', '23', 'Эсперанс', 'Esperance', 'NY', '12066', '42.7960', '-74.3444');
INSERT INTO `net_city` VALUES ('152694', '23', 'Муерс', 'Mooers', 'NY', '12958', '44.9521', '-73.5810');
INSERT INTO `net_city` VALUES ('152696', '23', 'Асака', 'Ahsahka', 'ID', '83520', '46.5294', '-116.3070');
INSERT INTO `net_city` VALUES ('152697', '23', 'Ниленд', 'Kneeland', 'CA', '95549', '40.6736', '-123.8882');
INSERT INTO `net_city` VALUES ('152698', '23', 'Адин', 'Adin', 'CA', '96006', '41.1539', '-120.8978');
INSERT INTO `net_city` VALUES ('152699', '23', 'Калпайн', 'Calpine', 'CA', '96124', '39.6605', '-120.4374');
INSERT INTO `net_city` VALUES ('152700', '24', 'Маграт', 'Magrath', 'AB', '', '49.4167', '-112.8833');
INSERT INTO `net_city` VALUES ('152706', '1', 'Магнетик Айленд', 'Magnetic Island', '04', '', '-19.2010', '146.7734');
INSERT INTO `net_city` VALUES ('152707', '1', 'Роллингстон', 'Rollingstone', '04', '', '-19.0500', '146.3833');
INSERT INTO `net_city` VALUES ('152710', '23', 'Ок Бэй', 'Auke Bay', 'AK', '99821', '58.3833', '-134.6597');
INSERT INTO `net_city` VALUES ('152711', '23', 'Дуглас', 'Douglas', 'AK', '99824', '58.2393', '-134.3809');
INSERT INTO `net_city` VALUES ('152715', '23', 'Шуйлер Лейк', 'Schuyler Lake', 'NY', '13457', '42.7803', '-75.0279');
INSERT INTO `net_city` VALUES ('152716', '23', 'Рок Стрим', 'Rock Stream', 'NY', '14878', '42.4495', '-76.9541');
INSERT INTO `net_city` VALUES ('152720', '23', 'Конрат', 'Conrath', 'WI', '54731', '45.3575', '-91.0922');
INSERT INTO `net_city` VALUES ('152726', '23', 'Йодер', 'Yoder', 'WY', '82244', '41.9227', '-104.4310');
INSERT INTO `net_city` VALUES ('152728', '23', 'Лингл', 'Lingle', 'WY', '82223', '42.0915', '-104.4215');
INSERT INTO `net_city` VALUES ('152731', '23', 'Хартвилл', 'Hartville', 'WY', '82215', '42.3757', '-104.7190');
INSERT INTO `net_city` VALUES ('152732', '23', 'Дивер', 'Deaver', 'WY', '82421', '44.9232', '-108.5981');
INSERT INTO `net_city` VALUES ('152736', '23', 'Фарсон', 'Farson', 'WY', '82932', '42.0057', '-109.2147');
INSERT INTO `net_city` VALUES ('152739', '23', 'Фабян', 'Fabyan', 'CT', '06245', '42.0137', '-71.9398');
INSERT INTO `net_city` VALUES ('152743', '1', 'Гленори', 'Glenorie', '02', '', '-33.6018', '151.0089');
INSERT INTO `net_city` VALUES ('152744', '1', 'Глендаруел', 'Glendaruel', '07', '', '-37.3500', '143.7167');
INSERT INTO `net_city` VALUES ('152746', '1', 'Коган', 'Kogan', '04', '', '-27.0333', '150.7667');
INSERT INTO `net_city` VALUES ('152748', '23', 'Харвивилл', 'Harveyville', 'KS', '66431', '38.8413', '-96.0015');
INSERT INTO `net_city` VALUES ('152754', '1', 'Катунга', 'Katunga', '07', '', '-36.0167', '145.4667');
INSERT INTO `net_city` VALUES ('152756', '1', 'Авенел', 'Avenel', '07', '', '-36.9009', '145.2337');
INSERT INTO `net_city` VALUES ('152757', '1', 'Финли', 'Finley', '02', '', '-35.6490', '145.5770');
INSERT INTO `net_city` VALUES ('152760', '1', 'Лора', 'Laura', '05', '', '-33.1852', '138.3023');
INSERT INTO `net_city` VALUES ('152767', '23', 'Корсика', 'Corsica', 'SD', '57328', '43.4272', '-98.4200');
INSERT INTO `net_city` VALUES ('152769', '21', 'Анструтер', 'Anstruther', 'V1', '', '56.2167', '-2.7000');
INSERT INTO `net_city` VALUES ('152780', '1', 'Батчелор', 'Batchelor', '03', '', '-13.0505', '131.0307');
INSERT INTO `net_city` VALUES ('152788', '23', 'Кропси', 'Cropsey', 'IL', '61731', '40.6166', '-88.4414');
INSERT INTO `net_city` VALUES ('152790', '23', 'Кори', 'Cory', 'IN', '47846', '39.3750', '-87.1837');
INSERT INTO `net_city` VALUES ('152791', '12', 'Карри-ле-Руэ', 'Carry-le-Rouet', 'B8', '', '43.3319', '5.1443');
INSERT INTO `net_city` VALUES ('152794', '24', 'Лашберн', 'Lashburn', 'SK', '', '53.1167', '-109.6167');
INSERT INTO `net_city` VALUES ('152800', '24', 'Хаффорд', 'Hafford', 'SK', '', '52.7167', '-107.3500');
INSERT INTO `net_city` VALUES ('152801', '24', 'Вонда', 'Vonda', 'SK', '', '52.3167', '-106.1000');
INSERT INTO `net_city` VALUES ('152802', '24', 'Гован', 'Govan', 'SK', '', '51.3167', '-105.0000');
INSERT INTO `net_city` VALUES ('152805', '24', 'Хои', 'Hoey', 'SK', '', '52.8667', '-105.7833');
INSERT INTO `net_city` VALUES ('152806', '24', 'Сандвит', 'Sandwith', 'SK', '', '53.2167', '-108.0000');
INSERT INTO `net_city` VALUES ('152808', '24', 'Шелбрук', 'Shellbrook', 'SK', '', '53.2167', '-106.4000');
INSERT INTO `net_city` VALUES ('152809', '23', 'Эль Нидо', 'El Nido', 'CA', '95317', '37.1208', '-120.5157');
INSERT INTO `net_city` VALUES ('152815', '1', 'Фрилинг', 'Freeling', '05', '', '-34.4541', '138.8087');
INSERT INTO `net_city` VALUES ('152816', '1', 'Воннерап', 'Wonnerup', '08', '', '-33.6333', '115.4333');
INSERT INTO `net_city` VALUES ('152817', '1', 'Бруктон', 'Brookton', '08', '', '-32.3723', '117.0105');
INSERT INTO `net_city` VALUES ('152818', '29', 'Дойчнойдорф ', 'Deutschneudorf', '13', '', '50.6167', '13.4667');
INSERT INTO `net_city` VALUES ('152827', '23', 'Ойбанк', 'Eubank', 'KY', '42567', '37.2612', '-84.5952');
INSERT INTO `net_city` VALUES ('152832', '23', 'Манли', 'Manley', 'NE', '68403', '40.9197', '-96.1658');
INSERT INTO `net_city` VALUES ('152839', '29', 'Менгофен ', 'Mengkofen', '02', '', '48.7167', '12.4500');
INSERT INTO `net_city` VALUES ('152844', '1', 'Сент-Олбанс', 'Saint Albans', '07', '', '-37.7333', '144.8000');
INSERT INTO `net_city` VALUES ('152849', '55', 'Мойкаллен', 'Moycullen', '10', '', '53.3406', '-9.2036');
INSERT INTO `net_city` VALUES ('152850', '23', 'Негли', 'Negley', 'OH', '44441', '40.7626', '-80.5559');
INSERT INTO `net_city` VALUES ('152852', '23', 'Бургхилл', 'Burghill', 'OH', '44404', '41.3258', '-80.5591');
INSERT INTO `net_city` VALUES ('152856', '1', 'Кобден', 'Cobden', '07', '', '-38.3286', '143.0748');
INSERT INTO `net_city` VALUES ('152859', '23', 'Йоркшир', 'Yorkshire', 'NY', '14173', '42.5301', '-78.4728');
INSERT INTO `net_city` VALUES ('152862', '23', 'Миффлин', 'Mifflin', 'PA', '17058', '40.4933', '-77.5323');
INSERT INTO `net_city` VALUES ('152864', '23', 'Литл Плимут', 'Little Plymouth', 'VA', '23091', '37.6443', '-76.7893');
INSERT INTO `net_city` VALUES ('152865', '23', 'Юинг', 'Ewing', 'VA', '24248', '36.6339', '-83.5381');
INSERT INTO `net_city` VALUES ('152866', '23', 'Драйден', 'Dryden', 'VA', '24243', '36.7834', '-82.9069');
INSERT INTO `net_city` VALUES ('152871', '23', 'Пекс Милл', 'Pecks Mill', 'WV', '25547', '37.9269', '-81.9438');
INSERT INTO `net_city` VALUES ('152873', '23', 'Бумер', 'Boomer', 'WV', '25031', '38.1507', '-81.2873');
INSERT INTO `net_city` VALUES ('152874', '23', 'Колкорд', 'Colcord', 'WV', '25048', '37.8946', '-81.3874');
INSERT INTO `net_city` VALUES ('152875', '23', 'Хенсли', 'Hensley', 'WV', '24843', '37.4740', '-81.6998');
INSERT INTO `net_city` VALUES ('152878', '23', 'Матени', 'Matheny', 'WV', '24860', '37.6643', '-81.5993');
INSERT INTO `net_city` VALUES ('152883', '23', 'Блэксвилл', 'Blacksville', 'WV', '26521', '39.7081', '-80.2161');
INSERT INTO `net_city` VALUES ('152888', '23', 'Биг Ран', 'Big Run', 'WV', '26561', '39.5755', '-80.6667');
INSERT INTO `net_city` VALUES ('152890', '23', 'Чок Хилл', 'Chalk Hill', 'PA', '15421', '39.8451', '-79.5991');
INSERT INTO `net_city` VALUES ('152905', '23', 'Скани', 'Skanee', 'MI', '49962', '46.8610', '-88.1465');
INSERT INTO `net_city` VALUES ('152909', '24', 'Пеннфилд', 'Pennfield', 'NB', '', '45.0790', '-66.7421');
INSERT INTO `net_city` VALUES ('152910', '24', 'Кэмпбеллтон', 'Campbellton', 'NB', '', '48.0017', '-66.6800');
INSERT INTO `net_city` VALUES ('152913', '24', 'Уэстборн', 'Westbourne', 'MB', '', '50.1333', '-98.5667');
INSERT INTO `net_city` VALUES ('152918', '24', 'Саурис', 'Souris', 'MB', '', '49.6167', '-100.2500');
INSERT INTO `net_city` VALUES ('152919', '24', 'Россберн', 'Rossburn', 'MB', '', '50.6667', '-100.8167');
INSERT INTO `net_city` VALUES ('152920', '24', 'Плам Кули', 'Plum Coulee', 'MB', '', '49.1833', '-97.7667');
INSERT INTO `net_city` VALUES ('152924', '24', 'Вабана', 'Wabana', 'NL', '', '47.6500', '-52.9333');
INSERT INTO `net_city` VALUES ('152928', '24', 'Преск', 'Presque', 'NL', '', '47.4000', '-54.5167');
INSERT INTO `net_city` VALUES ('152931', '24', 'Ботвуд', 'Botwood', 'NL', '', '49.1500', '-55.3667');
INSERT INTO `net_city` VALUES ('152933', '24', 'Сил Ков', 'Seal Cove', 'NL', '', '47.4667', '-53.0833');
INSERT INTO `net_city` VALUES ('152943', '24', 'Чапел Арм', 'Chapel Arm', 'NL', '', '47.5167', '-53.6667');
INSERT INTO `net_city` VALUES ('152949', '24', 'Бойдс Ков', 'Boyds Cove', 'NL', '', '49.4333', '-54.6667');
INSERT INTO `net_city` VALUES ('152961', '24', 'Макковик', 'Makkovik', 'NL', '', '55.0833', '-59.1833');
INSERT INTO `net_city` VALUES ('152962', '24', 'Норрис Арм', 'Norris Arm', 'NL', '', '49.0833', '-55.2667');
INSERT INTO `net_city` VALUES ('152963', '24', 'Порт Ансон', 'Port Anson', 'NL', '', '49.5333', '-55.8333');
INSERT INTO `net_city` VALUES ('152964', '24', 'Гамбо', 'Gambo', 'NL', '', '48.7833', '-54.2167');
INSERT INTO `net_city` VALUES ('152965', '24', 'Саннисайд', 'Sunnyside', 'NL', '', '47.8667', '-53.9333');
INSERT INTO `net_city` VALUES ('152972', '24', 'Пойнт Лимингтон', 'Point Leamington', 'NL', '', '49.3167', '-55.4000');
INSERT INTO `net_city` VALUES ('152973', '24', 'Лидер', 'Leader', 'SK', '', '50.8833', '-109.5500');
INSERT INTO `net_city` VALUES ('152974', '24', 'Домреми', 'Domremy', 'SK', '', '52.7833', '-105.7333');
INSERT INTO `net_city` VALUES ('152978', '24', 'Капар', 'Cupar', 'SK', '', '50.9500', '-104.2000');
INSERT INTO `net_city` VALUES ('152980', '24', 'Мидейл', 'Midale', 'SK', '', '49.4000', '-103.4000');
INSERT INTO `net_city` VALUES ('152982', '24', 'Бриркрест', 'Briercrest', 'SK', '', '50.1667', '-105.2667');
INSERT INTO `net_city` VALUES ('152987', '24', 'Берстолл', 'Burstall', 'SK', '', '50.6500', '-109.9167');
INSERT INTO `net_city` VALUES ('152989', '24', 'Фиск', 'Fiske', 'SK', '', '51.4833', '-108.4000');
INSERT INTO `net_city` VALUES ('152991', '24', 'Вабуш', 'Wabush', 'NL', '', '52.9167', '-66.8667');
INSERT INTO `net_city` VALUES ('152995', '24', 'Тракади', 'Tracadie', 'NB', '', '47.5144', '-64.9121');
INSERT INTO `net_city` VALUES ('152998', '24', 'Глассвилл', 'Glassville', 'NB', '', '46.4466', '-67.4141');
INSERT INTO `net_city` VALUES ('153006', '24', 'Шемог', 'Shemogue', 'NB', '', '46.1559', '-64.1869');
INSERT INTO `net_city` VALUES ('153007', '24', 'Мурс Милс', 'Moores Mills', 'NB', '', '45.2926', '-67.2746');
INSERT INTO `net_city` VALUES ('153009', '24', 'Мак-Гивни', 'Mcgivney', 'NB', '', '46.3162', '-66.5652');
INSERT INTO `net_city` VALUES ('153010', '24', 'Уэлсфорд', 'Welsford', 'NB', '', '45.4067', '-66.3612');
INSERT INTO `net_city` VALUES ('153013', '24', 'Кесвик', 'Keswick', 'NB', '', '45.9603', '-66.8370');
INSERT INTO `net_city` VALUES ('153014', '24', 'Милвилл', 'Millville', 'NB', '', '46.0894', '-67.2060');
INSERT INTO `net_city` VALUES ('153018', '24', 'Каракет', 'Caraquet', 'NB', '', '47.7879', '-64.9508');
INSERT INTO `net_city` VALUES ('153020', '24', 'Оксфорд Джанкшен', 'Oxford Junction', 'NS', '', '45.1833', '-63.8833');
INSERT INTO `net_city` VALUES ('153022', '24', 'Баддек', 'Baddeck', 'NS', '', '46.1000', '-60.7500');
INSERT INTO `net_city` VALUES ('153024', '24', 'Пабнико', 'Pubnico', 'NS', '', '43.7027', '-65.7883');
INSERT INTO `net_city` VALUES ('153025', '24', 'Гайсборо', 'Guysborough', 'NS', '', '45.4050', '-61.4579');
INSERT INTO `net_city` VALUES ('153031', '24', 'Форествиль', 'Forestville', 'QC', '', '48.7333', '-69.0667');
INSERT INTO `net_city` VALUES ('153034', '24', 'Сент-Маргерит', 'Sainte-marguerite', 'QC', '', '46.0333', '-74.0667');
INSERT INTO `net_city` VALUES ('153036', '24', 'Сен-Валье', 'Saint-vallier', 'QC', '', '46.8943', '-70.8226');
INSERT INTO `net_city` VALUES ('153037', '24', 'Мортонс Харбор', 'Moretons Harbour', 'NL', '', '49.5667', '-54.8500');
INSERT INTO `net_city` VALUES ('153038', '24', 'Борден-Карлтон', 'Borden-carleton', 'PE', '', '46.2500', '-63.6667');
INSERT INTO `net_city` VALUES ('153041', '24', 'Нью-Росс', 'New Ross', 'NS', '', '44.6984', '-64.4429');
INSERT INTO `net_city` VALUES ('153044', '24', 'Растико', 'Rustico', 'PE', '', '46.4158', '-63.2899');
INSERT INTO `net_city` VALUES ('153047', '24', 'Телеграф Ков', 'Telegraph Cove', 'BC', '', '50.5500', '-126.8167');
INSERT INTO `net_city` VALUES ('153049', '24', 'Элк Лейк', 'Elk Lake', 'ON', '', '47.7167', '-80.3333');
INSERT INTO `net_city` VALUES ('153052', '24', 'Мансо', 'Manseau', 'QC', '', '46.3667', '-72.0167');
INSERT INTO `net_city` VALUES ('153056', '24', 'Ферм-Нёв', 'Ferme-neuve', 'QC', '', '46.7000', '-75.4500');
INSERT INTO `net_city` VALUES ('153076', '24', 'Маргари', 'Margaree', 'NS', '', '46.3833', '-61.0667');
INSERT INTO `net_city` VALUES ('153077', '24', 'Аннаполис Ройал', 'Annapolis Royal', 'NS', '', '44.7333', '-65.5167');
INSERT INTO `net_city` VALUES ('153080', '24', 'Мидлтон', 'Middleton', 'NS', '', '44.8995', '-65.0727');
INSERT INTO `net_city` VALUES ('153083', '24', 'Мервилл', 'Merville', 'BC', '', '49.7833', '-125.0667');
INSERT INTO `net_city` VALUES ('153087', '24', 'Алексис Крик', 'Alexis Creek', 'BC', '', '52.0833', '-123.2833');
INSERT INTO `net_city` VALUES ('153095', '24', 'Феринтош', 'Ferintosh', 'AB', '', '52.7667', '-112.9667');
INSERT INTO `net_city` VALUES ('153096', '24', 'Валливью', 'Valleyview', 'AB', '', '55.0667', '-117.2833');
INSERT INTO `net_city` VALUES ('153097', '24', 'Форест Лон', 'Forest Lawn', 'AB', '', '51.0333', '-113.9667');
INSERT INTO `net_city` VALUES ('153102', '24', 'Уйкокома', 'Whycocomagh', 'NS', '', '45.9950', '-61.1101');
INSERT INTO `net_city` VALUES ('153104', '24', 'Элбертон', 'Alberton', 'PE', '', '46.8150', '-64.0643');
INSERT INTO `net_city` VALUES ('153107', '24', 'Мэбау', 'Mabou', 'NS', '', '46.0872', '-61.3710');
INSERT INTO `net_city` VALUES ('153109', '24', 'Гранд Нарроус', 'Grand Narrows', 'NS', '', '45.9500', '-60.7833');
INSERT INTO `net_city` VALUES ('153110', '58', 'Сан-Жозе-ду-Риу-Прету', 'Sao Jose do Rio Preto', '27', '', '-20.8000', '-49.3833');
INSERT INTO `net_city` VALUES ('153112', '23', 'Форт Уэйнрайт', 'Fort Wainwright', 'AK', '99703', '64.8145', '-147.6263');
INSERT INTO `net_city` VALUES ('153115', '1', 'Дорриго', 'Dorrigo', '02', '', '-30.3411', '152.7139');
INSERT INTO `net_city` VALUES ('153118', '1', 'Тоогулава', 'Toogoolawah', '04', '', '-27.0866', '152.3764');
INSERT INTO `net_city` VALUES ('153119', '1', 'Джеймстаун', 'Jamestown', '05', '', '-33.2053', '138.6050');
INSERT INTO `net_city` VALUES ('153122', '23', 'Линдли', 'Lindley', 'NY', '14858', '42.0452', '-77.1311');
INSERT INTO `net_city` VALUES ('153123', '23', 'Портвилл', 'Portville', 'NY', '14770', '42.0598', '-78.3039');
INSERT INTO `net_city` VALUES ('153124', '23', 'Дойл', 'Doyle', 'CA', '96109', '39.9457', '-120.0622');
INSERT INTO `net_city` VALUES ('153128', '1', 'Ингл Фарм', 'Ingle Farm', '05', '', '-34.8333', '138.6333');
INSERT INTO `net_city` VALUES ('153132', '23', 'Вити', 'Withee', 'WI', '54498', '45.0297', '-90.6071');
INSERT INTO `net_city` VALUES ('153133', '1', 'Мангана', 'Mangana', '06', '', '-41.6000', '147.8833');
INSERT INTO `net_city` VALUES ('153134', '1', 'Грингров', 'Greengrove', '02', '', '-33.3833', '151.1500');
INSERT INTO `net_city` VALUES ('153135', '1', 'Барма', 'Barmah', '07', '', '-36.0167', '144.9667');
INSERT INTO `net_city` VALUES ('153136', '1', 'Яба Норт', 'Yabba North', '07', '', '-36.2167', '145.6833');
INSERT INTO `net_city` VALUES ('153143', '1', 'Каррабин', 'Carrabin', '08', '', '-31.3833', '118.6833');
INSERT INTO `net_city` VALUES ('153144', '1', 'Бодолин', 'Bodallin', '08', '', '-31.3667', '118.8667');
INSERT INTO `net_city` VALUES ('153145', '1', 'Литл Малгрейв', 'Little Mulgrave', '04', '', '-17.1500', '145.7167');
INSERT INTO `net_city` VALUES ('153147', '1', 'Эр', 'Ayr', '04', '', '-19.5739', '147.4067');
INSERT INTO `net_city` VALUES ('153148', '1', 'Лейберн', 'Leyburn', '04', '', '-28.0167', '151.5667');
INSERT INTO `net_city` VALUES ('153150', '1', 'Кардуэлл', 'Cardwell', '04', '', '-18.2633', '146.0229');
INSERT INTO `net_city` VALUES ('153151', '1', 'Аргун', 'Argoon', '02', '', '-34.9167', '145.7000');
INSERT INTO `net_city` VALUES ('153153', '1', 'Глен Иннес', 'Glen Innes', '02', '', '-29.7349', '151.7385');
INSERT INTO `net_city` VALUES ('153154', '1', 'Авенел', 'Avenel', '02', '', '-33.4167', '148.7667');
INSERT INTO `net_city` VALUES ('153156', '1', 'Глениффер', 'Gleniffer', '02', '', '-30.3833', '152.8833');
INSERT INTO `net_city` VALUES ('153158', '1', 'Тарана', 'Tarana', '02', '', '-33.5167', '149.9167');
INSERT INTO `net_city` VALUES ('153159', '1', 'Софала', 'Sofala', '02', '', '-33.0833', '149.7000');
INSERT INTO `net_city` VALUES ('153160', '1', 'Уиндора', 'Windorah', '04', '', '-25.4333', '142.6500');
INSERT INTO `net_city` VALUES ('153161', '1', 'Корамба', 'Coramba', '02', '', '-30.2202', '153.0134');
INSERT INTO `net_city` VALUES ('153162', '1', 'Маттаберра', 'Muttaburra', '04', '', '-22.6000', '144.5500');
INSERT INTO `net_city` VALUES ('153164', '1', 'Бедори', 'Bedourie', '04', '', '-24.3500', '139.4667');
INSERT INTO `net_city` VALUES ('153165', '1', 'Чиллаго', 'Chillagoe', '04', '', '-17.1500', '144.5333');
INSERT INTO `net_city` VALUES ('153166', '1', 'Маллева', 'Mullewa', '08', '', '-28.5395', '115.5117');
INSERT INTO `net_city` VALUES ('153167', '1', 'Юнгаберра', 'Yungaburra', '04', '', '-17.2717', '145.5855');
INSERT INTO `net_city` VALUES ('153168', '1', 'Портерс Ретрит', 'Porters Retreat', '02', '', '-34.0000', '149.8167');
INSERT INTO `net_city` VALUES ('153170', '1', 'Дирранбанди', 'Dirranbandi', '04', '', '-28.5854', '148.2255');
INSERT INTO `net_city` VALUES ('153171', '1', 'Вуллар', 'Wollar', '02', '', '-32.3500', '149.9500');
INSERT INTO `net_city` VALUES ('153173', '1', 'Кондоболин', 'Condobolin', '02', '', '-33.0881', '147.1451');
INSERT INTO `net_city` VALUES ('153174', '1', 'Ранкинс Спрингс', 'Rankins Springs', '02', '', '-33.8333', '146.2667');
INSERT INTO `net_city` VALUES ('153175', '1', 'Лэнгли', 'Langley', '07', '', '-37.1500', '144.5000');
INSERT INTO `net_city` VALUES ('153177', '1', 'Барандуда', 'Baranduda', '07', '', '-36.2000', '146.9667');
INSERT INTO `net_city` VALUES ('153178', '1', 'Бодезерт', 'Beaudesert', '04', '', '-27.9869', '152.9966');
INSERT INTO `net_city` VALUES ('153180', '1', 'Спрингтон', 'Springton', '05', '', '-34.7074', '139.0893');
INSERT INTO `net_city` VALUES ('153185', '1', 'Макларен Вейл', 'Mclaren Vale', '05', '', '-35.2189', '138.5433');
INSERT INTO `net_city` VALUES ('153186', '1', 'Лейк Каргеллиго', 'Lake Cargelligo', '02', '', '-33.2987', '146.3739');
INSERT INTO `net_city` VALUES ('153190', '1', 'Пик Кроссинг', 'Peak Crossing', '04', '', '-27.7833', '152.7167');
INSERT INTO `net_city` VALUES ('153193', '1', 'Поовонг', 'Poowong', '07', '', '-38.3428', '145.7638');
INSERT INTO `net_city` VALUES ('153194', '1', 'Ретро', 'Retro', '04', '', '-23.0167', '147.9000');
INSERT INTO `net_city` VALUES ('153196', '23', 'Йермо', 'Yermo', 'CA', '92398', '34.9050', '-116.8203');
INSERT INTO `net_city` VALUES ('153197', '23', 'Браунвуд', 'Brownwood', 'MO', '63738', '37.0809', '-89.9545');
INSERT INTO `net_city` VALUES ('153211', '23', 'Дуглас', 'Douglass', 'TX', '75943', '31.6507', '-94.8763');
INSERT INTO `net_city` VALUES ('153212', '59', 'Ле Бувре', 'Le Bouveret', '23', '', '46.3846', '6.8533');
INSERT INTO `net_city` VALUES ('153240', '23', 'Снайдертаун', 'Snydertown', 'PA', '17877', '40.8801', '-76.6658');
INSERT INTO `net_city` VALUES ('153247', '23', 'Розпин', 'Rosepine', 'LA', '70659', '30.9199', '-93.2824');
INSERT INTO `net_city` VALUES ('153249', '23', 'Фаруэлл', 'Farwell', 'MN', '56327', '45.7752', '-95.5723');
INSERT INTO `net_city` VALUES ('153253', '23', 'Тенейки Спрингс', 'Tenakee Springs', 'AK', '99841', '57.7808', '-135.2189');
INSERT INTO `net_city` VALUES ('153258', '23', 'Уилксон', 'Wilkeson', 'WA', '98396', '47.1054', '-122.0457');
INSERT INTO `net_city` VALUES ('153261', '23', 'Лакаваксен', 'Lackawaxen', 'PA', '18435', '41.4967', '-75.0181');
INSERT INTO `net_city` VALUES ('153275', '23', 'Босуэлл', 'Boswell', 'PA', '15531', '40.1891', '-79.0596');
INSERT INTO `net_city` VALUES ('153280', '23', 'Пиррпон Манор', 'Pierrepont Manor', 'NY', '13674', '43.7351', '-76.0588');
INSERT INTO `net_city` VALUES ('153282', '23', 'Марклевилл', 'Markleville', 'IN', '46056', '39.9700', '-85.6175');
INSERT INTO `net_city` VALUES ('153288', '23', 'Бартау', 'Bartow', 'GA', '30413', '32.8876', '-82.5302');
INSERT INTO `net_city` VALUES ('153291', '23', 'Спрингборо', 'Springboro', 'PA', '16435', '41.8184', '-80.3765');
INSERT INTO `net_city` VALUES ('153292', '1', 'Локстон', 'Loxton', '05', '', '-34.4522', '140.5718');
INSERT INTO `net_city` VALUES ('153294', '1', 'Уорнбро', 'Warnbro', '08', '', '-32.3361', '115.7486');
INSERT INTO `net_city` VALUES ('153297', '23', 'Джозефин', 'Josephine', 'PA', '15750', '40.4773', '-79.1814');
INSERT INTO `net_city` VALUES ('153300', '12', 'Монферье-Сюр-Лес', 'Montferrier-sur-Lez', 'A9', '', '43.6674', '3.8544');
INSERT INTO `net_city` VALUES ('153302', '23', 'Николсон', 'Nicholson', 'MS', '39463', '30.4771', '-89.6937');
INSERT INTO `net_city` VALUES ('153305', '23', 'Соквойт', 'Sauquoit', 'NY', '13456', '42.9975', '-75.2534');
INSERT INTO `net_city` VALUES ('153326', '25', 'Мансанильо', 'Manzanillo', '08', '', '19.0500', '-104.3333');
INSERT INTO `net_city` VALUES ('153329', '25', 'Ромита', 'Romita', '11', '', '20.8667', '-101.5167');
INSERT INTO `net_city` VALUES ('153337', '25', 'Фреснильо ', 'Fresnillo', '32', '', '23.1667', '-102.8833');
INSERT INTO `net_city` VALUES ('153338', '25', 'Виктор Росалес', 'Victor Rosales', '32', '', '22.9500', '-102.7000');
INSERT INTO `net_city` VALUES ('153339', '25', 'Хочитепек', 'Xochitepec', '17', '', '18.7833', '-99.2333');
INSERT INTO `net_city` VALUES ('153346', '25', 'Меоки', 'Meoqui', '06', '', '28.2833', '-105.4833');
INSERT INTO `net_city` VALUES ('153349', '25', 'Камарго', 'Camargo', '06', '', '27.6667', '-105.1667');
INSERT INTO `net_city` VALUES ('153354', '25', 'Темиско', 'Temixco', '17', '', '18.8500', '-99.2333');
INSERT INTO `net_city` VALUES ('153358', '25', 'Гомес-Паласио', 'Gomez Palacio', '10', '', '25.5667', '-103.5000');
INSERT INTO `net_city` VALUES ('153367', '25', 'Халапа', 'Xalapa', '30', '', '19.5333', '-96.9167');
INSERT INTO `net_city` VALUES ('153370', '25', 'Рио Фрайо', 'Río Frío', '15', '', '19.3500', '-98.6667');
INSERT INTO `net_city` VALUES ('153373', '25', 'Ринконада', 'Rinconada', '30', '', '19.3500', '-96.5167');
INSERT INTO `net_city` VALUES ('153376', '25', 'Бока Дель Монте', 'Boca Del Monte', '30', '', '19.1500', '-96.8167');
INSERT INTO `net_city` VALUES ('153378', '25', 'Гуасаве', 'Guasave', '25', '', '25.5667', '-108.4500');
INSERT INTO `net_city` VALUES ('153379', '25', 'Сан-Педро-Чолула', 'San Pedro Cholula (Puebla)', '21', '', '19.0333', '-98.3333');
INSERT INTO `net_city` VALUES ('153384', '25', 'Игуала', 'Iguala', '12', '', '18.3500', '-99.5333');
INSERT INTO `net_city` VALUES ('153387', '25', 'Кабо Сан Лукас ', 'Cabo San Lucas', '03', '', '22.8833', '-109.9000');
INSERT INTO `net_city` VALUES ('153390', '25', 'Силао', 'Silao', '11', '', '20.9333', '-101.4333');
INSERT INTO `net_city` VALUES ('153398', '25', 'Эль Колорадо', 'El Colorado', '22', '', '20.5667', '-100.2500');
INSERT INTO `net_city` VALUES ('153418', '25', 'Ахихик', 'Ajijic', '14', '', '20.3000', '-103.2833');
INSERT INTO `net_city` VALUES ('153422', '25', 'Артеага', 'Arteaga', '07', '', '25.4667', '-100.8500');
INSERT INTO `net_city` VALUES ('153428', '25', 'Тула-де-Альенде', 'Tula de Allende', '13', '', '20.0500', '-99.3500');
INSERT INTO `net_city` VALUES ('153432', '23', 'Ферни', 'Ferney', 'SD', '57439', '45.3305', '-98.0979');
INSERT INTO `net_city` VALUES ('153434', '23', 'Пайн Прейри', 'Pine Prairie', 'LA', '70576', '30.7838', '-92.4254');
INSERT INTO `net_city` VALUES ('153435', '23', 'Берт', 'Burt', 'NY', '14028', '43.3150', '-78.7173');
INSERT INTO `net_city` VALUES ('153436', '23', 'Шодек Ландинг', 'Schodack Landing', 'NY', '12156', '42.4703', '-73.7276');
INSERT INTO `net_city` VALUES ('153442', '1', 'Билпин', 'Bilpin', '02', '', '-33.5000', '150.5333');
INSERT INTO `net_city` VALUES ('153454', '1', 'Ламеру', 'Lameroo', '05', '', '-35.3290', '140.5167');
INSERT INTO `net_city` VALUES ('153458', '1', 'Минлатон', 'Minlaton', '05', '', '-34.7710', '137.5958');
INSERT INTO `net_city` VALUES ('153460', '1', 'Страт-Крик', 'Strath Creek', '07', '', '-37.2333', '145.2167');
INSERT INTO `net_city` VALUES ('153477', '23', 'Форт Литлтон', 'Fort Littleton', 'PA', '17223', '40.0685', '-77.9516');
INSERT INTO `net_city` VALUES ('153488', '23', 'Бовард', 'Bovard', 'PA', '15619', '40.3602', '-79.4398');
INSERT INTO `net_city` VALUES ('153491', '5', 'Номи', 'Nomi', '22', '', '35.3500', '134.9500');
INSERT INTO `net_city` VALUES ('153493', '13', 'Сен-Венсан ', 'Saint-Vincent', '19', '', '45.7500', '7.6500');
INSERT INTO `net_city` VALUES ('153494', '13', 'Шамдепра', 'Champdepraz', '19', '', '45.6833', '7.6500');
INSERT INTO `net_city` VALUES ('153495', '13', 'Тачено', 'Taceno', '09', '', '46.0167', '9.3500');
INSERT INTO `net_city` VALUES ('153498', '13', 'Ла-Магделен', 'La Magdeleine', '19', '', '45.8167', '7.6667');
INSERT INTO `net_city` VALUES ('153508', '23', 'Милл Ран', 'Mill Run', 'PA', '15464', '39.9186', '-79.4345');
INSERT INTO `net_city` VALUES ('153520', '23', 'Куксберг', 'Cooksburg', 'PA', '16217', '41.3556', '-79.2028');
INSERT INTO `net_city` VALUES ('153522', '13', 'Саппада', 'Sappada', '20', '', '46.5667', '12.6833');
INSERT INTO `net_city` VALUES ('153533', '13', 'Карпенето', 'Carpeneto', '08', '', '44.5667', '9.2167');
INSERT INTO `net_city` VALUES ('153539', '13', 'Креккьо', 'Crecchio', '01', '', '42.3000', '14.3167');
INSERT INTO `net_city` VALUES ('153550', '13', 'Коссиньяно', 'Cossignano', '10', '', '42.9833', '13.6833');
INSERT INTO `net_city` VALUES ('153579', '125', 'Хеннингсвер', 'Henningsvær', '09', '', '68.1500', '14.2167');
INSERT INTO `net_city` VALUES ('153580', '23', 'Хардин', 'Hardin', 'MO', '64035', '39.3059', '-93.8244');
INSERT INTO `net_city` VALUES ('153582', '23', 'Хаустония', 'Houstonia', 'MO', '65333', '38.9008', '-93.3136');
INSERT INTO `net_city` VALUES ('153584', '24', 'Россленд', 'Rossland', 'BC', '', '49.0833', '-117.8167');
INSERT INTO `net_city` VALUES ('153587', '23', 'Орогранд', 'Orogrande', 'NM', '88342', '32.3712', '-106.0844');
INSERT INTO `net_city` VALUES ('153593', '60', 'Хайдельберг', 'Heidelberg', '06', '', '-26.5048', '28.3592');
INSERT INTO `net_city` VALUES ('153594', '60', 'Бетлехем', 'Bethlehem', '03', '', '-28.2308', '28.3071');
INSERT INTO `net_city` VALUES ('153597', '60', 'Робертсон', 'Robertson', '11', '', '-33.8034', '19.8854');
INSERT INTO `net_city` VALUES ('153602', '60', 'Статтерхейм', 'Stutterheim', '05', '', '-32.5708', '27.4240');
INSERT INTO `net_city` VALUES ('153603', '60', 'Батерст', 'Bathurst', '05', '', '-33.4998', '26.8294');
INSERT INTO `net_city` VALUES ('153604', '60', 'Бредасдорп', 'Bredasdorp', '11', '', '-34.5322', '20.0403');
INSERT INTO `net_city` VALUES ('153605', '60', 'Херманус', 'Hermanus', '11', '', '-34.4187', '19.2345');
INSERT INTO `net_city` VALUES ('153608', '60', 'Лихтенбург', 'Lichtenburg', '10', '', '-26.1520', '26.1597');
INSERT INTO `net_city` VALUES ('153610', '60', 'Луис-Тричард', 'Louis Trichardt', '09', '', '-23.0439', '29.9032');
INSERT INTO `net_city` VALUES ('153611', '60', 'Секунда', 'Secunda', '07', '', '-26.5500', '29.1667');
INSERT INTO `net_city` VALUES ('153613', '60', 'Ледисмит', 'Ladysmith', '02', '', '-28.5539', '29.7827');
INSERT INTO `net_city` VALUES ('153614', '60', 'Эсткорт', 'Estcourt', '02', '', '-29.0127', '29.8662');
INSERT INTO `net_city` VALUES ('153616', '60', 'Пит-Ретиф', 'Piet Retief', '07', '', '-27.0071', '30.8132');
INSERT INTO `net_city` VALUES ('153620', '23', 'Маршфилд', 'Marshfield', 'VT', '05658', '44.3667', '-72.3478');
INSERT INTO `net_city` VALUES ('153622', '23', 'Мидлтаун Спрингс', 'Middletown Springs', 'VT', '05757', '43.4840', '-73.1175');
INSERT INTO `net_city` VALUES ('153623', '23', 'Линдон', 'Lyndon', 'VT', '05849', '44.5142', '-72.0109');
INSERT INTO `net_city` VALUES ('153625', '23', 'Крафтсбери', 'Craftsbury', 'VT', '05826', '44.6539', '-72.3997');
INSERT INTO `net_city` VALUES ('153630', '23', 'Хаггинс', 'Huggins', 'MO', '65484', '37.3780', '-92.1888');
INSERT INTO `net_city` VALUES ('153633', '23', 'Лейк-Сити', 'Lake City', 'CO', '81235', '37.9086', '-107.2960');
INSERT INTO `net_city` VALUES ('153635', '23', 'Бярс', 'Byars', 'OK', '74831', '34.8986', '-97.0368');
INSERT INTO `net_city` VALUES ('153638', '23', 'Лекир', 'Lequire', 'OK', '74943', '35.1045', '-95.1075');
INSERT INTO `net_city` VALUES ('153639', '23', 'Канат', 'Canute', 'OK', '73626', '35.3641', '-99.2919');
INSERT INTO `net_city` VALUES ('153640', '23', 'Таскахома', 'Tuskahoma', 'OK', '74574', '34.7316', '-95.3376');
INSERT INTO `net_city` VALUES ('153642', '23', 'Странг', 'Strang', 'OK', '74367', '36.4216', '-95.1098');
INSERT INTO `net_city` VALUES ('153647', '24', 'Кент Джанкшен', 'Kent Junction', 'NB', '', '46.5833', '-65.3333');
INSERT INTO `net_city` VALUES ('153648', '24', 'Петиткодиак', 'Petitcodiac', 'NB', '', '45.9344', '-65.1756');
INSERT INTO `net_city` VALUES ('153652', '23', 'Эммонс', 'Emmons', 'MN', '56029', '43.5303', '-93.5236');
INSERT INTO `net_city` VALUES ('153653', '23', 'Тофт', 'Tofte', 'MN', '55615', '47.6778', '-90.8241');
INSERT INTO `net_city` VALUES ('153654', '23', 'Роллингстон', 'Rollingstone', 'MN', '55969', '44.0973', '-91.8472');
INSERT INTO `net_city` VALUES ('153660', '160', 'Кеведо', 'Quevedo', '13', '', '-1.0333', '-79.4500');
INSERT INTO `net_city` VALUES ('153661', '160', 'Макас', 'Macas', '15', '', '-2.3167', '-78.1167');
INSERT INTO `net_city` VALUES ('153663', '160', 'Милагро', 'Milagro', '10', '', '-2.0667', '-79.5333');
INSERT INTO `net_city` VALUES ('153668', '1', 'Квинсклифф', 'Queenscliff', '07', '', '-38.2679', '144.6619');
INSERT INTO `net_city` VALUES ('153671', '1', 'Миртлфорд', 'Myrtleford', '07', '', '-36.5610', '146.7237');
INSERT INTO `net_city` VALUES ('153672', '1', 'Нова Нова', 'Nowa Nowa', '07', '', '-37.7167', '148.1000');
INSERT INTO `net_city` VALUES ('153673', '1', 'Орбост', 'Orbost', '07', '', '-37.6964', '148.4570');
INSERT INTO `net_city` VALUES ('153675', '1', 'Бендок', 'Bendoc', '07', '', '-37.1333', '148.9000');
INSERT INTO `net_city` VALUES ('153677', '1', 'Леонгата', 'Leongatha', '07', '', '-38.4761', '145.9469');
INSERT INTO `net_city` VALUES ('153679', '116', 'Исафьордюр', 'Isafjordur', '36', '', '66.0736', '-23.1169');
INSERT INTO `net_city` VALUES ('153697', '23', 'Роджерс', 'Rogers', 'KY', '41365', '37.7146', '-83.6329');
INSERT INTO `net_city` VALUES ('153700', '27', 'Анаско', 'Anasco', '00', '', '18.2939', '-67.1301');
INSERT INTO `net_city` VALUES ('153705', '23', 'Делия', 'Delia', 'KS', '66418', '39.2999', '-95.9147');
INSERT INTO `net_city` VALUES ('153706', '23', 'Морганвилл', 'Morganville', 'KS', '67468', '39.4524', '-97.1810');
INSERT INTO `net_city` VALUES ('153709', '145', 'Бургленште', 'Bourglinster', '02', '', '49.6978', '6.2197');
INSERT INTO `net_city` VALUES ('153710', '145', 'Перле', 'Perlé', '01', '', '49.8117', '5.7658');
INSERT INTO `net_city` VALUES ('153721', '23', 'Лейк-Сити', 'Lake City', 'PA', '16423', '42.0182', '-80.3403');
INSERT INTO `net_city` VALUES ('153724', '23', 'Прайсдейл', 'Pricedale', 'PA', '15072', '40.1393', '-79.8511');
INSERT INTO `net_city` VALUES ('153728', '23', 'Норт Монтпилиер', 'North Montpelier', 'VT', '05666', '44.3414', '-72.4356');
INSERT INTO `net_city` VALUES ('153735', '21', 'Амберли', 'Umberleigh', 'D4', '', '50.9500', '-3.8833');
INSERT INTO `net_city` VALUES ('153746', '23', 'Тиллар', 'Tillar', 'AR', '71670', '33.7519', '-91.4436');
INSERT INTO `net_city` VALUES ('153750', '1', 'Норманхерст', 'Normanhurst', '02', '', '-33.7333', '151.1000');
INSERT INTO `net_city` VALUES ('153754', '94', 'Езулвини', 'Ezulwini', '01', '', '-26.4000', '31.1667');
INSERT INTO `net_city` VALUES ('153758', '23', 'Лакей', 'Lackey', 'VA', '23694', '37.2310', '-76.5527');
INSERT INTO `net_city` VALUES ('153762', '23', 'Окдейл', 'Oakdale', 'TN', '37829', '35.9983', '-84.6491');
INSERT INTO `net_city` VALUES ('153767', '23', 'Тракстон', 'Truxton', 'MO', '63381', '38.9865', '-91.2558');
INSERT INTO `net_city` VALUES ('153772', '24', 'Боуден', 'Bowden', 'AB', '', '51.9167', '-114.0333');
INSERT INTO `net_city` VALUES ('153773', '24', 'Провост', 'Provost', 'AB', '', '52.3500', '-110.2667');
INSERT INTO `net_city` VALUES ('153775', '24', 'Биверлодж', 'Beaverlodge', 'AB', '', '55.2000', '-119.4500');
INSERT INTO `net_city` VALUES ('153778', '23', 'Саммитвилл', 'Summitville', 'TN', '37382', '35.5595', '-85.9925');
INSERT INTO `net_city` VALUES ('153783', '23', 'Канивилл', 'Caneyville', 'KY', '42721', '37.4022', '-86.5051');
INSERT INTO `net_city` VALUES ('153784', '23', 'Райнивилл', 'Rineyville', 'KY', '40162', '37.7583', '-86.0351');
INSERT INTO `net_city` VALUES ('153788', '23', 'Пало', 'Palo', 'MI', '48870', '43.1125', '-84.9856');
INSERT INTO `net_city` VALUES ('153789', '23', 'Бродхед', 'Brodhead', 'KY', '40409', '37.3576', '-84.3841');
INSERT INTO `net_city` VALUES ('153792', '23', 'Коди', 'Cody', 'NE', '69211', '42.8059', '-101.3622');
INSERT INTO `net_city` VALUES ('153793', '23', 'Кларксон', 'Clarkson', 'NE', '68629', '41.7357', '-97.1198');
INSERT INTO `net_city` VALUES ('153801', '23', 'Артур', 'Arthur', 'NE', '69121', '41.5689', '-101.6963');
INSERT INTO `net_city` VALUES ('153802', '23', 'Кео', 'Keo', 'AR', '72083', '34.6069', '-92.0131');
INSERT INTO `net_city` VALUES ('153810', '23', 'Кларингтон', 'Clarington', 'PA', '15828', '41.3711', '-79.1228');
INSERT INTO `net_city` VALUES ('153811', '23', 'Уилмот', 'Wilmot', 'AR', '71676', '33.0683', '-91.5426');
INSERT INTO `net_city` VALUES ('153812', '23', 'Свифтон', 'Swifton', 'AR', '72471', '35.8188', '-91.1285');
INSERT INTO `net_city` VALUES ('153813', '23', 'Ганс', 'Gans', 'OK', '74936', '35.3685', '-94.7168');
INSERT INTO `net_city` VALUES ('153818', '23', 'Бруно', 'Bruno', 'NE', '68014', '41.2790', '-96.9781');
INSERT INTO `net_city` VALUES ('153846', '23', 'Оулс Хед', 'Owls Head', 'NY', '12969', '44.7242', '-74.1135');
INSERT INTO `net_city` VALUES ('153847', '23', 'Норт Бангор', 'North Bangor', 'NY', '12966', '44.8080', '-74.4172');
INSERT INTO `net_city` VALUES ('153849', '23', 'Бомбей', 'Bombay', 'NY', '12914', '44.9257', '-74.6142');
INSERT INTO `net_city` VALUES ('153851', '23', 'Льюис', 'Lewis', 'NY', '12950', '44.3215', '-73.5845');
INSERT INTO `net_city` VALUES ('153867', '23', 'Блэкуотер', 'Blackwater', 'VA', '24221', '36.6532', '-83.0120');
INSERT INTO `net_city` VALUES ('153868', '23', 'Хардивилл', 'Hardyville', 'VA', '23070', '37.5605', '-76.3916');
INSERT INTO `net_city` VALUES ('153869', '23', 'Ноттс Айленд', 'Knotts Island', 'NC', '27950', '36.5167', '-75.9452');
INSERT INTO `net_city` VALUES ('153871', '23', 'Бейкерсвилл', 'Bakersville', 'OH', '43803', '40.3553', '-81.6440');
INSERT INTO `net_city` VALUES ('153874', '23', 'Холаберд', 'Holabird', 'SD', '57540', '44.4502', '-99.5995');
INSERT INTO `net_city` VALUES ('153878', '23', 'Ла Вета', 'La Veta', 'CO', '81055', '37.4842', '-105.0369');
INSERT INTO `net_city` VALUES ('153879', '23', 'Джаросо', 'Jaroso', 'CO', '81138', '37.0028', '-105.6242');
INSERT INTO `net_city` VALUES ('153886', '23', 'Страттон', 'Stratton', 'OH', '43961', '40.5217', '-80.6262');
INSERT INTO `net_city` VALUES ('153887', '38', 'Ранкагуа', 'Rancagua', '08', '', '-34.1708', '-70.7444');
INSERT INTO `net_city` VALUES ('153888', '38', 'Лампа', 'Lampa', '12', '', '-33.2833', '-70.9000');
INSERT INTO `net_city` VALUES ('153892', '23', 'Райтс', 'Wrights', 'IL', '62098', '39.3759', '-90.2943');
INSERT INTO `net_city` VALUES ('153896', '23', 'Милтаун', 'Milltown', 'IN', '47145', '38.3372', '-86.3000');
INSERT INTO `net_city` VALUES ('153897', '23', 'Берроуз', 'Burrows', 'IN', '46916', '40.6767', '-86.5075');
INSERT INTO `net_city` VALUES ('153898', '23', 'Кеннард', 'Kennard', 'IN', '47351', '39.9039', '-85.5194');
INSERT INTO `net_city` VALUES ('153906', '60', 'Джек', 'Jack', '09', '', '-23.8833', '29.8833');
INSERT INTO `net_city` VALUES ('153908', '60', 'Аманцимтоти', 'Amanzimtoti', '02', '', '-30.0522', '30.8853');
INSERT INTO `net_city` VALUES ('153913', '60', 'Стилл Бэй', 'Still Bay', '11', '', '-34.3693', '21.4075');
INSERT INTO `net_city` VALUES ('153915', '60', 'Ледибранд', 'Ladybrand', '03', '', '-29.1945', '27.4574');
INSERT INTO `net_city` VALUES ('153919', '23', 'Эджмур', 'Edgemoor', 'SC', '29712', '34.7881', '-80.9888');
INSERT INTO `net_city` VALUES ('153922', '23', 'Патрик', 'Patrick', 'SC', '29584', '34.5755', '-80.0736');
INSERT INTO `net_city` VALUES ('153924', '23', 'Монтигл', 'Monteagle', 'TN', '37356', '35.2249', '-85.8222');
INSERT INTO `net_city` VALUES ('153927', '23', 'Роцел', 'Rozel', 'KS', '67574', '38.1896', '-99.4046');
INSERT INTO `net_city` VALUES ('153928', '23', 'Акворт', 'Ackworth', 'IA', '50001', '41.3635', '-93.4347');
INSERT INTO `net_city` VALUES ('153930', '23', 'Харкорт', 'Harcourt', 'IA', '50544', '42.2603', '-94.1646');
INSERT INTO `net_city` VALUES ('153934', '1', 'Гумери', 'Goomeri', '04', '', '-26.1838', '152.0687');
INSERT INTO `net_city` VALUES ('153939', '23', 'Таунер', 'Towner', 'ND', '58788', '48.3490', '-100.4626');
INSERT INTO `net_city` VALUES ('153948', '23', 'Ниагара', 'Niagara', 'ND', '58266', '47.9843', '-97.8826');
INSERT INTO `net_city` VALUES ('153955', '23', 'Фингал', 'Fingal', 'ND', '58031', '46.7748', '-97.6742');
INSERT INTO `net_city` VALUES ('153956', '23', 'Клиффорд', 'Clifford', 'ND', '58016', '47.3614', '-97.4742');
INSERT INTO `net_city` VALUES ('153957', '23', 'Леонард', 'Leonard', 'ND', '58052', '46.6082', '-97.2931');
INSERT INTO `net_city` VALUES ('153964', '23', 'Грейвелли', 'Gravelly', 'AR', '72838', '34.8914', '-93.6978');
INSERT INTO `net_city` VALUES ('153966', '23', 'Уиллифорд', 'Williford', 'AR', '72482', '36.3295', '-91.3487');
INSERT INTO `net_city` VALUES ('153970', '23', 'Уэст Глейшер', 'West Glacier', 'MT', '59936', '48.5000', '-113.9787');
INSERT INTO `net_city` VALUES ('153976', '23', 'Стхекин', 'Stehekin', 'WA', '98852', '48.3491', '-120.7002');
INSERT INTO `net_city` VALUES ('153978', '23', 'Тайлер Хилл', 'Tyler Hill', 'PA', '18469', '41.7003', '-75.1307');
INSERT INTO `net_city` VALUES ('153979', '23', 'Коттонвуд Фолс', 'Cottonwood Falls', 'KS', '66845', '38.2819', '-96.5068');
INSERT INTO `net_city` VALUES ('153982', '23', 'Клондайк', 'Klondike', 'TX', '75448', '33.3068', '-95.7787');
INSERT INTO `net_city` VALUES ('153987', '169', 'Леон', 'León', '08', '', '12.4356', '-86.8794');
INSERT INTO `net_city` VALUES ('153988', '169', 'Ривас', 'Rivas', '15', '', '11.4333', '-85.8333');
INSERT INTO `net_city` VALUES ('153994', '169', 'Хинотепе', 'Jinotepe', '02', '', '11.8500', '-86.2000');
INSERT INTO `net_city` VALUES ('153995', '169', 'Себако', 'Sébaco', '12', '', '12.8511', '-86.0994');
INSERT INTO `net_city` VALUES ('153998', '23', 'Кертис', 'Curtis', 'AR', '71728', '33.9979', '-93.1057');
INSERT INTO `net_city` VALUES ('154002', '23', 'Панама', 'Panama', 'NY', '14767', '42.0586', '-79.5171');
INSERT INTO `net_city` VALUES ('154003', '23', 'Гиллхэм', 'Gillham', 'AR', '71841', '34.1652', '-94.3138');
INSERT INTO `net_city` VALUES ('154008', '23', 'Хима', 'Hima', 'KY', '40951', '37.1206', '-83.7782');
INSERT INTO `net_city` VALUES ('154012', '23', 'Завалла', 'Zavalla', 'TX', '75980', '31.1193', '-94.3455');
INSERT INTO `net_city` VALUES ('154013', '23', 'Ороного', 'Oronogo', 'MO', '64855', '37.2822', '-94.4818');
INSERT INTO `net_city` VALUES ('154018', '23', 'Таунсенд', 'Townsend', 'WI', '54175', '45.3094', '-88.6234');
INSERT INTO `net_city` VALUES ('154020', '23', 'Бивинс', 'Bivins', 'TX', '75555', '32.9339', '-94.1479');
INSERT INTO `net_city` VALUES ('154021', '23', 'Битли', 'Bitely', 'MI', '49309', '43.7525', '-85.8604');
INSERT INTO `net_city` VALUES ('154022', '23', 'Мерритт', 'Merritt', 'MI', '49667', '44.3869', '-84.9428');
INSERT INTO `net_city` VALUES ('154023', '23', 'Бланко', 'Blanco', 'NM', '87412', '36.7287', '-107.5076');
INSERT INTO `net_city` VALUES ('154024', '23', 'Снидс', 'Sneads', 'FL', '32460', '30.7693', '-84.9471');
INSERT INTO `net_city` VALUES ('154026', '23', 'Коббтаун', 'Cobbtown', 'GA', '30420', '32.3005', '-82.1113');
INSERT INTO `net_city` VALUES ('154029', '23', 'Камнок', 'Cumnock', 'NC', '27237', '35.5549', '-79.2378');
INSERT INTO `net_city` VALUES ('154030', '23', 'Похатан', 'Powhatan', 'AR', '72458', '36.0595', '-91.1611');
INSERT INTO `net_city` VALUES ('154031', '23', 'Джоансберг', 'Johannesburg', 'MI', '49751', '44.9894', '-84.4221');
INSERT INTO `net_city` VALUES ('154033', '23', 'Клоптон', 'Clopton', 'AL', '36317', '31.6338', '-85.3857');
INSERT INTO `net_city` VALUES ('154034', '23', 'Нейлор', 'Naylor', 'GA', '31641', '30.9282', '-83.1034');
INSERT INTO `net_city` VALUES ('154038', '23', 'Данн', 'Dunn', 'TX', '79516', '32.5669', '-100.8855');
INSERT INTO `net_city` VALUES ('154046', '48', 'Папакура', 'Papakura', '00', '', '-37.0833', '174.9500');
INSERT INTO `net_city` VALUES ('154052', '23', 'Фор Корнерс', 'Four Corners', 'WY', '82715', '43.8400', '-104.5681');
INSERT INTO `net_city` VALUES ('154059', '23', 'Нинилчайк', 'Ninilchik', 'AK', '99639', '60.0756', '-151.4262');
INSERT INTO `net_city` VALUES ('154062', '23', 'Элко', 'Elko', 'GA', '31025', '32.3548', '-83.7536');
INSERT INTO `net_city` VALUES ('154068', '23', 'Амагон', 'Amagon', 'AR', '72005', '35.5543', '-91.0774');
INSERT INTO `net_city` VALUES ('154069', '23', 'Хет', 'Heth', 'AR', '72346', '35.0855', '-90.4630');
INSERT INTO `net_city` VALUES ('154073', '23', 'Грегори', 'Gregory', 'AR', '72059', '35.1554', '-91.3432');
INSERT INTO `net_city` VALUES ('154075', '23', 'Локуст Гров', 'Locust Grove', 'AR', '72550', '35.6994', '-91.7731');
INSERT INTO `net_city` VALUES ('154080', '23', 'Хедрик', 'Hedrick', 'IA', '52563', '41.1712', '-92.2826');
INSERT INTO `net_city` VALUES ('154081', '23', 'Блафф Спрингс', 'Bluff Springs', 'IL', '62622', '39.9862', '-90.3439');
INSERT INTO `net_city` VALUES ('154084', '23', 'Олбернетт', 'Alburnett', 'IA', '52202', '42.1567', '-91.6378');
INSERT INTO `net_city` VALUES ('154098', '23', 'Оден', 'Oden', 'AR', '', '34.6190', '-93.7769');
INSERT INTO `net_city` VALUES ('154100', '23', 'Салайер', 'Salyer', 'CA', '95563', '40.8670', '-123.5501');
INSERT INTO `net_city` VALUES ('154103', '23', 'Хаппи Кэмп', 'Happy Camp', 'CA', '96039', '41.7844', '-123.4763');
INSERT INTO `net_city` VALUES ('154113', '23', 'Квинолт', 'Quinault', 'WA', '98575', '47.4486', '-123.7699');
INSERT INTO `net_city` VALUES ('154115', '23', 'Металайн Фолс', 'Metaline Falls', 'WA', '99153', '48.8916', '-117.2121');
INSERT INTO `net_city` VALUES ('154125', '23', 'Леван', 'Levan', 'UT', '84639', '39.5586', '-111.8619');
INSERT INTO `net_city` VALUES ('154128', '23', 'Уиота', 'Wiota', 'IA', '50274', '41.3888', '-94.8926');
INSERT INTO `net_city` VALUES ('154130', '23', 'Николс', 'Nichols', 'IA', '52766', '41.4558', '-91.2879');
INSERT INTO `net_city` VALUES ('154134', '23', 'Парротт', 'Parrott', 'GA', '39877', '31.9278', '-84.4983');
INSERT INTO `net_city` VALUES ('154139', '23', 'Офферман', 'Offerman', 'GA', '31556', '31.4097', '-82.1118');
INSERT INTO `net_city` VALUES ('154152', '23', 'Калберсон', 'Culberson', 'NC', '28903', '34.9918', '-84.1677');
INSERT INTO `net_city` VALUES ('154155', '23', 'Молена', 'Molena', 'GA', '30258', '32.9713', '-84.3759');
INSERT INTO `net_city` VALUES ('154158', '23', 'Уорсборо', 'Waresboro', 'GA', '31564', '31.2480', '-82.4737');
INSERT INTO `net_city` VALUES ('154160', '23', 'Дэвисборо', 'Davisboro', 'GA', '31018', '32.9927', '-82.6213');
INSERT INTO `net_city` VALUES ('154162', '77', 'Маун', 'Maun', '11', '', '-19.9833', '23.4167');
INSERT INTO `net_city` VALUES ('154174', '23', 'Гарнетт', 'Garnett', 'SC', '29922', '32.5965', '-81.2465');
INSERT INTO `net_city` VALUES ('154178', '23', 'Кенна', 'Kenna', 'WV', '25248', '38.6430', '-81.6213');
INSERT INTO `net_city` VALUES ('154179', '23', 'Локгелли', 'Lochgelly', 'WV', '25866', '38.0107', '-81.1451');
INSERT INTO `net_city` VALUES ('154182', '23', 'Коксс Милс', 'Coxs Mills', 'WV', '26342', '39.0245', '-80.8567');
INSERT INTO `net_city` VALUES ('154183', '23', 'Хартс', 'Harts', 'WV', '25524', '37.9729', '-82.1668');
INSERT INTO `net_city` VALUES ('154184', '23', 'Этель', 'Ethel', 'WV', '25076', '37.8665', '-81.9123');
INSERT INTO `net_city` VALUES ('154190', '23', 'Глен Феррис', 'Glen Ferris', 'WV', '25090', '38.1532', '-81.2148');
INSERT INTO `net_city` VALUES ('154191', '23', 'Арти', 'Artie', 'WV', '25008', '37.9404', '-81.3739');
INSERT INTO `net_city` VALUES ('154194', '23', 'Лесли', 'Leslie', 'WV', '25972', '38.0446', '-80.7229');
INSERT INTO `net_city` VALUES ('154199', '23', 'Медоу Бридж', 'Meadow Bridge', 'WV', '25976', '37.8308', '-80.8828');
INSERT INTO `net_city` VALUES ('154206', '23', 'Керенс', 'Kerens', 'WV', '26276', '39.0081', '-79.7629');
INSERT INTO `net_city` VALUES ('154211', '23', 'Милам', 'Milam', 'WV', '26838', '38.8010', '-79.0775');
INSERT INTO `net_city` VALUES ('154229', '23', 'Триполи', 'Tripoli', 'WI', '54564', '45.6642', '-89.9308');
INSERT INTO `net_city` VALUES ('154233', '174', 'Санта-Ана', 'Santa Ana', '11', '', '13.9942', '-89.5597');
INSERT INTO `net_city` VALUES ('154234', '174', 'Сан-Мигель', 'San Miguel', '11', '', '14.1500', '-89.5667');
INSERT INTO `net_city` VALUES ('154244', '23', 'Ривьера', 'Riviera', 'TX', '78379', '27.2964', '-97.8206');
INSERT INTO `net_city` VALUES ('154246', '23', 'Поллок', 'Pollok', 'TX', '75969', '31.4565', '-94.8721');
INSERT INTO `net_city` VALUES ('154247', '23', 'Хобсон', 'Hobson', 'TX', '78117', '28.9607', '-97.9586');
INSERT INTO `net_city` VALUES ('154249', '23', 'Оделл', 'Odell', 'TX', '79247', '34.3459', '-99.4190');
INSERT INTO `net_city` VALUES ('154253', '130', 'Коронадо', 'Coronado', '08', '', '8.5667', '-79.9000');
INSERT INTO `net_city` VALUES ('154255', '23', 'Варнелл', 'Varnell', 'GA', '30756', '34.9012', '-84.9738');
INSERT INTO `net_city` VALUES ('154263', '23', 'Форт Апач', 'Fort Apache', 'AZ', '85926', '33.7906', '-109.9887');
INSERT INTO `net_city` VALUES ('154265', '23', 'Кули Сити', 'Coulee City', 'WA', '99115', '47.6642', '-119.4316');
INSERT INTO `net_city` VALUES ('154269', '23', 'Данфорт', 'Danforth', 'ME', '04424', '45.6774', '-67.8229');
INSERT INTO `net_city` VALUES ('154271', '23', 'Порт Клайд', 'Port Clyde', 'ME', '04855', '43.9273', '-69.2528');
INSERT INTO `net_city` VALUES ('154276', '23', 'Джилл', 'Gill', 'MA', '01354', '42.5222', '-72.6242');
INSERT INTO `net_city` VALUES ('154280', '23', 'Бруксвилл', 'Brooksville', 'KY', '41004', '38.6598', '-84.0981');
INSERT INTO `net_city` VALUES ('154285', '23', 'Рамси', 'Rumsey', 'KY', '42371', '37.5047', '-87.2722');
INSERT INTO `net_city` VALUES ('154295', '23', 'Сейнт Джо', 'Saint Joe', 'AR', '72675', '35.9658', '-92.7629');
INSERT INTO `net_city` VALUES ('154298', '23', 'Эрл', 'Earle', 'AR', '72331', '35.2918', '-90.4542');
INSERT INTO `net_city` VALUES ('154300', '23', 'Ривервейл', 'Rivervale', 'AR', '72377', '35.6740', '-90.3401');
INSERT INTO `net_city` VALUES ('154301', '23', 'Дональдсон', 'Donaldson', 'AR', '71941', '34.2497', '-92.9627');
INSERT INTO `net_city` VALUES ('154308', '23', 'Элейн', 'Elaine', 'AR', '72333', '34.2990', '-90.8525');
INSERT INTO `net_city` VALUES ('154310', '23', 'Обри', 'Aubrey', 'AR', '72311', '34.7204', '-90.8920');
INSERT INTO `net_city` VALUES ('154311', '23', 'Деша', 'Desha', 'AR', '72527', '35.7411', '-91.6910');
INSERT INTO `net_city` VALUES ('154315', '23', 'Торн Хилл', 'Thorn Hill', 'TN', '37881', '36.4005', '-83.3422');
INSERT INTO `net_city` VALUES ('154316', '23', 'Палмерсвилл', 'Palmersville', 'TN', '38241', '36.4239', '-88.5930');
INSERT INTO `net_city` VALUES ('154319', '23', 'Ирландия', 'Ireland', 'WV', '26376', '38.7741', '-80.4755');
INSERT INTO `net_city` VALUES ('154320', '23', 'Данлоу', 'Dunlow', 'WV', '25511', '38.0245', '-82.3518');
INSERT INTO `net_city` VALUES ('154321', '23', 'Мейсел', 'Maysel', 'WV', '25133', '38.4706', '-81.1281');
INSERT INTO `net_city` VALUES ('154328', '23', 'Хайнс', 'Haynes', 'AR', '72341', '34.8620', '-90.7616');
INSERT INTO `net_city` VALUES ('154330', '23', 'Грейди', 'Grady', 'AR', '71644', '34.1145', '-91.6768');
INSERT INTO `net_city` VALUES ('154332', '23', 'Рози', 'Rosie', 'AR', '72571', '35.6464', '-91.5503');
INSERT INTO `net_city` VALUES ('154335', '58', 'Риу-Гранди-да-Серра', 'Rio Grande Da Serra', '27', '', '-23.8000', '-46.3333');
INSERT INTO `net_city` VALUES ('154337', '58', 'Сан-Бернарду-ду-Кампу', 'Sao Bernardo do Campo', '27', '', '-23.7000', '-46.5500');
INSERT INTO `net_city` VALUES ('154343', '58', 'Гама', 'Gama', '07', '', '-15.9500', '-48.0833');
INSERT INTO `net_city` VALUES ('154351', '58', 'Питанга', 'Pitanga', '18', '', '-24.7667', '-51.7333');
INSERT INTO `net_city` VALUES ('154353', '58', 'Итапема', 'Itapema', '26', '', '-27.0992', '-48.6150');
INSERT INTO `net_city` VALUES ('154356', '58', 'Витория-да-Конкиста', 'Vitória Da Conquista', '05', '', '-14.8500', '-40.8500');
INSERT INTO `net_city` VALUES ('154360', '58', 'Эсмеральдас', 'Esmeraldas', '15', '', '-19.7500', '-44.3167');
INSERT INTO `net_city` VALUES ('154363', '58', 'Сан-Жозе-ди-Рибамар', 'São José De Ribamar', '13', '', '-2.5500', '-44.0500');
INSERT INTO `net_city` VALUES ('154382', '25', 'Ла-Сейба', 'La Ceiba', '21', '', '20.7667', '-97.7667');
INSERT INTO `net_city` VALUES ('154385', '25', 'Бенито Хуарес', 'Benito Juárez', '30', '', '20.9000', '-98.2000');
INSERT INTO `net_city` VALUES ('154389', '25', 'Бенито Хуарес', 'Benito Juárez', '29', '', '19.3667', '-97.9167');
INSERT INTO `net_city` VALUES ('154412', '25', 'Либрес', 'Libres', '21', '', '19.4667', '-97.6833');
INSERT INTO `net_city` VALUES ('154416', '25', 'Коатепек', 'Coatepec', '21', '', '19.1000', '-97.5833');
INSERT INTO `net_city` VALUES ('154420', '25', 'Перот', 'Perote', '30', '', '19.5667', '-97.2333');
INSERT INTO `net_city` VALUES ('154425', '25', 'Гуадалупе Виктория', 'Guadalupe Victoria', '21', '', '19.2917', '-97.3458');
INSERT INTO `net_city` VALUES ('154438', '25', 'Альтамирано', 'Altamirano', '30', '', '19.1000', '-96.3333');
INSERT INTO `net_city` VALUES ('154485', '25', 'Салина-Крус', 'Salina Cruz', '20', '', '16.1667', '-95.2000');
INSERT INTO `net_city` VALUES ('154508', '58', 'Камаму', 'Camamu', '05', '', '-13.9500', '-39.1167');
INSERT INTO `net_city` VALUES ('154530', '25', 'Эмилиано Сапата', 'Emiliano Zapata', '13', '', '19.6583', '-98.5417');
INSERT INTO `net_city` VALUES ('154542', '25', 'Уамантла ', 'Huamantla', '29', '', '19.3153', '-97.9250');
INSERT INTO `net_city` VALUES ('154550', '25', 'Паленке', 'Palenque', '05', '', '17.5167', '-91.9667');
INSERT INTO `net_city` VALUES ('154558', '25', 'Комитан', 'Comitan', '05', '', '16.2500', '-92.1333');
INSERT INTO `net_city` VALUES ('154561', '25', 'Лас-Росас', 'Las Rosas', '05', '', '16.4000', '-92.3833');
INSERT INTO `net_city` VALUES ('154566', '25', 'Комалапа', 'Comalapa', '05', '', '15.7000', '-92.1000');
INSERT INTO `net_city` VALUES ('154569', '25', 'Сьюдад-Хуарес', 'Juárez', '05', '', '17.6500', '-93.1500');
INSERT INTO `net_city` VALUES ('154579', '25', 'Халапа', 'Jalapa', '27', '', '17.7250', '-92.8083');
INSERT INTO `net_city` VALUES ('154581', '25', 'Параисо', 'Paraiso', '27', '', '18.4000', '-93.2333');
INSERT INTO `net_city` VALUES ('154583', '25', 'Минатитлан', 'Minatitlan', '30', '', '17.9833', '-94.5167');
INSERT INTO `net_city` VALUES ('154593', '25', 'Сальто де Агуа', 'Salto De Agua', '05', '', '17.6167', '-92.3667');
INSERT INTO `net_city` VALUES ('154598', '25', 'Такоталпа', 'Tacotalpa', '27', '', '17.6000', '-92.8167');
INSERT INTO `net_city` VALUES ('154618', '25', 'Амакусак', 'Amacuzac', '14', '', '18.5833', '-99.3500');
INSERT INTO `net_city` VALUES ('154622', '25', 'Таско', 'Taxco', '12', '', '18.5500', '-99.6000');
INSERT INTO `net_city` VALUES ('154625', '25', 'Тепостлан ', 'Tepoztlan', '17', '', '18.9833', '-99.1000');
INSERT INTO `net_city` VALUES ('154644', '25', 'Сарагоса', 'Zaragoza', '15', '', '19.1458', '-99.6472');
INSERT INTO `net_city` VALUES ('154647', '25', 'Тьянгистенко', 'Tianguistenco', '15', '', '19.1797', '-99.4706');
INSERT INTO `net_city` VALUES ('154648', '25', 'Сан-Фелипе-дель-Прогресо', 'San Felipe Del Progreso', '15', '', '19.7128', '-99.9519');
INSERT INTO `net_city` VALUES ('154651', '25', 'Атлакомулько', 'Atlacomulco', '15', '', '19.7989', '-99.8744');
INSERT INTO `net_city` VALUES ('154652', '25', 'Ла Хойя', 'La Joya', '17', '', '18.6667', '-99.4667');
INSERT INTO `net_city` VALUES ('154658', '25', 'Эсмеральда', 'Esmeralda', '05', '', '15.0500', '-92.3167');
INSERT INTO `net_city` VALUES ('154674', '25', 'Актопан', 'Actopan', '13', '', '20.2667', '-98.9333');
INSERT INTO `net_city` VALUES ('154680', '25', 'Пуэбло Нуэво', 'Pueblo Nuevo', '15', '', '19.6731', '-99.6222');
INSERT INTO `net_city` VALUES ('154687', '25', 'Тепоцотлан', 'Tepotzotlán', '15', '', '19.7139', '-99.2244');
INSERT INTO `net_city` VALUES ('154696', '25', 'Крус Гранде', 'Cruz Grande', '12', '', '16.7333', '-99.1333');
INSERT INTO `net_city` VALUES ('154704', '25', 'Муна', 'Muna', '31', '', '20.4833', '-89.7167');
INSERT INTO `net_city` VALUES ('154709', '25', 'Тишкокоб', 'Tixkokob', '31', '', '21.0000', '-89.4000');
INSERT INTO `net_city` VALUES ('154713', '25', 'Пуэрто Морелос', 'Puerto Morelos', '23', '', '20.8333', '-86.8667');
INSERT INTO `net_city` VALUES ('154714', '25', 'Тулум', 'Tulum', '23', '', '20.1250', '-87.4500');
INSERT INTO `net_city` VALUES ('154740', '25', 'Нуэва-Росита', 'Nueva Rosita', '07', '', '27.9500', '-101.2167');
INSERT INTO `net_city` VALUES ('154742', '25', 'Педро Эскобедо', 'Pedro Escobedo', '22', '', '20.5000', '-100.1333');
INSERT INTO `net_city` VALUES ('154745', '25', 'Идальго', 'Hidalgo', '19', '', '25.8425', '-99.6161');
INSERT INTO `net_city` VALUES ('154748', '25', 'Идальго-дель-Парраль', 'Hidalgo Del Parral', '06', '', '26.9333', '-105.6667');
INSERT INTO `net_city` VALUES ('154752', '25', 'Хименес', 'Jiménez', '06', '', '28.3333', '-105.4000');
INSERT INTO `net_city` VALUES ('154765', '25', 'Долорес Идальго', 'Dolores Hidalgo', '11', '', '21.1561', '-100.9308');
INSERT INTO `net_city` VALUES ('154768', '25', 'Валье Эрмосо', 'Valle Hermoso', '28', '', '25.6667', '-97.8333');
INSERT INTO `net_city` VALUES ('154770', '25', 'Идальго', 'Hidalgo', '28', '', '26.0500', '-98.2000');
INSERT INTO `net_city` VALUES ('154771', '25', 'Камарго', 'Camargo', '28', '', '26.2500', '-98.8333');
INSERT INTO `net_city` VALUES ('154777', '58', 'Убатуба', 'Ubatuba', '27', '', '-23.4333', '-45.0667');
INSERT INTO `net_city` VALUES ('154781', '25', 'Тала', 'Tala', '14', '', '20.6667', '-103.7000');
INSERT INTO `net_city` VALUES ('154785', '25', 'Саюла', 'Sayula', '14', '', '19.8667', '-103.6167');
INSERT INTO `net_city` VALUES ('154788', '25', 'Антонио Эскобедо', 'Antonio Escobedo', '14', '', '20.7667', '-103.9500');
INSERT INTO `net_city` VALUES ('154795', '25', 'Эль-Ареналь', 'El Arenal', '14', '', '20.7833', '-103.7000');
INSERT INTO `net_city` VALUES ('154803', '25', 'Тапальпа ', 'Tapalpa', '14', '', '19.9500', '-103.7667');
INSERT INTO `net_city` VALUES ('154814', '25', 'Эль Сальто', 'El Salto', '14', '', '20.6167', '-103.2333');
INSERT INTO `net_city` VALUES ('154816', '25', 'Масамитла', 'Mazamitla', '14', '', '19.9167', '-103.0333');
INSERT INTO `net_city` VALUES ('154822', '25', 'Сиуатлан', 'Cihuatlán', '14', '', '19.2500', '-104.5667');
INSERT INTO `net_city` VALUES ('154831', '25', 'Кортасар', 'Cortazar', '11', '', '20.4833', '-100.9333');
INSERT INTO `net_city` VALUES ('154835', '25', 'Сан-Мигель-де-Альенде', 'San Miguel de Allende', '11', '', '20.9167', '-100.7500');
INSERT INTO `net_city` VALUES ('154840', '25', 'Комонфорт', 'Comonfort', '11', '', '20.7167', '-100.7667');
INSERT INTO `net_city` VALUES ('154846', '25', 'Ла Монкада', 'La Moncada', '11', '', '20.2667', '-100.8000');
INSERT INTO `net_city` VALUES ('154849', '25', 'Хувентино Росас', 'Juventino Rosas', '11', '', '20.6500', '-101.0000');
INSERT INTO `net_city` VALUES ('154850', '25', 'Ла Лира', 'La Lira', '22', '', '20.4667', '-100.1500');
INSERT INTO `net_city` VALUES ('154865', '25', 'Лас Варас', 'Las Varas', '18', '', '21.1667', '-105.1667');
INSERT INTO `net_city` VALUES ('154868', '25', 'Руис', 'Ruiz', '18', '', '21.9500', '-105.1500');
INSERT INTO `net_city` VALUES ('154869', '25', 'Валье-де-Бандерас', 'Valle de Banderas', '18', '', '20.8000', '-105.2333');
INSERT INTO `net_city` VALUES ('154871', '25', 'Пацкуаро', 'Patzcuaro', '16', '', '19.5167', '-101.6000');
INSERT INTO `net_city` VALUES ('154879', '25', 'Артеага', 'Arteaga', '16', '', '18.4667', '-102.4167');
INSERT INTO `net_city` VALUES ('154880', '25', 'Ласаро Карденас', 'Lazaro Cardenas', '16', '', '17.9583', '-102.2000');
INSERT INTO `net_city` VALUES ('154882', '25', 'Такамбаро', 'Tacambaro', '16', '', '19.2333', '-101.4667');
INSERT INTO `net_city` VALUES ('154885', '25', 'Санта Анита', 'Santa Anita', '14', '', '20.5500', '-103.4500');
INSERT INTO `net_city` VALUES ('154889', '25', 'Капилья де Гуадалупе', 'Capilla De Guadalupe', '14', '', '20.8333', '-102.5833');
INSERT INTO `net_city` VALUES ('154902', '25', 'Дуарте', 'Duarte', '11', '', '21.0833', '-101.5167');
INSERT INTO `net_city` VALUES ('154913', '25', 'Торибио', 'Toribio', '32', '', '22.8167', '-102.6833');
INSERT INTO `net_city` VALUES ('154921', '25', 'Сарагоса', 'Zaragoza', '24', '', '22.0333', '-100.7333');
INSERT INTO `net_city` VALUES ('154923', '25', 'Сьюдад Вальес', 'Ciudad Valles', '24', '', '21.9833', '-99.0167');
INSERT INTO `net_city` VALUES ('154929', '25', 'Хальпан-де-Серра ', 'Jalpan', '22', '', '21.2333', '-99.4833');
INSERT INTO `net_city` VALUES ('154935', '25', 'Санта-Рита', 'Santa Rita', '19', '', '24.2000', '-100.5000');
INSERT INTO `net_city` VALUES ('154939', '25', 'Седрал', 'Cedral', '24', '', '23.8000', '-100.7333');
INSERT INTO `net_city` VALUES ('154948', '25', 'Ла Пьедад ', 'La Piedad', '16', '', '20.3500', '-102.0000');
INSERT INTO `net_city` VALUES ('154969', '25', 'Каборка', 'Caborca', '26', '', '30.7167', '-112.1500');
INSERT INTO `net_city` VALUES ('154970', '25', 'Пуэрто-Пеньяско', 'Puerto Peñasco', '26', '', '31.3167', '-113.5333');
INSERT INTO `net_city` VALUES ('154975', '58', 'Арес', 'Arês', '22', '', '-6.1833', '-35.1500');
INSERT INTO `net_city` VALUES ('154976', '25', 'Кананеа', 'Cananea', '26', '', '30.9500', '-110.3000');
INSERT INTO `net_city` VALUES ('154987', '25', 'Агуа Бланка', 'Agua Blanca', '26', '', '27.1000', '-109.7167');
INSERT INTO `net_city` VALUES ('154993', '25', 'Тодос-Сантос', 'Todos Santos', '03', '', '23.4500', '-110.2167');
INSERT INTO `net_city` VALUES ('154995', '25', 'Кабос', 'Cabos', '07', '', '25.5833', '-101.7167');
INSERT INTO `net_city` VALUES ('154999', '25', 'Ангостура', 'Angostura', '25', '', '25.3667', '-108.1833');
INSERT INTO `net_city` VALUES ('155008', '25', 'Ла Тринидад', 'La Trinidad', '25', '', '25.7333', '-108.4833');
INSERT INTO `net_city` VALUES ('155014', '25', 'Нако', 'Naco', '26', '', '31.3347', '-109.9483');
INSERT INTO `net_city` VALUES ('155046', '25', 'Лома-Бонита', 'Loma Bonita', '30', '', '18.1000', '-95.8833');
INSERT INTO `net_city` VALUES ('155053', '25', 'Сантьяго Тустла', 'Santiago Tuxtla', '30', '', '18.4667', '-95.3000');
INSERT INTO `net_city` VALUES ('155068', '58', 'Кашуэйрас-ди-Макаку', 'Cachoeiras De Macacu', '21', '', '-22.4667', '-42.6500');
INSERT INTO `net_city` VALUES ('155072', '58', 'Браганса-Паулиста', 'Bragança Paulista', '27', '', '-22.9500', '-46.5667');
INSERT INTO `net_city` VALUES ('155083', '58', 'Канделария', 'Candelária', '23', '', '-29.6667', '-52.8000');
INSERT INTO `net_city` VALUES ('155085', '58', 'Санту-Антониу-ду-Пиньял', 'Santo Antônio do Pinhal', '26', '', '-27.2333', '-51.9167');
INSERT INTO `net_city` VALUES ('155087', '58', 'Сан-Жуан-да-Боа Виста', 'São João Da Boa Vista', '27', '', '-21.9667', '-46.7833');
INSERT INTO `net_city` VALUES ('155097', '58', 'Табоао да Серра', 'Taboão Da Serra', '27', '', '-23.6000', '-46.7667');
INSERT INTO `net_city` VALUES ('155106', '58', 'Арасояба-да-Серра', 'Araçoiaba Da Serra', '27', '', '-23.5049', '-47.6185');
INSERT INTO `net_city` VALUES ('155110', '58', 'Морено', 'Moreno', '30', '', '-8.1167', '-35.1000');
INSERT INTO `net_city` VALUES ('155112', '163', 'Эль Серрито', 'El Cerrito', '29', '', '3.6855', '-76.3137');
INSERT INTO `net_city` VALUES ('155115', '173', 'Рио Сегундо', 'Río Segundo', '01', '', '10.0030', '-84.1904');
INSERT INTO `net_city` VALUES ('155119', '173', 'Гресия', 'Grecia', '01', '', '10.0724', '-84.3112');
INSERT INTO `net_city` VALUES ('155121', '173', 'Кепос', 'Quepos', '07', '', '9.4236', '-84.1652');
INSERT INTO `net_city` VALUES ('155126', '160', 'Латакунга', 'Latacunga', '07', '', '-0.9333', '-78.6167');
INSERT INTO `net_city` VALUES ('155127', '160', 'Котакачи', 'Cotacachi', '11', '', '0.3000', '-78.2667');
INSERT INTO `net_city` VALUES ('155132', '182', 'Луке', 'Luque', '06', '', '-25.2667', '-57.5667');
INSERT INTO `net_city` VALUES ('155134', '182', 'Пилар', 'Pilar', '13', '', '-26.8667', '-58.3833');
INSERT INTO `net_city` VALUES ('155136', '182', 'Санта Рита', 'Santa Rita', '01', '', '-25.7833', '-55.0667');
INSERT INTO `net_city` VALUES ('155140', '31', 'Потоси', 'Potosí', '07', '', '-19.5836', '-65.7531');
INSERT INTO `net_city` VALUES ('155141', '31', 'Сукре', 'Sucre', '01', '', '-19.0431', '-65.2592');
INSERT INTO `net_city` VALUES ('155143', '38', 'Пангипульи', 'Panguipulli', '09', '', '-39.6333', '-72.3333');
INSERT INTO `net_city` VALUES ('155145', '187', 'Сальто', 'Salto', '15', '', '-31.3833', '-57.9667');
INSERT INTO `net_city` VALUES ('155147', '40', 'Вилья-Хенераль-Бельграно', 'Villa General Belgrano', '05', '', '-31.9754', '-64.5559');
INSERT INTO `net_city` VALUES ('155148', '40', 'Пилар', 'Pilar', '01', '', '-34.4576', '-58.9138');
INSERT INTO `net_city` VALUES ('155157', '40', 'Фрейре', 'Freyre', '05', '', '-31.1645', '-62.0986');
INSERT INTO `net_city` VALUES ('155161', '40', 'Консепсьон-дель-Уругуай', 'Concepción del Uruguay', '08', '', '-32.4833', '-58.2283');
INSERT INTO `net_city` VALUES ('155162', '40', 'Пилар', 'Pilar', '05', '', '-31.6789', '-63.8796');
INSERT INTO `net_city` VALUES ('155163', '40', 'Альта Грасия', 'Alta Gracia', '05', '', '-31.6529', '-64.4283');
INSERT INTO `net_city` VALUES ('155165', '40', 'Рафаэль Кастильо', 'Rafael Castillo', '01', '', '-34.6986', '-58.6271');
INSERT INTO `net_city` VALUES ('155175', '40', 'Лагуна Ларга', 'Laguna Larga', '05', '', '-31.7765', '-63.8010');
INSERT INTO `net_city` VALUES ('155176', '40', 'Белла Виста', 'Bella Vista', '01', '', '-34.5643', '-58.6762');
INSERT INTO `net_city` VALUES ('155178', '40', 'Белен-де-Эскобар', 'Belen de Escobar', '01', '', '-34.3467', '-58.8186');
INSERT INTO `net_city` VALUES ('155179', '40', 'Бенавидес', 'Benavides', '01', '', '-34.4113', '-58.7014');
INSERT INTO `net_city` VALUES ('155180', '130', 'Волкан', 'Volcán', '02', '', '8.7667', '-82.6333');
INSERT INTO `net_city` VALUES ('155197', '38', 'Пуэрто-Варас', 'Puerto Varas', '09', '', '-41.3195', '-72.9854');
INSERT INTO `net_city` VALUES ('155198', '38', 'Коронель', 'Coronel', '06', '', '-37.0167', '-73.1333');
INSERT INTO `net_city` VALUES ('155202', '40', 'Кастелар', 'Castelar', '01', '', '-34.6524', '-58.6375');
INSERT INTO `net_city` VALUES ('155211', '40', 'Рафаэль Кальсада', 'Rafael Calzada', '01', '', '-34.7919', '-58.3540');
INSERT INTO `net_city` VALUES ('155218', '31', 'Санта-Крус', 'Santa Cruz', '08', '', '-17.8000', '-63.1667');
INSERT INTO `net_city` VALUES ('155222', '40', 'Альен', 'Allen', '16', '', '-38.9774', '-67.8271');
INSERT INTO `net_city` VALUES ('155225', '175', 'Санта-Тереза', 'Santa Teresa', '15', '', '10.2314', '-66.6636');
INSERT INTO `net_city` VALUES ('155227', '175', 'Сьюдад Охеда', 'Ciudad Ojeda', '23', '', '10.2033', '-71.3100');
INSERT INTO `net_city` VALUES ('155228', '175', 'Санта-Рита', 'Santa Rita', '23', '', '10.5333', '-71.5167');
INSERT INTO `net_city` VALUES ('155232', '40', 'Арройо Секо', 'Arroyo Seco', '21', '', '-33.1549', '-60.5086');
INSERT INTO `net_city` VALUES ('155233', '40', 'Брандсен', 'Brandsen', '01', '', '-35.1684', '-58.2343');
INSERT INTO `net_city` VALUES ('155235', '38', 'Кильота', 'Quillota', '01', '', '-32.8833', '-71.2667');
INSERT INTO `net_city` VALUES ('155239', '38', 'Пенко', 'Penco', '06', '', '-36.7333', '-72.9833');
INSERT INTO `net_city` VALUES ('155242', '38', 'Лаха', 'Laja', '06', '', '-37.2667', '-72.7000');
INSERT INTO `net_city` VALUES ('155243', '163', 'Санта-Роса-де-Кабаль', 'Santa Rosa De Cabal', '24', '', '4.8681', '-75.6214');
INSERT INTO `net_city` VALUES ('155246', '163', 'Флоридабланка', 'Floridablanca', '26', '', '7.0622', '-73.0864');
INSERT INTO `net_city` VALUES ('155247', '163', 'Чоконта', 'Chocontá', '33', '', '5.1447', '-73.6858');
INSERT INTO `net_city` VALUES ('155248', '163', 'Убаке', 'Ubaque', '33', '', '4.4833', '-73.9333');
INSERT INTO `net_city` VALUES ('155250', '163', 'Анапойма', 'Anapoima', '33', '', '4.5203', '-74.5394');
INSERT INTO `net_city` VALUES ('155251', '163', 'Ипиалес', 'Ipiales', '20', '', '0.8302', '-77.6496');
INSERT INTO `net_city` VALUES ('155253', '163', 'Гуатавита', 'Guatavita', '33', '', '4.9369', '-73.8325');
INSERT INTO `net_city` VALUES ('155257', '163', 'Гуаска', 'Guasca', '33', '', '4.8660', '-73.8775');
INSERT INTO `net_city` VALUES ('155262', '163', 'Рионегро', 'Rionegro', '02', '', '6.1551', '-75.3737');
INSERT INTO `net_city` VALUES ('155268', '163', 'Консепсьон', 'Concepción', '02', '', '6.3972', '-75.2578');
INSERT INTO `net_city` VALUES ('155271', '163', 'Ангостура', 'Angostura', '02', '', '6.8886', '-75.3383');
INSERT INTO `net_city` VALUES ('155273', '40', 'Йерба-Буэна', 'Yerba Buena', '24', '', '-26.8167', '-65.3167');
INSERT INTO `net_city` VALUES ('155274', '40', 'Ломитас', 'Lomitas', '22', '', '-27.8667', '-63.9000');
INSERT INTO `net_city` VALUES ('155277', '40', 'Эсперанса', 'Esperanza', '21', '', '-31.4488', '-60.9317');
INSERT INTO `net_city` VALUES ('155280', '40', 'Вилья Карлос Пас ', 'Villa Carlos Paz', '05', '', '-31.4241', '-64.4978');
INSERT INTO `net_city` VALUES ('155282', '40', 'Артеага', 'Arteaga', '21', '', '-33.0879', '-61.7900');
INSERT INTO `net_city` VALUES ('155284', '40', 'Армстронг', 'Armstrong', '21', '', '-32.7821', '-61.6022');
INSERT INTO `net_city` VALUES ('155286', '40', 'Вилья-Мария', 'Villa Maria', '05', '', '-32.4167', '-63.2500');
INSERT INTO `net_city` VALUES ('155289', '40', 'Коскин', 'Cosquín', '05', '', '-31.2500', '-64.4833');
INSERT INTO `net_city` VALUES ('155290', '40', 'Бока дель Тигре', 'Boca Del Tigre', '22', '', '-27.2500', '-64.7167');
INSERT INTO `net_city` VALUES ('155303', '40', 'Наранхито', 'Naranjito', '24', '', '-26.9833', '-65.1000');
INSERT INTO `net_city` VALUES ('155308', '130', 'Консепсьон', 'Concepción', '10', '', '8.3167', '-81.0500');
INSERT INTO `net_city` VALUES ('155310', '130', 'Пенономе', 'Penonome', '03', '', '8.5167', '-80.3667');
INSERT INTO `net_city` VALUES ('155312', '130', 'Читре', 'Chitré', '06', '', '7.9667', '-80.4333');
INSERT INTO `net_city` VALUES ('155313', '130', 'Бокас-дель-Торо', 'Bocas Del Toro', '01', '', '9.3333', '-82.2500');
INSERT INTO `net_city` VALUES ('155315', '130', 'Бокете', 'Boquete', '02', '', '8.7833', '-82.4333');
INSERT INTO `net_city` VALUES ('155316', '130', 'Антон', 'Antón', '03', '', '8.4000', '-80.2667');
INSERT INTO `net_city` VALUES ('155329', '175', 'Трухильо', 'Trujillo', '21', '', '9.3667', '-70.4333');
INSERT INTO `net_city` VALUES ('155331', '175', 'Сатиа-ла-Мар', 'Catia La Mar', '26', '', '10.6000', '-67.0333');
INSERT INTO `net_city` VALUES ('155335', '175', 'Карупано', 'Carúpano', '19', '', '10.6697', '-63.2492');
INSERT INTO `net_city` VALUES ('155336', '175', 'Анако', 'Anaco', '02', '', '9.4375', '-64.4731');
INSERT INTO `net_city` VALUES ('155350', '175', 'Хуан Грьего', 'Juangriego', '17', '', '11.0833', '-63.9500');
INSERT INTO `net_city` VALUES ('155369', '164', 'Комаягуа', 'Comayagua', '04', '', '14.4500', '-87.6333');
INSERT INTO `net_city` VALUES ('155370', '164', 'Тела', 'Tela', '01', '', '15.7833', '-87.4500');
INSERT INTO `net_city` VALUES ('155378', '164', 'Роатан', 'Roatan', '11', '', '16.3000', '-86.5500');
INSERT INTO `net_city` VALUES ('155381', '161', 'Тарма', 'Tarma', '12', '', '-11.4197', '-75.6908');
INSERT INTO `net_city` VALUES ('155384', '161', 'Тамариндо', 'Tamarindo', '20', '', '-4.8772', '-80.9731');
INSERT INTO `net_city` VALUES ('155393', '161', 'Тамбо Гранде', 'Tambo Grande', '20', '', '-4.9269', '-80.3447');
INSERT INTO `net_city` VALUES ('155394', '161', 'Сатипо', 'Satipo', '12', '', '-11.2667', '-74.6833');
INSERT INTO `net_city` VALUES ('155397', '161', 'Анта', 'Anta', '08', '', '-13.4631', '-72.1553');
INSERT INTO `net_city` VALUES ('155399', '161', 'Ика', 'Ica', '11', '', '-14.0681', '-75.7256');
INSERT INTO `net_city` VALUES ('155408', '161', 'Санта-Исабель', 'Santa Isabel', '11', '', '-13.7167', '-75.9833');
INSERT INTO `net_city` VALUES ('155411', '161', 'Сан Рамон', 'San Ramón', '12', '', '-11.1333', '-75.3333');
INSERT INTO `net_city` VALUES ('155414', '161', 'Хауха', 'Jauja', '12', '', '-11.8000', '-75.5000');
INSERT INTO `net_city` VALUES ('155421', '161', 'Чота', 'Chota', '06', '', '-6.5500', '-78.6500');
INSERT INTO `net_city` VALUES ('155429', '161', 'Мирафлорес', 'Miraflores', '11', '', '-13.7167', '-75.8333');
INSERT INTO `net_city` VALUES ('155431', '161', 'Абанкай', 'Abancay', '03', '', '-13.6339', '-72.8814');
INSERT INTO `net_city` VALUES ('155432', '38', 'Курико', 'Curico', '11', '', '-34.9833', '-71.2333');
INSERT INTO `net_city` VALUES ('155433', '40', 'Боуэн', 'Bowen', '13', '', '-35.0000', '-67.5167');
INSERT INTO `net_city` VALUES ('155435', '40', 'Тунуйян', 'Tunuyan', '13', '', '-33.5667', '-69.0167');
INSERT INTO `net_city` VALUES ('155439', '40', 'Чиполлетти', 'Cipolletti', '16', '', '-38.9339', '-67.9903');
INSERT INTO `net_city` VALUES ('155440', '40', 'Сан-Карлос-де-Барилоче', 'San Carlos de Bariloche', '16', '', '-41.1403', '-71.3014');
INSERT INTO `net_city` VALUES ('155442', '40', 'Вилья-Ла-Ангостура', 'Villa La Angostura', '15', '', '-40.7797', '-71.6615');
INSERT INTO `net_city` VALUES ('155447', '40', 'Тандиль', 'Tandil', '01', '', '-37.3217', '-59.1332');
INSERT INTO `net_city` VALUES ('155455', '40', 'Рамос Отеро', 'Ramos Otero', '01', '', '-37.5333', '-58.3333');
INSERT INTO `net_city` VALUES ('155456', '40', 'Берналь', 'Bernal', '01', '', '-34.7073', '-58.2718');
INSERT INTO `net_city` VALUES ('155459', '40', 'Флоренсио Варела', 'Florencio Varela', '01', '', '-34.8272', '-58.3956');
INSERT INTO `net_city` VALUES ('155461', '40', 'Ремедиос де Эскалада', 'Remedios De Escalada', '01', '', '-34.7249', '-58.3825');
INSERT INTO `net_city` VALUES ('155464', '40', 'Росон', 'Rawson', '04', '', '-43.3002', '-65.1023');
INSERT INTO `net_city` VALUES ('155481', '40', 'Таблада', 'Tablada', '01', '', '-34.6873', '-58.5273');
INSERT INTO `net_city` VALUES ('155482', '182', 'Ламбаре', 'Lambaré', '06', '', '-25.3500', '-57.6500');
INSERT INTO `net_city` VALUES ('155483', '174', 'Сарагоса', 'Zaragoza', '05', '', '13.5894', '-89.2889');
INSERT INTO `net_city` VALUES ('155484', '174', 'Сучитото', 'Suchitoto', '04', '', '13.9381', '-89.0278');
INSERT INTO `net_city` VALUES ('155501', '172', 'Текпан', 'Tecpán Guatemala', '03', '', '14.7669', '-90.9942');
INSERT INTO `net_city` VALUES ('155507', '172', 'Солола', 'Sololá', '19', '', '14.7667', '-91.1833');
INSERT INTO `net_city` VALUES ('155511', '172', 'Санта-Крус-Ла-Лагуна', 'Santa Cruz La Laguna', '19', '', '14.7667', '-91.2667');
INSERT INTO `net_city` VALUES ('155516', '177', 'Скарборо', 'Scarborough', '11', '', '11.1833', '-60.7333');
INSERT INTO `net_city` VALUES ('155522', '163', 'Дагуа', 'Dagua', '29', '', '3.6603', '-76.6928');
INSERT INTO `net_city` VALUES ('155527', '187', 'Санта Лусия', 'Santa Lucía', '02', '', '-34.4533', '-56.3906');
INSERT INTO `net_city` VALUES ('155528', '187', 'Кармело', 'Carmelo', '04', '', '-33.9892', '-58.2856');
INSERT INTO `net_city` VALUES ('155529', '187', 'Флорида', 'Florida', '07', '', '-34.0956', '-56.2142');
INSERT INTO `net_city` VALUES ('155530', '187', 'Мерседес', 'Mercedes', '17', '', '-33.2558', '-58.0192');
INSERT INTO `net_city` VALUES ('155531', '187', 'Ла-Пас', 'La Paz', '02', '', '-34.7617', '-56.2236');
INSERT INTO `net_city` VALUES ('155532', '187', 'Пайсанду', 'Paysandú', '11', '', '-32.3214', '-58.0756');
INSERT INTO `net_city` VALUES ('155533', '187', 'Фрей Бентос', 'Fray Bentos', '12', '', '-33.1325', '-58.2956');
INSERT INTO `net_city` VALUES ('155534', '187', 'Пириаполис', 'Piriapolis', '09', '', '-34.9000', '-55.2833');
INSERT INTO `net_city` VALUES ('155535', '187', 'Атлантида', 'Atlántida', '02', '', '-34.7667', '-55.7500');
INSERT INTO `net_city` VALUES ('155536', '187', 'Роча', 'Rocha', '14', '', '-34.4833', '-54.3333');
INSERT INTO `net_city` VALUES ('155547', '163', 'Тунха', 'Tunja', '06', '', '5.5353', '-73.3678');
INSERT INTO `net_city` VALUES ('155549', '163', 'Манта', 'Manta', '33', '', '5.0175', '-73.5453');
INSERT INTO `net_city` VALUES ('155554', '163', 'Каларка', 'Calarcá', '23', '', '4.5295', '-75.6409');
INSERT INTO `net_city` VALUES ('155555', '163', 'Дариен', 'Darién', '29', '', '3.9306', '-76.4848');
INSERT INTO `net_city` VALUES ('155558', '163', 'Санта-Исабель', 'Santa Isabel', '28', '', '4.7167', '-75.1014');
INSERT INTO `net_city` VALUES ('155559', '163', 'Вальедупар', 'Valledupar', '10', '', '10.4631', '-73.2532');
INSERT INTO `net_city` VALUES ('155566', '163', 'Мельгар', 'Melgar', '28', '', '4.2047', '-74.6407');
INSERT INTO `net_city` VALUES ('155570', '163', 'Эспиналь', 'Espinal', '28', '', '4.1492', '-74.8843');
INSERT INTO `net_city` VALUES ('155576', '163', 'Канделария', 'Candelaria', '29', '', '3.4067', '-76.3482');
INSERT INTO `net_city` VALUES ('155578', '163', 'Филадельфия', 'Filadelfia', '07', '', '5.3078', '-75.5636');
INSERT INTO `net_city` VALUES ('155579', '163', 'Саламина', 'Salamina', '07', '', '5.4083', '-75.4900');
INSERT INTO `net_city` VALUES ('155592', '175', 'Исла-де-Маргарита', 'Isla de Margarita', '17', '', '11.0333', '-63.9167');
INSERT INTO `net_city` VALUES ('155593', '175', 'Нагуанагуа', 'Naguanagua', '07', '', '10.2600', '-68.0186');
INSERT INTO `net_city` VALUES ('155595', '175', 'Калабосо', 'Calabozo', '12', '', '8.9344', '-67.4267');
INSERT INTO `net_city` VALUES ('155613', '170', 'Сальседо', 'Salcedo', '19', '', '19.3833', '-70.4167');
INSERT INTO `net_city` VALUES ('155615', '170', 'Констанса', 'Constanza', '30', '', '18.9167', '-70.7500');
INSERT INTO `net_city` VALUES ('155618', '38', 'Арауко', 'Arauco', '06', '', '-37.2500', '-73.3167');
INSERT INTO `net_city` VALUES ('155619', '38', 'Лимаче', 'Limache', '01', '', '-32.9833', '-71.2833');
INSERT INTO `net_city` VALUES ('155624', '38', 'Овалье', 'Ovalle', '07', '', '-30.5983', '-71.2003');
INSERT INTO `net_city` VALUES ('155625', '163', 'Пальмира', 'Palmira', '29', '', '3.5394', '-76.3036');
INSERT INTO `net_city` VALUES ('155631', '174', 'Армения', 'Armenia', '13', '', '13.7436', '-89.4989');
INSERT INTO `net_city` VALUES ('155660', '23', 'Уолтхолл', 'Walthall', 'MS', '39771', '33.6073', '-89.2773');
INSERT INTO `net_city` VALUES ('155661', '23', 'Лоа', 'Loa', 'UT', '84747', '38.4043', '-111.5883');
INSERT INTO `net_city` VALUES ('155665', '23', 'Поконо Манор', 'Pocono Manor', 'PA', '18349', '41.1001', '-75.3588');
INSERT INTO `net_city` VALUES ('155672', '127', 'Санкт-Кристоф-ам-Арльберг', 'St. Christoph am Arlberg', '07', '', '47.1333', '10.2167');
INSERT INTO `net_city` VALUES ('155675', '112', 'Кременчуг', 'Kremenchuk', '18', '', '49.0720', '33.4275');
INSERT INTO `net_city` VALUES ('155676', '112', 'Днепродзержинск', 'Dneprodzerzhinsk', '04', '', '48.5113', '34.6021');
INSERT INTO `net_city` VALUES ('155680', '55', 'Шанкилл', 'Shankill', '07', '', '53.2261', '-6.1244');
INSERT INTO `net_city` VALUES ('155684', '21', 'Берли', 'Burley', 'F2', '', '50.8167', '-1.7000');
INSERT INTO `net_city` VALUES ('155687', '21', 'Хатерседж', 'Hathersage', 'D3', '', '53.3167', '-1.6500');
INSERT INTO `net_city` VALUES ('155692', '109', 'Бейшехир', 'Beysehir', '33', '', '37.6773', '31.7246');
INSERT INTO `net_city` VALUES ('155699', '121', 'Хисар', 'Hissar', '51', '', '42.5000', '24.7000');
INSERT INTO `net_city` VALUES ('155710', '29', 'Альтлай ', 'Altlay', '08', '', '49.9833', '7.2667');
INSERT INTO `net_city` VALUES ('155721', '112', 'Светловодск', 'Svetlovodsk', '10', '', '49.0489', '33.2411');
INSERT INTO `net_city` VALUES ('155723', '59', 'Далленвиль', 'Dallenwil', '13', '', '46.9242', '8.3879');
INSERT INTO `net_city` VALUES ('155724', '21', 'Морден', 'Morden', 'N7', '', '50.7667', '-2.1167');
INSERT INTO `net_city` VALUES ('155726', '202', 'Врбовско', 'Vrbovsko', '12', '', '45.3686', '15.0783');
INSERT INTO `net_city` VALUES ('155734', '64', 'Чингола', 'Chingola', '02', '', '-12.5333', '27.8500');
INSERT INTO `net_city` VALUES ('155744', '123', 'Гилау', 'Gilau', '13', '', '46.7500', '23.3833');
INSERT INTO `net_city` VALUES ('155773', '230', 'Портал', 'Portal', '00', '', '5.4167', '-54.1000');
INSERT INTO `net_city` VALUES ('155775', '12', 'Сен-Мартен-ле-Бо', 'Saint-martin-le-beau', 'A3', '', '47.3557', '0.9095');
INSERT INTO `net_city` VALUES ('155782', '205', 'Белкорт', 'Belcourt', '00', '', '16.2500', '-61.5833');
INSERT INTO `net_city` VALUES ('155787', '12', 'Кастельно-де-Мандай', 'Castelnau-de-mandailles', 'B3', '', '44.5333', '2.8833');
INSERT INTO `net_city` VALUES ('155792', '12', 'Лануежоль', 'Lanuéjols', 'A9', '', '44.1298', '3.3803');
INSERT INTO `net_city` VALUES ('155793', '205', 'Деше', 'Deshaies', '00', '', '16.3000', '-61.7833');
INSERT INTO `net_city` VALUES ('155795', '12', 'Кастийон-дю-Гар', 'Castillon-du-Gard', 'A9', '', '43.9646', '4.5534');
INSERT INTO `net_city` VALUES ('155814', '29', 'Цвохау', 'Zwochau', '13', '', '51.4333', '12.8167');
INSERT INTO `net_city` VALUES ('155824', '12', 'Ейгальер', 'Eygalieres', 'B8', '', '43.7601', '4.9504');
INSERT INTO `net_city` VALUES ('155855', '12', 'Мон-пре-Шамбор', 'Mont-pres-Chambord', 'A3', '', '47.5623', '1.4571');
INSERT INTO `net_city` VALUES ('155860', '12', 'Идрон', 'Idron', '97', '', '43.2833', '-0.3167');
INSERT INTO `net_city` VALUES ('155867', '29', 'Нойбург-на-Рейне', 'Neuburg am Rhein', '08', '', '48.9833', '8.2500');
INSERT INTO `net_city` VALUES ('155876', '12', 'Торан-Глиер', 'Thorens-glières', 'B9', '', '45.9948', '6.2458');
INSERT INTO `net_city` VALUES ('155879', '12', 'Баларюк-ле-Вьё', 'Balaruc-le-vieux', 'A9', '', '43.4595', '3.6839');
INSERT INTO `net_city` VALUES ('155887', '12', 'Фонтаний-Корнийон', 'Fontanil-cornillon', 'B9', '', '45.2481', '5.6643');
INSERT INTO `net_city` VALUES ('155894', '21', 'Померой', 'Pomeroy', 'R7', '', '54.6000', '-6.9333');
INSERT INTO `net_city` VALUES ('155895', '21', 'Галбалли', 'Galbally', 'S1', '', '54.5333', '-6.8833');
INSERT INTO `net_city` VALUES ('155901', '59', 'Шексбр', 'Chexbres', '23', '', '46.4818', '6.7763');
INSERT INTO `net_city` VALUES ('155918', '18', 'Эретрия', 'Eretria', '34', '', '38.4000', '23.8000');
INSERT INTO `net_city` VALUES ('155922', '121', 'Крумовград', 'Krumovgrad', '44', '', '41.4667', '25.6500');
INSERT INTO `net_city` VALUES ('155942', '13', 'Казальборгоне', 'Casalborgone', '12', '', '45.1167', '7.9333');
INSERT INTO `net_city` VALUES ('155949', '70', 'Лобиту', 'Lobito', '01', '', '-12.3197', '13.5997');
INSERT INTO `net_city` VALUES ('155958', '59', 'Феттис', 'Vattis', '09', '', '46.9167', '9.4333');
INSERT INTO `net_city` VALUES ('155963', '202', 'Барбан', 'Barban', '04', '', '45.0644', '14.0136');
INSERT INTO `net_city` VALUES ('155969', '218', 'Ордино', 'Ordino', '05', '', '42.5500', '1.5333');
INSERT INTO `net_city` VALUES ('155984', '15', 'Валла', 'Valla', '24', '', '63.0667', '18.0500');
INSERT INTO `net_city` VALUES ('155986', '15', 'Обю', 'Aby', '16', '', '58.6667', '16.1833');
INSERT INTO `net_city` VALUES ('155994', '221', 'Кулусук', 'Kulusuk', '02', '', '65.5667', '-37.1833');
INSERT INTO `net_city` VALUES ('155998', '13', 'Борго-Маджоре', 'Borgo Maggiore', '05', '', '43.9333', '12.4500');
INSERT INTO `net_city` VALUES ('156018', '114', 'Велька-Бистршице', 'Velka Bystrice', '84', '', '49.5944', '17.3602');
INSERT INTO `net_city` VALUES ('156021', '15', 'Алеклинта', 'Äleklinta', '09', '', '56.9667', '16.7667');
INSERT INTO `net_city` VALUES ('156037', '145', 'Бербур', 'Berbourg', '02', '', '49.7272', '6.3939');
INSERT INTO `net_city` VALUES ('156059', '12', 'Сен-Жирон', 'Saint-Girons', 'B3', '', '42.9853', '1.1450');
INSERT INTO `net_city` VALUES ('156060', '117', 'Айя-Напа', 'Ayia Napa', '01', '', '34.9917', '34.0000');
INSERT INTO `net_city` VALUES ('156071', '112', 'Бурштын', 'Burshtyn', '06', '', '49.2587', '24.6278');
INSERT INTO `net_city` VALUES ('156074', '112', 'Каменка Бугская', 'Zabuzhzhya', '15', '', '50.1167', '24.3667');
INSERT INTO `net_city` VALUES ('156076', '21', 'Черчтаун', 'Churchtown', 'R7', '', '54.6833', '-6.7500');
INSERT INTO `net_city` VALUES ('156082', '12', 'Сен-Жан-Кап-Ферра', 'Saint-jean-cap-ferrat', 'B8', '', '43.6892', '7.3324');
INSERT INTO `net_city` VALUES ('156089', '29', 'Визенталь', 'Wiesenthal', '15', '', '50.7000', '10.1667');
INSERT INTO `net_city` VALUES ('156097', '21', 'Маунтсорел', 'Mountsorrel', 'H5', '', '52.7167', '-1.1500');
INSERT INTO `net_city` VALUES ('156104', '20', 'Отрадное', 'Otradnoye', '42', '', '59.7775', '30.8181');
INSERT INTO `net_city` VALUES ('156106', '21', 'Лланурда', 'Llanwrda', 'X7', '', '51.9667', '-3.8667');
INSERT INTO `net_city` VALUES ('156107', '21', 'Крикайет', 'Criccieth', 'Y2', '', '52.9167', '-4.2333');
INSERT INTO `net_city` VALUES ('156108', '21', 'Фэрборн', 'Fairbourne', 'Y2', '', '52.7333', '-4.0833');
INSERT INTO `net_city` VALUES ('156109', '21', 'Тайнабруайк', 'Tighnabruaich', 'T8', '', '55.9000', '-5.2167');
INSERT INTO `net_city` VALUES ('156124', '12', 'Сен-Мартен-Сюр-ле-Пре', 'Saint-Martin-sur-le-Pre', 'A4', '', '48.9774', '4.3391');
INSERT INTO `net_city` VALUES ('156128', '13', 'Мазера-ди-Падова', 'Masera Di Padova', '20', '', '45.3167', '11.8667');
INSERT INTO `net_city` VALUES ('156129', '13', 'Каэрано-ди-Сан-Марко', 'Caerano di San Marco', '20', '', '45.7833', '12.0000');
INSERT INTO `net_city` VALUES ('156139', '15', 'Андерслёв', 'Anderslöv', '27', '', '55.4333', '13.3333');
INSERT INTO `net_city` VALUES ('156140', '59', 'Шатель-Сен-Дени', 'Chatel-Saint-Denis', '23', '', '46.5333', '6.9000');
INSERT INTO `net_city` VALUES ('156147', '29', 'Альтомюнстер', 'Altomunster', '02', '', '48.3833', '11.2500');
INSERT INTO `net_city` VALUES ('156149', '21', 'Бовингдон', 'Bovingdon', 'B9', '', '51.7167', '-0.5333');
INSERT INTO `net_city` VALUES ('156153', '12', 'Сен-Сере', 'Saint-Cere', 'B3', '', '44.8573', '1.8942');
INSERT INTO `net_city` VALUES ('156158', '20', 'Мариинский Посад', 'Mariinskiy Posad', '16', '', '56.1150', '47.7181');
INSERT INTO `net_city` VALUES ('156170', '109', 'Кемальпаша', 'Kemalpasa', '35', '', '38.4262', '27.4173');
INSERT INTO `net_city` VALUES ('156174', '120', 'Приеполе', 'Prijepolje', '00', '', '43.3719', '19.6406');
INSERT INTO `net_city` VALUES ('156175', '120', 'Велика-Плана', 'Velika Plana', '00', '', '44.3261', '21.0742');
INSERT INTO `net_city` VALUES ('156182', '112', 'Умань', 'Uman', '01', '', '48.7484', '30.2218');
INSERT INTO `net_city` VALUES ('156183', '123', 'Гура-Гуморулуй', 'Gura Humorului', '34', '', '47.5500', '25.9000');
INSERT INTO `net_city` VALUES ('156185', '59', 'Гордола', 'Gordola', '20', '', '46.1821', '8.8621');
INSERT INTO `net_city` VALUES ('156204', '71', 'Найваша', 'Naivasha', '08', '', '-0.7167', '36.4333');
INSERT INTO `net_city` VALUES ('156219', '166', 'Таиз', 'Taiz', '11', '', '14.7833', '44.0333');
INSERT INTO `net_city` VALUES ('156239', '17', 'Лагоа', 'Lagoa', '09', '', '37.1353', '-8.4532');
INSERT INTO `net_city` VALUES ('156242', '55', 'Маунтшаннон', 'Mountshannon', '03', '', '52.9306', '-8.4258');
INSERT INTO `net_city` VALUES ('156251', '29', 'Маульбург ', 'Maulburg', '01', '', '47.6500', '7.7833');
INSERT INTO `net_city` VALUES ('156268', '13', 'Глоренца', 'Glurns', '20', '', '46.6667', '10.5500');
INSERT INTO `net_city` VALUES ('156271', '202', 'Вела-Лука', 'Vela Luka', '03', '', '42.9633', '16.7225');
INSERT INTO `net_city` VALUES ('156276', '12', 'Мулен-Энжильбер', 'Moulins-Engilbert', 'A1', '', '46.9882', '3.8108');
INSERT INTO `net_city` VALUES ('156282', '12', 'Сен-Назер-ан-Руаян', 'Saint-nazaire-en-royans', 'B9', '', '45.0589', '5.2535');
INSERT INTO `net_city` VALUES ('156284', '12', 'Фиганьер', 'Figanieres', 'B8', '', '43.5700', '6.5000');
INSERT INTO `net_city` VALUES ('156285', '12', 'Фур', 'Fours', 'A1', '', '46.8168', '3.7214');
INSERT INTO `net_city` VALUES ('156286', '12', 'Шатонёф-ле-Руж', 'Châteauneuf-le-rouge', 'B8', '', '43.4835', '5.5927');
INSERT INTO `net_city` VALUES ('156290', '29', 'Хандорф ', 'Handorf', '06', '', '53.3167', '10.2833');
INSERT INTO `net_city` VALUES ('156292', '114', 'Стари-Йичин', 'Stary Jicin', '85', '', '49.5775', '17.9619');
INSERT INTO `net_city` VALUES ('156296', '145', 'Тунтанж', 'Tuntange', '03', '', '49.7178', '6.0103');
INSERT INTO `net_city` VALUES ('156307', '140', 'Кабли', 'Kabli', '11', '', '58.3358', '24.7361');
INSERT INTO `net_city` VALUES ('156313', '21', 'Клитор', 'Cleator', 'C9', '', '54.5000', '-3.5167');
INSERT INTO `net_city` VALUES ('156320', '12', 'Эрбалюнга', 'Erbalunga', 'A5', '', '42.7747', '9.4759');
INSERT INTO `net_city` VALUES ('156325', '15', 'Оре', 'Are', '07', '', '63.4000', '12.9167');
INSERT INTO `net_city` VALUES ('156335', '12', 'Дивон-Ле-Бэн', 'Divonne-les-Bains', 'B9', '', '46.3594', '6.1357');
INSERT INTO `net_city` VALUES ('156346', '15', 'Эке', 'Eke', '12', '', '57.0333', '15.0167');
INSERT INTO `net_city` VALUES ('156355', '18', 'Скала', 'Skala', '42', '', '36.8500', '22.6667');
INSERT INTO `net_city` VALUES ('156361', '60', 'Порт Альфред', 'Port Alfred', '05', '', '-33.5906', '26.8910');
INSERT INTO `net_city` VALUES ('156364', '60', 'Харрисмит', 'Harrismith', '03', '', '-28.2728', '29.1295');
INSERT INTO `net_city` VALUES ('156371', '90', 'Булавайо', 'Bulawayo', '06', '', '-20.1500', '28.5833');
INSERT INTO `net_city` VALUES ('156373', '84', 'Гранд Баи', 'Grand Baie', '19', '', '-20.0136', '57.5739');
INSERT INTO `net_city` VALUES ('156376', '84', 'Эсперанс', 'Espérance', '15', '', '-20.2250', '57.5872');
INSERT INTO `net_city` VALUES ('156380', '90', 'Мутаре', 'Mutare', '04', '', '-18.9667', '32.6667');
INSERT INTO `net_city` VALUES ('156384', '61', 'Тала', 'Tala', '09', '', '30.6819', '30.9475');
INSERT INTO `net_city` VALUES ('156387', '108', 'Ла-Марса', 'La Marsa', '36', '', '36.8819', '10.3340');
INSERT INTO `net_city` VALUES ('156401', '99', 'Темара', 'Temara', '24', '', '33.9319', '-6.9161');
INSERT INTO `net_city` VALUES ('156407', '99', 'Айт-Бен-Хадду', 'Aguilal', '22', '', '31.0178', '-7.1053');
INSERT INTO `net_city` VALUES ('156412', '65', 'Каолак', 'Kaolack', '10', '', '14.1500', '-16.0667');
INSERT INTO `net_city` VALUES ('156413', '65', 'Диурбель', 'Diourbel', '03', '', '14.6667', '-16.2500');
INSERT INTO `net_city` VALUES ('156423', '60', 'Кимберли', 'Kimberley', '08', '', '-28.7323', '24.7623');
INSERT INTO `net_city` VALUES ('156425', '60', 'Барбертон', 'Barberton', '07', '', '-25.7884', '31.0532');
INSERT INTO `net_city` VALUES ('156426', '60', 'Рейтон', 'Rayton', '06', '', '-25.7392', '28.5334');
INSERT INTO `net_city` VALUES ('156434', '60', 'Церера', 'Ceres', '11', '', '-33.3689', '19.3110');
INSERT INTO `net_city` VALUES ('156437', '60', 'Хоэдспруит', 'Hoedspruit', '09', '', '-24.3512', '30.9533');
INSERT INTO `net_city` VALUES ('156438', '60', 'Свеллендам', 'Swellendam', '11', '', '-34.0226', '20.4417');
INSERT INTO `net_city` VALUES ('156441', '60', 'Уэльс', 'Wales', '07', '', '-24.7000', '30.9833');
INSERT INTO `net_city` VALUES ('156446', '60', 'Хоуик', 'Howick', '02', '', '-29.4779', '30.2306');
INSERT INTO `net_city` VALUES ('156469', '81', 'Келимане', 'Quelimane', '09', '', '-17.8786', '36.8883');
INSERT INTO `net_city` VALUES ('156470', '81', 'Шимойо', 'Chimoio', '10', '', '-19.1164', '33.4833');
INSERT INTO `net_city` VALUES ('156471', '81', 'Накала', 'Nacala', '06', '', '-14.5428', '40.6728');
INSERT INTO `net_city` VALUES ('156472', '81', 'Нампула', 'Nampula', '06', '', '-15.1197', '39.2647');
INSERT INTO `net_city` VALUES ('156473', '81', 'Бейра', 'Beira', '05', '', '-19.8436', '34.8389');
INSERT INTO `net_city` VALUES ('156479', '60', 'Монте Виста', 'Monte Vista', '11', '', '-33.8791', '18.5545');
INSERT INTO `net_city` VALUES ('156482', '84', 'Блу Бэй ', 'Blue Bay', '14', '', '-20.4286', '57.6531');
INSERT INTO `net_city` VALUES ('156488', '102', 'Уолвис Бей', 'Walvis Bay', '29', '', '-22.9575', '14.5053');
INSERT INTO `net_city` VALUES ('156491', '60', 'Моой-Ривер', 'Mooi River', '02', '', '-29.2082', '29.9946');
INSERT INTO `net_city` VALUES ('156499', '60', 'Фиксбург', 'Ficksburg', '03', '', '-28.8737', '27.8813');
INSERT INTO `net_city` VALUES ('156503', '173', 'Сан-Рамон', 'San Ramon', '01', '', '10.0880', '-84.4702');
INSERT INTO `net_city` VALUES ('156504', '173', 'Санта-Ана', 'Santa Ana', '08', '', '9.9326', '-84.1825');
INSERT INTO `net_city` VALUES ('156509', '173', 'Гуапилес', 'Guápiles', '06', '', '10.2159', '-83.7866');
INSERT INTO `net_city` VALUES ('156514', '102', 'Ондангва', 'Ondangwa', '37', '', '-17.9167', '15.9500');
INSERT INTO `net_city` VALUES ('156519', '60', 'Странд', 'Strand', '11', '', '-34.1069', '18.8275');
INSERT INTO `net_city` VALUES ('156522', '24', 'Корбин', 'Corbin', 'BC', '', '49.5167', '-114.6500');
INSERT INTO `net_city` VALUES ('156523', '204', 'Сен-Пьер', 'Saint-pierre', '00', '', '46.7667', '-56.1833');
INSERT INTO `net_city` VALUES ('156524', '12', 'Сен-Пьер', 'Saint-pierre', 'A1', '', '46.2857', '4.5359');
INSERT INTO `net_city` VALUES ('156526', '23', 'Вининг', 'Vining', 'MN', '56588', '46.2174', '-95.4900');
INSERT INTO `net_city` VALUES ('156537', '23', 'Спрей', 'Spray', 'OR', '97874', '44.7744', '-119.9095');
INSERT INTO `net_city` VALUES ('156541', '23', 'Дурки', 'Durkee', 'OR', '97905', '44.5821', '-117.4646');
INSERT INTO `net_city` VALUES ('156551', '23', 'Уиснер', 'Wisner', 'LA', '71378', '31.9568', '-91.7087');
INSERT INTO `net_city` VALUES ('156554', '23', 'Стюарт', 'Stewart', 'OH', '45778', '39.3459', '-81.8999');
INSERT INTO `net_city` VALUES ('156558', '23', 'Мамфорд', 'Mumford', 'TX', '77867', '30.7344', '-96.5650');
INSERT INTO `net_city` VALUES ('156563', '23', 'Эдсон', 'Edson', 'KS', '67733', '39.3515', '-101.5029');
INSERT INTO `net_city` VALUES ('156564', '23', 'Блоссберг', 'Blossburg', 'PA', '16912', '41.6779', '-77.0520');
INSERT INTO `net_city` VALUES ('156565', '23', 'Рут', 'Ruth', 'MI', '48470', '43.7399', '-82.7497');
INSERT INTO `net_city` VALUES ('156570', '23', 'Воган', 'Vaughan', 'NC', '27586', '36.4265', '-78.0036');
INSERT INTO `net_city` VALUES ('156571', '23', 'Келфорд', 'Kelford', 'NC', '27847', '36.1852', '-77.2039');
INSERT INTO `net_city` VALUES ('156572', '23', 'Берр Ок', 'Burr Oak', 'KS', '66936', '39.9010', '-98.2734');
INSERT INTO `net_city` VALUES ('156583', '23', 'Нью Вирджиния', 'New Virginia', 'IA', '50210', '41.1802', '-93.7013');
INSERT INTO `net_city` VALUES ('156587', '24', 'Снаг Ков', 'Snug Cove', 'AB', '', '54.6394', '-111.3464');
INSERT INTO `net_city` VALUES ('156591', '23', 'Лаона', 'Laona', 'WI', '54541', '45.5751', '-88.6130');
INSERT INTO `net_city` VALUES ('156592', '23', 'Стонвилл', 'Stoneville', 'MS', '38776', '33.4240', '-90.9151');
INSERT INTO `net_city` VALUES ('156595', '23', 'Крокетт Милс', 'Crockett Mills', 'TN', '38021', '35.8676', '-89.1692');
INSERT INTO `net_city` VALUES ('156601', '23', 'Хоутон Лейк Хайтс', 'Houghton Lake Heights', 'MI', '48630', '44.3275', '-84.7745');
INSERT INTO `net_city` VALUES ('156603', '23', 'Лискомб', 'Liscomb', 'IA', '50148', '42.1751', '-92.9891');
INSERT INTO `net_city` VALUES ('156605', '23', 'Маунд Валли', 'Mound Valley', 'KS', '67354', '37.2225', '-95.4214');
INSERT INTO `net_city` VALUES ('156606', '23', 'Блу Маунд', 'Blue Mound', 'KS', '66010', '38.0969', '-94.9952');
INSERT INTO `net_city` VALUES ('156610', '23', 'Калбертсон', 'Culbertson', 'MT', '59218', '47.9953', '-104.4902');
INSERT INTO `net_city` VALUES ('156630', '24', 'Гудридж', 'Goodridge', 'AB', '', '54.3856', '-111.3522');
INSERT INTO `net_city` VALUES ('156639', '24', 'Райкрофт', 'Rycroft', 'AB', '', '55.7667', '-118.7167');
INSERT INTO `net_city` VALUES ('156648', '23', 'Блэки', 'Blackey', 'KY', '41804', '37.1412', '-83.0020');
INSERT INTO `net_city` VALUES ('156654', '177', 'Лавентилл', 'Laventille', '05', '', '10.6500', '-61.4833');
INSERT INTO `net_city` VALUES ('156659', '58', 'Ильябела', 'Ilhabela', '27', '', '-23.7833', '-45.3500');
INSERT INTO `net_city` VALUES ('156660', '58', 'Перуиби', 'Peruíbe', '27', '', '-24.3167', '-47.0000');
INSERT INTO `net_city` VALUES ('156661', '58', 'Иту', 'Itu', '27', '', '-23.2667', '-47.3167');
INSERT INTO `net_city` VALUES ('156665', '58', 'Серра-Негра', 'Serra Negra', '27', '', '-22.6000', '-46.7000');
INSERT INTO `net_city` VALUES ('156673', '58', 'Барра-Велья', 'Barra Velha', '26', '', '-26.6406', '-48.6851');
INSERT INTO `net_city` VALUES ('156679', '58', 'Каролина', 'Carolina', '13', '', '-7.3333', '-47.4667');
INSERT INTO `net_city` VALUES ('156683', '58', 'Антонина', 'Antonina', '18', '', '-25.4314', '-48.7184');
INSERT INTO `net_city` VALUES ('156689', '31', 'Оруро', 'Oruro', '05', '', '-17.9833', '-67.1500');
INSERT INTO `net_city` VALUES ('156691', '164', 'Флорес', 'Flores', '04', '', '14.2833', '-87.5667');
INSERT INTO `net_city` VALUES ('156692', '161', 'Ило', 'Ilo', '18', '', '-17.6394', '-71.3375');
INSERT INTO `net_city` VALUES ('156695', '161', 'Ла Марина', 'La Marina', '15', '', '-11.8833', '-77.1333');
INSERT INTO `net_city` VALUES ('156700', '160', 'Риобамба', 'Riobamba', '06', '', '-1.6667', '-78.6333');
INSERT INTO `net_city` VALUES ('156701', '160', 'Баньос', 'Baños', '19', '', '-1.4000', '-78.4167');
INSERT INTO `net_city` VALUES ('156702', '160', 'Эсмеральдас', 'Esmeraldas', '09', '', '0.9833', '-79.7000');
INSERT INTO `net_city` VALUES ('156705', '160', 'Отавало', 'Otavalo', '11', '', '0.2333', '-78.2667');
INSERT INTO `net_city` VALUES ('156706', '161', 'Пуэрто-Мальдонадо', 'Puerto Maldonado', '17', '', '-12.6000', '-69.1833');
INSERT INTO `net_city` VALUES ('156708', '130', 'Эль-Валье-де-Антон', 'El Valle De Anton', '08', '', '8.6000', '-80.0333');
INSERT INTO `net_city` VALUES ('156710', '187', 'Либертад', 'Libertad', '16', '', '-34.6333', '-56.6192');
INSERT INTO `net_city` VALUES ('156724', '40', 'Капилья-дель-Сеньор', 'Capilla del Señor', '01', '', '-34.3000', '-59.1000');
INSERT INTO `net_city` VALUES ('156729', '38', 'Молина', 'Molina', '11', '', '-35.1167', '-71.2833');
INSERT INTO `net_city` VALUES ('156732', '163', 'Лурд', 'Lourdes', '21', '', '7.9500', '-72.8333');
INSERT INTO `net_city` VALUES ('156733', '163', 'Калифорния', 'California', '26', '', '7.3500', '-72.9667');
INSERT INTO `net_city` VALUES ('156737', '40', 'Монте Кастро', 'Monte Castro', '07', '', '-34.6167', '-58.5000');
INSERT INTO `net_city` VALUES ('156742', '40', 'Кампо Андино', 'Campo Andino', '21', '', '-31.2333', '-60.5333');
INSERT INTO `net_city` VALUES ('156743', '40', 'Белла Виста', 'Bella Vista', '21', '', '-32.7000', '-60.7333');
INSERT INTO `net_city` VALUES ('156745', '40', 'Алькорта', 'Alcorta', '21', '', '-33.5432', '-61.1226');
INSERT INTO `net_city` VALUES ('156749', '40', 'Гарин', 'Garín', '01', '', '-34.4233', '-58.7619');
INSERT INTO `net_city` VALUES ('156750', '40', 'Акоста', 'Acosta', '17', '', '-25.5000', '-65.2333');
INSERT INTO `net_city` VALUES ('156755', '163', 'Гама', 'Gama', '33', '', '4.7653', '-73.6144');
INSERT INTO `net_city` VALUES ('156758', '197', 'Санта-Крус', 'Santa Cruz', '00', '', '12.5000', '-69.9667');
INSERT INTO `net_city` VALUES ('156765', '173', 'Мирамар', 'Miramar', '07', '', '10.0925', '-84.7298');
INSERT INTO `net_city` VALUES ('156778', '187', 'Тринидад', 'Trinidad', '06', '', '-33.5333', '-56.9000');
INSERT INTO `net_city` VALUES ('156781', '40', 'Хенераль Родригес', 'General Rodríguez', '01', '', '-34.6181', '-58.9564');
INSERT INTO `net_city` VALUES ('156782', '58', 'Санту-Антониу-ди-Жезус', 'Santo Antônio De Jesus', '05', '', '-12.9667', '-39.2667');
INSERT INTO `net_city` VALUES ('156787', '58', 'Санту-Амару-да-Императрис', 'Santo Amaro da Imperatriz', '26', '', '-27.6833', '-48.7667');
INSERT INTO `net_city` VALUES ('156795', '58', 'Шапада-дус-Гимарайнс', 'Chapada Dos Guimarães', '14', '', '-15.4333', '-55.7500');
INSERT INTO `net_city` VALUES ('156804', '58', 'Кажазейрас', 'Cajazeiras', '17', '', '-6.9000', '-38.5667');
INSERT INTO `net_city` VALUES ('156807', '58', 'Кампус-ду-Жордан', 'Campos Do Jordão', '27', '', '-22.7264', '-45.5792');
INSERT INTO `net_city` VALUES ('156810', '58', 'Мигел-Перейра', 'Miguel Pereira', '21', '', '-22.4528', '-43.4764');
INSERT INTO `net_city` VALUES ('156815', '58', 'Апаресида', 'Aparecida', '27', '', '-22.8418', '-45.2287');
INSERT INTO `net_city` VALUES ('156827', '58', 'Лавиния', 'Lavínia', '27', '', '-21.1500', '-51.0333');
INSERT INTO `net_city` VALUES ('156828', '58', 'Тупи-Паулиста', 'Tupi Paulista', '27', '', '-21.4000', '-51.5667');
INSERT INTO `net_city` VALUES ('156843', '58', 'Икапуи', 'Icapuí', '06', '', '-4.7125', '-37.3533');
INSERT INTO `net_city` VALUES ('156847', '58', 'Мари', 'Mari', '17', '', '-7.0833', '-35.3333');
INSERT INTO `net_city` VALUES ('156858', '58', 'Кашуэйру-ди-Итапемирин ', 'Cachoeiro De Itapemirim', '08', '', '-20.8500', '-41.1000');
INSERT INTO `net_city` VALUES ('156872', '58', 'Гуаратуба', 'Guaratuba', '18', '', '-25.8804', '-48.5710');
INSERT INTO `net_city` VALUES ('156892', '155', 'Кап-Аитьен', 'Cap-haïtien', '09', '', '19.7578', '-72.2042');
INSERT INTO `net_city` VALUES ('156893', '199', 'Ньив-Никкери', 'Nieuw Nickerie', '14', '', '5.9500', '-56.9833');
INSERT INTO `net_city` VALUES ('156905', '58', 'Полони', 'Poloni', '27', '', '-20.7667', '-49.8000');
INSERT INTO `net_city` VALUES ('156906', '58', 'Паранапанема', 'Paranapanema', '27', '', '-23.3833', '-48.7167');
INSERT INTO `net_city` VALUES ('156915', '163', 'Сан Андрес', 'San Andrés', '25', '', '12.5847', '-81.7006');
INSERT INTO `net_city` VALUES ('156917', '163', 'Паласио', 'Palacio', '33', '', '4.7142', '-73.8228');
INSERT INTO `net_city` VALUES ('156918', '163', 'Онда', 'Honda', '28', '', '5.2086', '-74.7358');
INSERT INTO `net_city` VALUES ('156922', '163', 'Баричара', 'Barichara', '26', '', '6.6357', '-73.2228');
INSERT INTO `net_city` VALUES ('156924', '163', 'Сабана Дель Потреро', 'Sabana Del Potrero', '17', '', '11.1550', '-72.8622');
INSERT INTO `net_city` VALUES ('156929', '163', 'Архона', 'Arjona', '05', '', '10.2586', '-75.3461');
INSERT INTO `net_city` VALUES ('156933', '163', 'Маркеталия', 'Marquetalia', '07', '', '5.3000', '-75.0569');
INSERT INTO `net_city` VALUES ('156943', '163', 'Кумараль', 'Cumaral', '19', '', '4.2708', '-73.4867');
INSERT INTO `net_city` VALUES ('156944', '163', 'Ла Виктория', 'La Victoria', '29', '', '4.5227', '-76.0374');
INSERT INTO `net_city` VALUES ('156945', '58', 'Колина', 'Colina', '27', '', '-20.7333', '-48.5833');
INSERT INTO `net_city` VALUES ('156956', '58', 'Бебериби', 'Beberibe', '06', '', '-4.1833', '-38.1333');
INSERT INTO `net_city` VALUES ('156959', '58', 'Камосин', 'Camocim', '06', '', '-2.8900', '-40.8461');
INSERT INTO `net_city` VALUES ('156967', '58', 'Сеабра', 'Seabra', '05', '', '-12.4167', '-41.7667');
INSERT INTO `net_city` VALUES ('156971', '58', 'Эспланада', 'Esplanada', '05', '', '-11.7833', '-37.9500');
INSERT INTO `net_city` VALUES ('156975', '58', 'Бон-Жезус-да-Лапа', 'Bom Jesus Da Lapa', '05', '', '-13.2500', '-43.4167');
INSERT INTO `net_city` VALUES ('156986', '163', 'Сиркасия', 'Circasia', '23', '', '4.6189', '-75.6358');
INSERT INTO `net_city` VALUES ('156987', '163', 'Ровира', 'Rovira', '28', '', '4.2392', '-75.2400');
INSERT INTO `net_city` VALUES ('156988', '58', 'Пиума', 'Piúma', '08', '', '-20.8333', '-40.7167');
INSERT INTO `net_city` VALUES ('156989', '58', 'Эстремос ', 'Extremóz', '22', '', '-5.7000', '-35.3000');
INSERT INTO `net_city` VALUES ('156992', '58', 'Нова-Петрополис', 'Nova Petropolis', '23', '', '-29.3667', '-51.1333');
INSERT INTO `net_city` VALUES ('156998', '160', 'Дуран', 'Durán', '08', '', '-3.5167', '-80.0667');
INSERT INTO `net_city` VALUES ('157010', '165', 'Вестпунт', 'Westpunt', '00', '', '12.3667', '-69.1667');
INSERT INTO `net_city` VALUES ('157011', '38', 'Кальдера', 'Caldera', '05', '', '-27.0667', '-70.8333');
INSERT INTO `net_city` VALUES ('157014', '163', 'Сан Херонимо', 'San Jerónimo', '02', '', '6.4469', '-75.7328');
INSERT INTO `net_city` VALUES ('157019', '57', 'Бельмопан', 'Belmopan', '02', '', '17.2500', '-88.7667');
INSERT INTO `net_city` VALUES ('157021', '57', 'Пласенсия', 'Placencia', '05', '', '16.5167', '-88.3667');
INSERT INTO `net_city` VALUES ('157022', '57', 'Сан-Игнасио', 'San Ignacio', '02', '', '17.1561', '-89.0714');
INSERT INTO `net_city` VALUES ('157025', '25', 'Ла Хойя', 'La Joya', '02', '', '32.5167', '-116.6167');
INSERT INTO `net_city` VALUES ('157038', '172', 'Халапа', 'Jalapa', '10', '', '14.6333', '-89.9833');
INSERT INTO `net_city` VALUES ('157040', '25', 'Росарито', 'Rosarito', '02', '', '32.3333', '-117.0333');
INSERT INTO `net_city` VALUES ('157042', '187', 'Нуэва Эльвесия', 'Nueva Helvecia', '04', '', '-34.3167', '-57.2167');
INSERT INTO `net_city` VALUES ('157046', '187', 'Прогресо', 'Progreso', '02', '', '-34.6650', '-56.2194');
INSERT INTO `net_city` VALUES ('157050', '40', 'Сан-Мартин-Де-Лос-Андес', 'San Martin de los Andes', '15', '', '-40.1667', '-71.3500');
INSERT INTO `net_city` VALUES ('157053', '40', 'Пасо-дель-Рей', 'Paso Del Rey', '01', '', '-34.6562', '-58.7590');
INSERT INTO `net_city` VALUES ('157056', '40', 'Пуэрто Рико', 'Puerto Rico', '14', '', '-26.7960', '-55.0240');
INSERT INTO `net_city` VALUES ('157068', '40', 'Рамальо', 'Ramallo', '01', '', '-33.4848', '-60.0071');
INSERT INTO `net_city` VALUES ('157083', '40', 'Соса', 'Sosa', '08', '', '-31.7333', '-59.9167');
INSERT INTO `net_city` VALUES ('157084', '40', 'Падилья', 'Padilla', '24', '', '-27.0333', '-65.3667');
INSERT INTO `net_city` VALUES ('157086', '40', 'Гобернадор Креспо', 'Gobernador Crespo', '21', '', '-30.3627', '-60.4016');
INSERT INTO `net_city` VALUES ('157092', '130', 'Чапала', 'Chapala', '08', '', '8.9667', '-79.7167');
INSERT INTO `net_city` VALUES ('157093', '130', 'Аррайхан', 'Arraiján', '08', '', '8.9500', '-79.6500');
INSERT INTO `net_city` VALUES ('157094', '40', 'Эль Калафате', 'El Calafate', '20', '', '-50.3370', '-72.2651');
INSERT INTO `net_city` VALUES ('157102', '172', 'Чичикастенанго', 'Chichicastenango', '14', '', '14.9333', '-91.1167');
INSERT INTO `net_city` VALUES ('157110', '38', 'Каукенес', 'Cauquenes', '11', '', '-35.9667', '-72.3500');
INSERT INTO `net_city` VALUES ('157122', '172', 'Алотенанго', 'Alotenango', '16', '', '14.4803', '-90.8075');
INSERT INTO `net_city` VALUES ('157128', '161', 'Консепсьон', 'Concepción', '12', '', '-11.9167', '-75.2833');
INSERT INTO `net_city` VALUES ('157132', '175', 'Чакао', 'Chacao', '15', '', '10.5000', '-66.8500');
INSERT INTO `net_city` VALUES ('157136', '169', 'Матагальпа', 'Matagalpa', '12', '', '12.9167', '-85.9167');
INSERT INTO `net_city` VALUES ('157138', '169', 'Ла Тринидад', 'La Trinidad', '10', '', '12.5667', '-86.1833');
INSERT INTO `net_city` VALUES ('157145', '25', 'Эскуинапа', 'Escuinapa', '25', '', '22.8500', '-105.8000');
INSERT INTO `net_city` VALUES ('157163', '25', 'Мартинес-де-ла-Торре', 'Martinez de la Torre', '30', '', '20.0667', '-97.0500');
INSERT INTO `net_city` VALUES ('157182', '177', 'Маравал', 'Maraval', '08', '', '10.7000', '-61.5167');
INSERT INTO `net_city` VALUES ('157185', '40', 'Каньюэлас', 'Canuelas', '01', '', '-35.0469', '-58.7497');
INSERT INTO `net_city` VALUES ('157193', '38', 'Пуэрто-Наталес', 'Puerto Natales', '10', '', '-51.7333', '-72.5167');
INSERT INTO `net_city` VALUES ('157194', '40', 'Сан-Антонио-де-Ареко', 'San Antonio de Areco', '01', '', '-34.2497', '-59.4695');
INSERT INTO `net_city` VALUES ('157196', '40', 'Каррерас', 'Carreras', '21', '', '-33.5970', '-61.3098');
INSERT INTO `net_city` VALUES ('157205', '25', 'Исла Мухерес ', 'Isla Mujeres', '23', '', '21.2000', '-86.7167');
INSERT INTO `net_city` VALUES ('157220', '182', 'Оэнау', 'Hohenau', '11', '', '-27.0833', '-55.7500');
INSERT INTO `net_city` VALUES ('157225', '31', 'Тринидад', 'Trinidad', '03', '', '-14.8333', '-64.9000');
INSERT INTO `net_city` VALUES ('157228', '170', 'Бока Чика', 'Boca Chica', '05', '', '18.4500', '-69.6000');
INSERT INTO `net_city` VALUES ('157230', '170', 'Бараона', 'Barahona', '03', '', '18.2000', '-71.1000');
INSERT INTO `net_city` VALUES ('157231', '170', 'Кабарете', 'Cabarete', '18', '', '19.7500', '-70.4000');
INSERT INTO `net_city` VALUES ('157232', '170', 'Лас Терранас', 'Las Terrenas', '20', '', '19.3167', '-69.5333');
INSERT INTO `net_city` VALUES ('157234', '170', 'Мао', 'Mao', '27', '', '19.5667', '-71.0833');
INSERT INTO `net_city` VALUES ('157242', '175', 'Лас Мариас', 'Las Marías', '16', '', '10.0875', '-63.0864');
INSERT INTO `net_city` VALUES ('157244', '173', 'Пунтаренас', 'Puntarenas', '07', '', '9.9761', '-84.8388');
INSERT INTO `net_city` VALUES ('157251', '173', 'Канас', 'Cañas', '03', '', '10.4294', '-85.0931');
INSERT INTO `net_city` VALUES ('157253', '25', 'Сальвадор Альварадо', 'Salvador Alvarado', '31', '', '19.9833', '-89.4917');
INSERT INTO `net_city` VALUES ('157254', '160', 'Пуэрто Бакерисо Морено', 'Puerto Baquerizo Moreno', '01', '', '-0.9000', '-89.6000');
INSERT INTO `net_city` VALUES ('157255', '160', 'Санта-Элена', 'Santa Elena', '10', '', '-2.2333', '-80.8500');
INSERT INTO `net_city` VALUES ('157256', '163', 'Табио', 'Tabio', '33', '', '4.9173', '-74.0936');
INSERT INTO `net_city` VALUES ('157263', '175', 'Пуэрто Пириту', 'Puerto Píritu', '02', '', '10.0667', '-65.0500');
INSERT INTO `net_city` VALUES ('157269', '58', 'Куатру-Баррас', 'Quatro Barras', '18', '', '-25.3667', '-49.0833');
INSERT INTO `net_city` VALUES ('157298', '25', 'Исамаль', 'Izamal', '31', '', '20.9333', '-89.0167');
INSERT INTO `net_city` VALUES ('157305', '25', 'Сото Ла Марина', 'Soto La Marina', '28', '', '23.7667', '-98.2167');
INSERT INTO `net_city` VALUES ('157306', '25', 'Бусериас', 'Bucerias', '18', '', '20.7500', '-105.3333');
INSERT INTO `net_city` VALUES ('157314', '58', 'Тамбау', 'Tambaú', '27', '', '-21.7000', '-47.2667');
INSERT INTO `net_city` VALUES ('157316', '25', 'Пилар', 'Pilar', '26', '', '28.6000', '-110.8833');
INSERT INTO `net_city` VALUES ('157317', '25', 'Цинцунцан', 'Tzintzuntzan', '16', '', '19.6167', '-101.5833');
INSERT INTO `net_city` VALUES ('157320', '25', 'Минераль-дель-Монте', 'Mineral Del Monte', '13', '', '20.1333', '-98.6667');
INSERT INTO `net_city` VALUES ('157323', '25', 'Нуэва-Сьюдад-Герреро', 'Nueva Ciudad Guerrero', '28', '', '26.5500', '-99.2333');
INSERT INTO `net_city` VALUES ('157334', '25', 'Окампо', 'Ocampo', '11', '', '21.6500', '-101.5000');
INSERT INTO `net_city` VALUES ('157341', '25', 'Пуэбла', 'Puebla', '02', '', '32.5644', '-115.3533');
INSERT INTO `net_city` VALUES ('157346', '58', 'Жагуариаива', 'Jaguariaíva', '18', '', '-24.2500', '-49.7000');
INSERT INTO `net_city` VALUES ('157352', '25', 'Альтамирано', 'Altamirano', '05', '', '16.7361', '-92.0389');
INSERT INTO `net_city` VALUES ('157360', '58', 'Монтесума', 'Montezuma', '15', '', '-15.1667', '-42.5000');
INSERT INTO `net_city` VALUES ('157370', '58', 'Канавиейрас ', 'Canavieiras', '05', '', '-15.6500', '-38.9500');
INSERT INTO `net_city` VALUES ('157372', '173', 'Санто-Доминго', 'Santo Domingo', '04', '', '10.0639', '-84.1550');
INSERT INTO `net_city` VALUES ('157374', '173', 'Наранхо', 'Naranjo', '01', '', '10.0987', '-84.3782');
INSERT INTO `net_city` VALUES ('157378', '173', 'Чачагуа', 'Chachagua', '01', '', '10.3667', '-84.6167');
INSERT INTO `net_city` VALUES ('157379', '173', 'Хако', 'Jacó', '07', '', '9.6150', '-84.6298');
INSERT INTO `net_city` VALUES ('157386', '58', 'Сантана-ду-Ливраменту', 'Santana Do Livramento', '23', '', '-30.8833', '-55.5167');
INSERT INTO `net_city` VALUES ('157391', '173', 'Лос Чилес', 'Los Chiles', '01', '', '11.0333', '-84.7167');
INSERT INTO `net_city` VALUES ('157392', '173', 'Тиларан', 'Tilarán', '03', '', '10.4703', '-84.9671');
INSERT INTO `net_city` VALUES ('157396', '173', 'Ла Фортуна', 'La Fortuna', '01', '', '10.4709', '-84.6453');
INSERT INTO `net_city` VALUES ('157398', '173', 'Упала', 'Upala', '01', '', '10.8979', '-85.0145');
INSERT INTO `net_city` VALUES ('157399', '173', 'Санта-Крус', 'Santa Cruz', '03', '', '10.2605', '-85.5851');
INSERT INTO `net_city` VALUES ('157406', '173', 'Самара', 'Samara', '03', '', '9.8824', '-85.5266');
INSERT INTO `net_city` VALUES ('157409', '173', 'Параисо', 'Paraíso', '02', '', '9.8383', '-83.8656');
INSERT INTO `net_city` VALUES ('157410', '173', 'Батан', 'Batán', '06', '', '10.0833', '-83.3333');
INSERT INTO `net_city` VALUES ('157411', '173', 'Сикиррес', 'Siquirres', '06', '', '10.0975', '-83.5066');
INSERT INTO `net_city` VALUES ('157422', '175', 'Боливар', 'Bolívar', '23', '', '10.6839', '-71.3944');
INSERT INTO `net_city` VALUES ('157426', '175', 'Рубио', 'Rubio', '20', '', '7.7072', '-72.3539');
INSERT INTO `net_city` VALUES ('157427', '175', 'Гуасдуалито', 'Guasdualito', '03', '', '7.2472', '-70.7294');
INSERT INTO `net_city` VALUES ('157448', '160', 'Баия-де-Каракес', 'Bahía De Caráquez', '14', '', '-0.6000', '-80.4167');
INSERT INTO `net_city` VALUES ('157450', '40', 'Пинамар', 'Pinamar', '01', '', '-37.1079', '-56.8614');
INSERT INTO `net_city` VALUES ('157451', '40', 'Карило', 'Carilo', '01', '', '-37.1317', '-56.8725');
INSERT INTO `net_city` VALUES ('157457', '38', 'Гранерос', 'Graneros', '08', '', '-34.0667', '-70.7333');
INSERT INTO `net_city` VALUES ('157462', '187', 'Хуан Лакасе', 'Juan Lacaze', '04', '', '-34.4333', '-57.4167');
INSERT INTO `net_city` VALUES ('157463', '187', 'Долорес', 'Dolores', '17', '', '-33.5442', '-58.1972');
INSERT INTO `net_city` VALUES ('157467', '38', 'Том', 'Tomé', '06', '', '-36.6167', '-72.9500');
INSERT INTO `net_city` VALUES ('157468', '130', 'Серро-Пунта', 'Cerro Punta', '02', '', '8.8500', '-82.5667');
INSERT INTO `net_city` VALUES ('157473', '130', 'Лас-Таблас', 'Las Tablas', '07', '', '7.7667', '-80.2833');
INSERT INTO `net_city` VALUES ('157479', '130', 'Потреро Гранде', 'Potrero Grande', '08', '', '8.8844', '-79.8294');
INSERT INTO `net_city` VALUES ('157489', '163', 'Гарсон', 'Garzón', '16', '', '2.1959', '-75.6278');
INSERT INTO `net_city` VALUES ('157495', '170', 'Сан-Хуан-де-ла-Магуана', 'San Juan De La Maguana', '23', '', '18.8000', '-71.2333');
INSERT INTO `net_city` VALUES ('157497', '163', 'Ла Пинтада', 'La Pintada', '02', '', '5.7500', '-75.6000');
INSERT INTO `net_city` VALUES ('157499', '40', 'Лас Варас', 'Las Varas', '05', '', '-31.8026', '-62.6165');
INSERT INTO `net_city` VALUES ('157502', '163', 'Монтенегро', 'Montenegro', '23', '', '4.5664', '-75.7511');
INSERT INTO `net_city` VALUES ('157508', '173', 'Никоя', 'Nicoya', '03', '', '10.1483', '-85.4520');
INSERT INTO `net_city` VALUES ('157509', '173', 'Носара', 'Nosara', '03', '', '9.9802', '-85.6519');
INSERT INTO `net_city` VALUES ('157512', '173', 'Гольфито', 'Golfito', '07', '', '8.6390', '-83.1660');
INSERT INTO `net_city` VALUES ('157514', '173', 'Пуэрто Хименес', 'Puerto Jiménez', '07', '', '8.5363', '-83.3053');
INSERT INTO `net_city` VALUES ('157515', '58', 'Ролин-ди-Мора', 'Rolim De Moura', '24', '', '-13.0833', '-62.2667');
INSERT INTO `net_city` VALUES ('157525', '175', 'Гуанта', 'Guanta', '02', '', '10.2333', '-64.6000');
INSERT INTO `net_city` VALUES ('157531', '163', 'Тута', 'Tuta', '06', '', '5.6933', '-73.2308');
INSERT INTO `net_city` VALUES ('157536', '38', 'Лас Барранкас', 'Las Barrancas', '07', '', '-30.2000', '-71.2500');
INSERT INTO `net_city` VALUES ('157537', '38', 'Вальенар', 'Vallenar', '05', '', '-28.5708', '-70.7581');
INSERT INTO `net_city` VALUES ('157538', '174', 'Усулутан', 'Usulután', '14', '', '13.3500', '-88.4500');
INSERT INTO `net_city` VALUES ('157545', '174', 'Коатепеке', 'Coatepeque', '11', '', '13.9286', '-89.5042');
INSERT INTO `net_city` VALUES ('157555', '175', 'Уэска', 'Huesca', '14', '', '8.1444', '-71.7528');
INSERT INTO `net_city` VALUES ('157557', '175', 'Лос Фрайлес', 'Los Frailes', '14', '', '8.8122', '-70.7789');
INSERT INTO `net_city` VALUES ('157576', '40', 'Кирога', 'Quiroga', '01', '', '-35.2814', '-61.4192');
INSERT INTO `net_city` VALUES ('157580', '40', 'Марселино Угарте', 'Marcelino Ugarte', '01', '', '-34.2989', '-60.2419');
INSERT INTO `net_city` VALUES ('157583', '40', 'Эль Больсон', 'El Bolson', '16', '', '-41.9667', '-71.5167');
INSERT INTO `net_city` VALUES ('157590', '40', 'Каруэ', 'Carhue', '01', '', '-37.1833', '-62.7333');
INSERT INTO `net_city` VALUES ('157591', '40', 'Сан-Педро', 'San Pedro', '01', '', '-33.6791', '-59.6666');
INSERT INTO `net_city` VALUES ('157607', '40', 'Клоринда', 'Clorinda', '09', '', '-25.2848', '-57.7185');
INSERT INTO `net_city` VALUES ('157616', '40', 'Молинари', 'Molinari', '05', '', '-31.2000', '-64.4833');
INSERT INTO `net_city` VALUES ('157617', '40', 'Атуча', 'Atucha', '01', '', '-33.9667', '-59.3000');
INSERT INTO `net_city` VALUES ('157618', '40', 'Сентинела Дель Мар', 'Centinela Del Mar', '01', '', '-38.4333', '-58.2167');
INSERT INTO `net_city` VALUES ('157625', '40', 'Арройо Дульсе', 'Arroyo Dulce', '01', '', '-34.1027', '-60.4058');
INSERT INTO `net_city` VALUES ('157628', '40', 'Гуанако', 'Guanaco', '01', '', '-35.7000', '-61.6500');
INSERT INTO `net_city` VALUES ('157635', '58', 'Кардозу', 'Cardoso', '27', '', '-20.0667', '-49.9000');
INSERT INTO `net_city` VALUES ('157641', '58', 'Акирас', 'Aquiraz', '06', '', '-3.9000', '-38.3667');
INSERT INTO `net_city` VALUES ('157642', '58', 'Сан-Гонсалу-ду-Амаранти', 'São Gonçalo do Amarante', '06', '', '-3.6000', '-38.9667');
INSERT INTO `net_city` VALUES ('157645', '58', 'Гуажара-Мирин', 'Guajará-mirim', '24', '', '-10.8000', '-65.3667');
INSERT INTO `net_city` VALUES ('157653', '58', 'Кангуаретама', 'Canguaretama', '22', '', '-6.3833', '-35.1333');
INSERT INTO `net_city` VALUES ('157667', '58', 'Транкозу', 'Trancoso', '05', '', '-16.5833', '-39.0833');
INSERT INTO `net_city` VALUES ('157669', '58', 'Баталья', 'Batalha', '02', '', '-9.6833', '-37.1333');
INSERT INTO `net_city` VALUES ('157686', '58', 'Панорама', 'Panorama', '27', '', '-21.3500', '-51.8500');
INSERT INTO `net_city` VALUES ('157689', '58', 'Гравата', 'Gravatá', '30', '', '-8.2000', '-35.5667');
INSERT INTO `net_city` VALUES ('157690', '58', 'Санта-Крус-Кабралия', 'Santa Cruz Cabrália', '05', '', '-16.2833', '-39.0333');
INSERT INTO `net_city` VALUES ('157695', '58', 'Итажи', 'Itagi', '05', '', '-14.1667', '-40.0167');
INSERT INTO `net_city` VALUES ('157715', '58', 'Саранди', 'Sarandi', '23', '', '-27.9333', '-52.9167');
INSERT INTO `net_city` VALUES ('157719', '58', 'Каяпония', 'Caiapônia', '29', '', '-16.9500', '-51.8167');
INSERT INTO `net_city` VALUES ('157721', '58', 'Кампус-Новус', 'Campos Novos', '26', '', '-27.4000', '-51.2000');
INSERT INTO `net_city` VALUES ('157738', '58', 'Фундан', 'Fundão', '08', '', '-19.9167', '-40.4000');
INSERT INTO `net_city` VALUES ('157742', '58', 'Итамарака', 'Itamaracá', '30', '', '-7.7500', '-34.8333');
INSERT INTO `net_city` VALUES ('157744', '58', 'Арея Бранка', 'Areia Branca', '28', '', '-10.7667', '-37.3167');
INSERT INTO `net_city` VALUES ('157746', '58', 'Пиренополис', 'Pirenópolis', '29', '', '-15.8500', '-48.9500');
INSERT INTO `net_city` VALUES ('157751', '25', 'Валье-де-Браво', 'Valle De Bravo', '15', '', '19.1833', '-100.1333');
INSERT INTO `net_city` VALUES ('157753', '25', 'Сан-Кристобаль-де-лас-Касас', 'San Cristobal de las Casas', '05', '', '16.7500', '-92.6333');
INSERT INTO `net_city` VALUES ('157754', '48', 'Какани', 'Kakanui', '00', '', '-45.1833', '170.9000');
INSERT INTO `net_city` VALUES ('157756', '51', 'Лаэ', 'Lae', '14', '', '-6.7333', '147.0000');
INSERT INTO `net_city` VALUES ('157758', '1', 'Геерулла', 'Gheerulla', '04', '', '-26.5667', '152.7667');
INSERT INTO `net_city` VALUES ('157759', '84', 'Родригес', 'Rodrigues', '23', '', '-19.6833', '63.4167');
INSERT INTO `net_city` VALUES ('157760', '84', 'Тамарен', 'Tamarin', '12', '', '-20.3256', '57.3706');
INSERT INTO `net_city` VALUES ('157762', '48', 'Уинтон', 'Winton', '00', '', '-46.1500', '168.3333');
INSERT INTO `net_city` VALUES ('157764', '48', 'Сефтон', 'Sefton', '00', '', '-43.2500', '172.6667');
INSERT INTO `net_city` VALUES ('157768', '46', 'Вах', 'Wah', '04', '', '33.7980', '72.6957');
INSERT INTO `net_city` VALUES ('157769', '46', 'Музаффарабад', 'Muzaffarabad', '06', '', '34.3700', '73.4708');
INSERT INTO `net_city` VALUES ('157778', '227', 'Неиафу', 'Neiafu', '03', '', '-18.6500', '-173.9833');
INSERT INTO `net_city` VALUES ('157784', '1', 'Ланг Ланг', 'Lang Lang', '07', '', '-38.2660', '145.5621');
INSERT INTO `net_city` VALUES ('157786', '1', 'Пенсхерст', 'Penshurst', '07', '', '-37.8753', '142.2907');
INSERT INTO `net_city` VALUES ('157792', '9', 'Банчанг', 'Ban Chang', '47', '', '12.7254', '101.0553');
INSERT INTO `net_city` VALUES ('157796', '6', 'Мормугао', 'Mormugao', '33', '', '15.4000', '73.8000');
INSERT INTO `net_city` VALUES ('157798', '1', 'Тинамба', 'Tinamba', '07', '', '-37.9667', '146.8833');
INSERT INTO `net_city` VALUES ('157803', '1', 'Мойу', 'Moyhu', '07', '', '-36.5780', '146.3784');
INSERT INTO `net_city` VALUES ('157804', '1', 'Кимба', 'Kimba', '05', '', '-33.1416', '136.4187');
INSERT INTO `net_city` VALUES ('157806', '1', 'Помборнейт', 'Pomborneit', '07', '', '-38.3000', '143.3000');
INSERT INTO `net_city` VALUES ('157815', '131', 'Куала-Белайт', 'Kuala Belait', '00', '', '4.5833', '114.1833');
INSERT INTO `net_city` VALUES ('157817', '131', 'Джерудонг', 'Jerudong', '00', '', '4.9500', '114.8500');
INSERT INTO `net_city` VALUES ('157823', '1', 'Порт Фейри', 'Port Fairy', '07', '', '-38.3852', '142.2281');
INSERT INTO `net_city` VALUES ('157824', '1', 'Фрамлингем', 'Framlingham', '07', '', '-38.2333', '142.7167');
INSERT INTO `net_city` VALUES ('157825', '1', 'Гленфйн', 'Glenfyne', '07', '', '-38.4000', '142.9833');
INSERT INTO `net_city` VALUES ('157826', '1', 'Тимбун', 'Timboon', '07', '', '-38.4843', '142.9803');
INSERT INTO `net_city` VALUES ('157842', '1', 'Нью-Брайтон', 'New Brighton', '02', '', '-28.5167', '153.5500');
INSERT INTO `net_city` VALUES ('157848', '1', 'Гулва', 'Goolwa', '05', '', '-35.5054', '138.7815');
INSERT INTO `net_city` VALUES ('157849', '1', 'Кубер-Педи', 'Coober Pedy', '05', '', '-28.9974', '134.7586');
INSERT INTO `net_city` VALUES ('157853', '5', 'Сакаи', 'Sakai', '14', '', '36.1000', '139.8000');
INSERT INTO `net_city` VALUES ('157854', '48', 'Такапау', 'Takapau', '00', '', '-40.0333', '176.3500');
INSERT INTO `net_city` VALUES ('157863', '39', 'Ианген', 'Hienghène', '00', '', '-20.6833', '164.9333');
INSERT INTO `net_city` VALUES ('157865', '1', 'Белбора', 'Belbora', '02', '', '-32.0333', '152.1833');
INSERT INTO `net_city` VALUES ('157867', '5', 'Касима', 'Kashima', '33', '', '33.1061', '130.0906');
INSERT INTO `net_city` VALUES ('157869', '9', 'Пхрэ', 'Phrae', '07', '', '18.1459', '100.1410');
INSERT INTO `net_city` VALUES ('157870', '9', 'Косум Фисаи', 'Kosum Phisai', '24', '', '16.2486', '103.0674');
INSERT INTO `net_city` VALUES ('157871', '9', 'Лоэ', 'Loei', '18', '', '17.4905', '101.7275');
INSERT INTO `net_city` VALUES ('157883', '1', 'Кановиндра', 'Canowindra', '02', '', '-33.5625', '148.6643');
INSERT INTO `net_city` VALUES ('157887', '9', 'Лампхун', 'Lamphun', '05', '', '18.5805', '99.0074');
INSERT INTO `net_city` VALUES ('157888', '234', 'Алофи', 'Alofi', '00', '', '-19.0167', '-169.9167');
INSERT INTO `net_city` VALUES ('157891', '1', 'Бабинда', 'Babinda', '04', '', '-17.3439', '145.9227');
INSERT INTO `net_city` VALUES ('157892', '1', 'Капунда', 'Kapunda', '05', '', '-34.3387', '138.9164');
INSERT INTO `net_city` VALUES ('157901', '180', 'Аитутаки', 'Aitutaki', '00', '', '-18.8539', '-159.7964');
INSERT INTO `net_city` VALUES ('157902', '1', 'Дауэрин', 'Dowerin', '08', '', '-31.1937', '117.0396');
INSERT INTO `net_city` VALUES ('157903', '1', 'Гумоллинг', 'Goomalling', '08', '', '-31.3016', '116.8253');
INSERT INTO `net_city` VALUES ('157904', '1', 'Лимен', 'Leeman', '08', '', '-29.9494', '114.9821');
INSERT INTO `net_city` VALUES ('157905', '1', 'Боддингтон', 'Boddington', '08', '', '-32.8007', '116.4752');
INSERT INTO `net_city` VALUES ('157908', '1', 'Морава', 'Morawa', '08', '', '-29.2134', '116.0079');
INSERT INTO `net_city` VALUES ('157910', '1', 'Нангарин', 'Nungarin', '08', '', '-31.1833', '118.1000');
INSERT INTO `net_city` VALUES ('157911', '1', 'Тамбеллап', 'Tambellup', '08', '', '-34.0433', '117.6414');
INSERT INTO `net_city` VALUES ('157912', '1', 'Ховея', 'Hovea', '08', '', '-31.8833', '116.1000');
INSERT INTO `net_city` VALUES ('157920', '44', 'Мабалакат', 'Mabalacat', '50', '', '15.2216', '120.5736');
INSERT INTO `net_city` VALUES ('157922', '1', 'Сассафрас', 'Sassafras', '07', '', '-37.8667', '145.3500');
INSERT INTO `net_city` VALUES ('157923', '1', 'Берранир', 'Burraneer', '02', '', '-34.0667', '151.1333');
INSERT INTO `net_city` VALUES ('157924', '1', 'Пембертон', 'Pemberton', '08', '', '-34.4431', '116.0369');
INSERT INTO `net_city` VALUES ('157926', '1', 'Дуглас Парк', 'Douglas Park', '02', '', '-34.1850', '150.7145');
INSERT INTO `net_city` VALUES ('157928', '1', 'Шеллхарбор', 'Shellharbour', '02', '', '-34.5833', '150.8667');
INSERT INTO `net_city` VALUES ('157931', '1', 'Нарума', 'Narooma', '02', '', '-36.2210', '150.1306');
INSERT INTO `net_city` VALUES ('157938', '1', 'Каллиоп', 'Calliope', '04', '', '-24.0070', '151.2003');
INSERT INTO `net_city` VALUES ('157939', '1', 'Аполло Бэй', 'Apollo Bay', '07', '', '-38.7594', '143.6722');
INSERT INTO `net_city` VALUES ('157940', '1', 'Кернот', 'Kernot', '07', '', '-38.4333', '145.6000');
INSERT INTO `net_city` VALUES ('157947', '44', 'Мати', 'Mati', '26', '', '6.9551', '126.2166');
INSERT INTO `net_city` VALUES ('157952', '1', 'Вудбридж', 'Woodbridge', '06', '', '-43.1596', '147.2374');
INSERT INTO `net_city` VALUES ('157953', '1', 'Аратула', 'Aratula', '04', '', '-27.9833', '152.5333');
INSERT INTO `net_city` VALUES ('157954', '1', 'Моуи', 'Moe', '07', '', '-38.1783', '146.2610');
INSERT INTO `net_city` VALUES ('157955', '188', 'Сайпан', 'Saipan', '00', '', '15.1819', '145.7567');
INSERT INTO `net_city` VALUES ('157957', '188', 'Тиниан', 'Tinian', '00', '', '15.0817', '145.6523');
INSERT INTO `net_city` VALUES ('157963', '1', 'Маллала', 'Mallala', '05', '', '-34.4374', '138.5099');
INSERT INTO `net_city` VALUES ('157971', '1', 'Платтсберг', 'Plattsburg', '02', '', '-32.8500', '151.6667');
INSERT INTO `net_city` VALUES ('157972', '48', 'Репороа', 'Reporoa', '00', '', '-38.4333', '176.3500');
INSERT INTO `net_city` VALUES ('157973', '48', 'Уэймана', 'Waimana', '00', '', '-38.1500', '177.0833');
INSERT INTO `net_city` VALUES ('157974', '6', 'Зиракпур', 'Zirakpur', '23', '', '30.5888', '76.8456');
INSERT INTO `net_city` VALUES ('157976', '1', 'Райлстон', 'Rylstone', '02', '', '-32.7995', '149.9694');
INSERT INTO `net_city` VALUES ('157978', '39', 'Паита', 'Païta', '00', '', '-22.1333', '166.3667');
INSERT INTO `net_city` VALUES ('157980', '2', 'Арау', 'Arau', '08', '', '6.4327', '100.2689');
INSERT INTO `net_city` VALUES ('157981', '2', 'Бату-Кавес', 'Batu Caves', '14', '', '3.2333', '101.6667');
INSERT INTO `net_city` VALUES ('157983', '9', 'Кхлонг Луанг', 'Khlong Luang', '39', '', '14.0647', '100.6458');
INSERT INTO `net_city` VALUES ('157990', '54', 'Раджшахи', 'Rajshahi', '81', '', '24.3667', '88.6000');
INSERT INTO `net_city` VALUES ('157992', '9', 'Пхетчабун', 'Phetchabun', '14', '', '16.4433', '101.1475');
INSERT INTO `net_city` VALUES ('158003', '1', 'Ашборн', 'Ashbourne', '05', '', '-35.3000', '138.7667');
INSERT INTO `net_city` VALUES ('158006', '1', 'Три Спрингс', 'Three Springs', '08', '', '-29.5333', '115.7500');
INSERT INTO `net_city` VALUES ('158007', '1', 'Болгарт', 'Bolgart', '08', '', '-31.2667', '116.5000');
INSERT INTO `net_city` VALUES ('158008', '1', 'Дандараган', 'Dandaragan', '08', '', '-30.6667', '115.7000');
INSERT INTO `net_city` VALUES ('158014', '1', 'Интерлакен', 'Interlaken', '06', '', '-42.1500', '147.1833');
INSERT INTO `net_city` VALUES ('158017', '1', 'Эйлдон', 'Eildon', '07', '', '-37.2324', '145.9126');
INSERT INTO `net_city` VALUES ('158022', '1', 'Пирамид Хилл', 'Pyramid Hill', '07', '', '-36.0558', '144.1147');
INSERT INTO `net_city` VALUES ('158025', '1', 'Тинпот', 'Tinpot', '02', '', '-36.2167', '149.8667');
INSERT INTO `net_city` VALUES ('158030', '1', 'Лавдей', 'Loveday', '05', '', '-34.2833', '140.4333');
INSERT INTO `net_city` VALUES ('158033', '46', 'Мардан', 'Mardan', '03', '', '34.2019', '72.0525');
INSERT INTO `net_city` VALUES ('158036', '46', 'Ханевал', 'Khanewal', '04', '', '30.3000', '71.9333');
INSERT INTO `net_city` VALUES ('158037', '1', 'Булларто', 'Bullarto', '07', '', '-37.4000', '144.2333');
INSERT INTO `net_city` VALUES ('158038', '1', 'Маунт Коттрелл', 'Mount Cottrell', '07', '', '-37.8167', '144.5833');
INSERT INTO `net_city` VALUES ('158039', '1', 'Кулган', 'Kulgun', '04', '', '-27.9333', '152.6833');
INSERT INTO `net_city` VALUES ('158042', '1', 'Чилдерс', 'Childers', '07', '', '-38.2993', '146.1139');
INSERT INTO `net_city` VALUES ('158044', '39', 'Бурай', 'Bourail', '00', '', '-21.5667', '165.4833');
INSERT INTO `net_city` VALUES ('158045', '1', 'Дроин', 'Drouin', '07', '', '-38.1366', '145.8584');
INSERT INTO `net_city` VALUES ('158046', '1', 'Тайнонг', 'Tynong', '07', '', '-38.0834', '145.6246');
INSERT INTO `net_city` VALUES ('158054', '1', 'Вундови', 'Wundowie', '08', '', '-31.7616', '116.3799');
INSERT INTO `net_city` VALUES ('158055', '11', 'Куинён', 'Qui Nhon', '46', '', '13.7667', '109.2333');
INSERT INTO `net_city` VALUES ('158059', '1', 'Тальгарно', 'Talgarno', '07', '', '-36.0833', '147.1667');
INSERT INTO `net_city` VALUES ('158061', '1', 'Беррингбар', 'Burringbar', '02', '', '-28.4358', '153.4732');
INSERT INTO `net_city` VALUES ('158063', '1', 'Мунби', 'Moonbi', '02', '', '-31.0177', '151.0706');
INSERT INTO `net_city` VALUES ('158064', '1', 'Квиринди', 'Quirindi', '02', '', '-31.5076', '150.6790');
INSERT INTO `net_city` VALUES ('158065', '1', 'Бен Ломонд', 'Ben Lomond', '02', '', '-30.0167', '151.6667');
INSERT INTO `net_city` VALUES ('158066', '1', 'Кобарго', 'Cobargo', '02', '', '-36.3879', '149.8863');
INSERT INTO `net_city` VALUES ('158071', '1', 'Гленко', 'Glencoe', '02', '', '-29.9333', '151.7167');
INSERT INTO `net_city` VALUES ('158072', '1', 'Легана', 'Legana', '06', '', '-41.3657', '147.0458');
INSERT INTO `net_city` VALUES ('158073', '1', 'Уэнслидейл', 'Wensleydale', '07', '', '-38.3500', '144.0333');
INSERT INTO `net_city` VALUES ('158074', '1', 'Найлдотти', 'Nildottie', '05', '', '-34.6833', '139.6500');
INSERT INTO `net_city` VALUES ('158076', '1', 'Бресайд', 'Braeside', '04', '', '-28.4000', '151.9167');
INSERT INTO `net_city` VALUES ('158079', '48', 'Атенри', 'Athenree', '00', '', '-37.4667', '175.9167');
INSERT INTO `net_city` VALUES ('158081', '1', 'Уондон', 'Wandoan', '04', '', '-26.1228', '149.9603');
INSERT INTO `net_city` VALUES ('158084', '1', 'Канкоона', 'Kancoona', '07', '', '-36.5833', '146.9833');
INSERT INTO `net_city` VALUES ('158085', '9', 'Банг Лен', 'Bang Len', '53', '', '14.0219', '100.1718');
INSERT INTO `net_city` VALUES ('158090', '44', 'Марави', 'Marawi', 'E1', '', '7.9986', '124.2928');
INSERT INTO `net_city` VALUES ('158092', '44', 'Ослоб', 'Oslob', '21', '', '9.5247', '123.4297');
INSERT INTO `net_city` VALUES ('158094', '1', 'Тин Кан Бей', 'Tin Can Bay', '04', '', '-25.9165', '153.0058');
INSERT INTO `net_city` VALUES ('158095', '48', 'Хантервилл', 'Hunterville', '00', '', '-39.9333', '175.5667');
INSERT INTO `net_city` VALUES ('158096', '48', 'Уэйауру', 'Waiouru', '00', '', '-39.4833', '175.6667');
INSERT INTO `net_city` VALUES ('158101', '1', 'Уолча', 'Walcha', '02', '', '-30.9849', '151.5934');
INSERT INTO `net_city` VALUES ('158102', '1', 'Мейбол', 'Maybole', '02', '', '-29.9167', '151.5833');
INSERT INTO `net_city` VALUES ('158106', '1', 'Лайал', 'Lyal', '07', '', '-36.9500', '144.4833');
INSERT INTO `net_city` VALUES ('158113', '1', 'Блаксленд', 'Blaxland', '02', '', '-33.7500', '150.6000');
INSERT INTO `net_city` VALUES ('158114', '1', 'Марлоу', 'Marlowe', '02', '', '-35.3000', '149.8833');
INSERT INTO `net_city` VALUES ('158116', '1', 'Элмор', 'Elmore', '07', '', '-36.4946', '144.6105');
INSERT INTO `net_city` VALUES ('158117', '11', 'Камрань', 'Cam Ranh', '54', '', '11.9000', '109.1500');
INSERT INTO `net_city` VALUES ('158118', '48', 'Уоллестаун', 'Wallacetown', '00', '', '-46.3333', '168.2667');
INSERT INTO `net_city` VALUES ('158119', '48', 'Риверсдейл', 'Riversdale', '00', '', '-45.9000', '168.7500');
INSERT INTO `net_city` VALUES ('158122', '1', 'Берра', 'Burra', '05', '', '-33.6717', '138.9283');
INSERT INTO `net_city` VALUES ('158123', '1', 'Бойап Брук', 'Boyup Brook', '08', '', '-33.8343', '116.3878');
INSERT INTO `net_city` VALUES ('158124', '1', 'Бобин', 'Bobin', '02', '', '-31.7167', '152.2833');
INSERT INTO `net_city` VALUES ('158126', '1', 'Миллаа Миллаа', 'Millaa Millaa', '04', '', '-17.5139', '145.6129');
INSERT INTO `net_city` VALUES ('158128', '1', 'Уэллард', 'Wellard', '08', '', '-32.2667', '115.8333');
INSERT INTO `net_city` VALUES ('158129', '1', 'Порепанка', 'Porepunkah', '07', '', '-36.6961', '146.9104');
INSERT INTO `net_city` VALUES ('158134', '1', 'Лилли Пилли', 'Lilli Pilli', '02', '', '-34.0667', '151.1167');
INSERT INTO `net_city` VALUES ('158135', '1', 'Маунт Перри', 'Mount Perry', '04', '', '-25.2000', '151.6500');
INSERT INTO `net_city` VALUES ('158136', '1', 'Гайра', 'Guyra', '02', '', '-30.2167', '151.6744');
INSERT INTO `net_city` VALUES ('158137', '1', 'Кваама', 'Quaama', '02', '', '-36.4667', '149.8667');
INSERT INTO `net_city` VALUES ('158138', '1', 'Каудор', 'Cawdor', '02', '', '-34.1000', '150.6667');
INSERT INTO `net_city` VALUES ('158139', '1', 'Яррабандай', 'Yarrabandai', '02', '', '-33.1333', '147.6000');
INSERT INTO `net_city` VALUES ('158141', '1', 'Иллабо', 'Illabo', '02', '', '-34.8167', '147.7500');
INSERT INTO `net_city` VALUES ('158142', '1', 'Саквилл', 'Sackville', '02', '', '-33.4833', '150.9000');
INSERT INTO `net_city` VALUES ('158143', '1', 'Марута', 'Maroota', '02', '', '-33.4833', '150.9500');
INSERT INTO `net_city` VALUES ('158145', '1', 'Гол-Гол', 'Gol Gol', '02', '', '-34.1806', '142.2265');
INSERT INTO `net_city` VALUES ('158146', '1', 'Бруквилл', 'Brookville', '07', '', '-37.3333', '147.6167');
INSERT INTO `net_city` VALUES ('158147', '1', 'Джето', 'Jeetho', '07', '', '-38.3833', '145.7167');
INSERT INTO `net_city` VALUES ('158148', '1', 'Панмер', 'Panmure', '07', '', '-38.3333', '142.7333');
INSERT INTO `net_city` VALUES ('158150', '1', 'Айвераг', 'Iveragh', '04', '', '-24.1333', '151.4500');
INSERT INTO `net_city` VALUES ('158151', '1', 'Килкиван', 'Kilkivan', '04', '', '-26.0869', '152.2340');
INSERT INTO `net_city` VALUES ('158152', '1', 'Денмарк', 'Denmark', '08', '', '-34.9596', '117.3558');
INSERT INTO `net_city` VALUES ('158153', '1', 'Конмерра', 'Conmurra', '05', '', '-37.1500', '140.2833');
INSERT INTO `net_city` VALUES ('158156', '1', 'Лочиел', 'Lochiel', '05', '', '-33.9333', '138.1667');
INSERT INTO `net_city` VALUES ('158158', '1', 'Медлоу Бат', 'Medlow Bath', '02', '', '-33.6794', '150.2821');
INSERT INTO `net_city` VALUES ('158160', '1', 'Паркхем', 'Parkham', '06', '', '-41.4000', '146.6000');
INSERT INTO `net_city` VALUES ('158162', '1', 'Тулли', 'Tully', '04', '', '-17.9334', '145.9228');
INSERT INTO `net_city` VALUES ('158164', '1', 'Нхилл', 'Nhill', '07', '', '-36.3333', '141.6501');
INSERT INTO `net_city` VALUES ('158165', '1', 'Буларра', 'Boolarra', '07', '', '-38.3794', '146.2753');
INSERT INTO `net_city` VALUES ('158167', '1', 'Крадин', 'Crudine', '02', '', '-32.9667', '149.7000');
INSERT INTO `net_city` VALUES ('158180', '1', 'Селикс Хилл', 'Sellicks Hill', '05', '', '-35.3333', '138.4667');
INSERT INTO `net_city` VALUES ('158187', '1', 'Тавонга', 'Tawonga', '07', '', '-36.6895', '147.1421');
INSERT INTO `net_city` VALUES ('158190', '1', 'Таггерти', 'Taggerty', '07', '', '-37.3333', '145.7167');
INSERT INTO `net_city` VALUES ('158193', '1', 'Адавейл', 'Adavale', '04', '', '-25.9167', '144.6000');
INSERT INTO `net_city` VALUES ('158194', '1', 'Айзисфорд', 'Isisford', '04', '', '-24.2667', '144.4333');
INSERT INTO `net_city` VALUES ('158195', '1', 'Квилпи', 'Quilpie', '04', '', '-26.6135', '144.2695');
INSERT INTO `net_city` VALUES ('158196', '1', 'Болдри', 'Baldry', '02', '', '-32.8667', '148.5000');
INSERT INTO `net_city` VALUES ('158199', '1', 'Адаминаби', 'Adaminaby', '02', '', '-35.9969', '148.7697');
INSERT INTO `net_city` VALUES ('158201', '1', 'Микатарра', 'Meekatharra', '08', '', '-26.5952', '118.4939');
INSERT INTO `net_city` VALUES ('158203', '1', 'Квинстаун', 'Queenstown', '07', '', '-37.6015', '145.2724');
INSERT INTO `net_city` VALUES ('158207', '1', 'Акседейл', 'Axedale', '07', '', '-36.8000', '144.5167');
INSERT INTO `net_city` VALUES ('158211', '1', 'Фицрой Кроссинг', 'Fitzroy Crossing', '08', '', '-18.1971', '125.5666');
INSERT INTO `net_city` VALUES ('158212', '1', 'Холс Крик', 'Halls Creek', '08', '', '-18.2248', '127.6665');
INSERT INTO `net_city` VALUES ('158214', '1', 'Копевилл', 'Copeville', '05', '', '-34.8167', '139.8333');
INSERT INTO `net_city` VALUES ('158215', '1', 'Манилла', 'Manilla', '02', '', '-30.7475', '150.7197');
INSERT INTO `net_city` VALUES ('158216', '1', 'Тамбар Спрингс', 'Tambar Springs', '02', '', '-31.3500', '149.8333');
INSERT INTO `net_city` VALUES ('158217', '1', 'Паруна', 'Paruna', '05', '', '-34.7167', '140.7333');
INSERT INTO `net_city` VALUES ('158218', '1', 'Джин Джин', 'Gin Gin', '04', '', '-24.9936', '151.9581');
INSERT INTO `net_city` VALUES ('158219', '1', 'Мориак', 'Moriac', '07', '', '-38.2409', '144.1748');
INSERT INTO `net_city` VALUES ('158224', '1', 'Дейлсфорд', 'Daylesford', '07', '', '-37.3411', '144.1426');
INSERT INTO `net_city` VALUES ('158226', '1', 'Маунт Эдвардс', 'Mount Edwards', '04', '', '-28.0167', '152.5167');
INSERT INTO `net_city` VALUES ('158228', '1', 'Клайбакка', 'Clybucca', '02', '', '-30.9500', '152.9500');
INSERT INTO `net_city` VALUES ('158230', '1', 'Мирнионг', 'Myrniong', '07', '', '-37.6167', '144.3500');
INSERT INTO `net_city` VALUES ('158231', '1', 'Джеери', 'Geurie', '02', '', '-32.4006', '148.8303');
INSERT INTO `net_city` VALUES ('158234', '1', 'Вонга Парк', 'Wonga Park', '07', '', '-37.7333', '145.2667');
INSERT INTO `net_city` VALUES ('158235', '1', 'Менэнгл', 'Menangle', '02', '', '-34.1268', '150.7387');
INSERT INTO `net_city` VALUES ('158238', '1', 'Тарзали', 'Tarzali', '04', '', '-17.4333', '145.6000');
INSERT INTO `net_city` VALUES ('158240', '1', 'Гандагай', 'Gundagai', '02', '', '-35.0652', '148.1080');
INSERT INTO `net_city` VALUES ('158243', '1', 'Квандиалла', 'Quandialla', '02', '', '-34.0167', '147.7833');
INSERT INTO `net_city` VALUES ('158245', '1', 'Телеграф Пойнт', 'Telegraph Point', '02', '', '-31.3333', '152.8000');
INSERT INTO `net_city` VALUES ('158249', '1', 'Оберон', 'Oberon', '02', '', '-33.7040', '149.8591');
INSERT INTO `net_city` VALUES ('158250', '1', 'Юнгари', 'Ungarie', '02', '', '-33.6378', '146.9762');
INSERT INTO `net_city` VALUES ('158253', '1', 'Салфер Крик', 'Sulphur Creek', '06', '', '-41.0943', '146.0225');
INSERT INTO `net_city` VALUES ('158255', '1', 'Форстер', 'Forster', '05', '', '-34.7500', '139.5500');
INSERT INTO `net_city` VALUES ('158257', '1', 'Кулгарди', 'Coolgardie', '08', '', '-30.9536', '121.1660');
INSERT INTO `net_city` VALUES ('158261', '1', 'Данкелд', 'Dunkeld', '02', '', '-33.4167', '149.4833');
INSERT INTO `net_city` VALUES ('158263', '1', 'Бурова', 'Boorowa', '02', '', '-34.4366', '148.7163');
INSERT INTO `net_city` VALUES ('158264', '48', 'Расселл', 'Russell', '00', '', '-35.2667', '174.1167');
INSERT INTO `net_city` VALUES ('158268', '1', 'Танбридж', 'Tunbridge', '06', '', '-42.1333', '147.4333');
INSERT INTO `net_city` VALUES ('158269', '1', 'Ботуэлл', 'Bothwell', '06', '', '-42.3848', '147.0083');
INSERT INTO `net_city` VALUES ('158270', '1', 'Урунга', 'Urunga', '02', '', '-30.4970', '153.0142');
INSERT INTO `net_city` VALUES ('158272', '44', 'Пуэрто-Галера', 'Puerto Galera', '41', '', '13.5006', '120.9548');
INSERT INTO `net_city` VALUES ('158275', '1', 'Тарвин', 'Tarwin', '07', '', '-38.5833', '145.9833');
INSERT INTO `net_city` VALUES ('158283', '1', 'Бофорт', 'Beaufort', '07', '', '-37.4300', '143.3835');
INSERT INTO `net_city` VALUES ('158284', '1', 'Вайкери', 'Waikerie', '05', '', '-34.1818', '139.9855');
INSERT INTO `net_city` VALUES ('158289', '48', 'Добсон', 'Dobson', '00', '', '-42.4500', '171.3000');
INSERT INTO `net_city` VALUES ('158290', '48', 'Таупири', 'Taupiri', '00', '', '-37.6167', '175.1833');
INSERT INTO `net_city` VALUES ('158305', '23', 'Хайавата', 'Hiawatha', 'UT', '84527', '39.6408', '-110.5607');
INSERT INTO `net_city` VALUES ('158308', '23', 'Брадивилл', 'Bradyville', 'TN', '37026', '35.6949', '-86.1109');
INSERT INTO `net_city` VALUES ('158310', '23', 'Уэствилл', 'Westville', 'SC', '29175', '34.4463', '-80.6112');
INSERT INTO `net_city` VALUES ('158312', '23', 'Санбрайт', 'Sunbright', 'TN', '37872', '36.2678', '-84.6741');
INSERT INTO `net_city` VALUES ('158318', '23', 'Уингетт Ран', 'Wingett Run', 'OH', '45789', '39.5527', '-81.2612');
INSERT INTO `net_city` VALUES ('158319', '23', 'Пирсевилл', 'Pierceville', 'KS', '67868', '37.8260', '-100.7130');
INSERT INTO `net_city` VALUES ('158321', '23', 'Мередит', 'Meredith', 'CO', '81642', '39.3052', '-106.6731');
INSERT INTO `net_city` VALUES ('158322', '23', 'Руидосо Даунс', 'Ruidoso Downs', 'NM', '88346', '33.3612', '-105.5198');
INSERT INTO `net_city` VALUES ('158330', '23', 'Раш Хилл', 'Rush Hill', 'MO', '65280', '39.2172', '-91.7508');
INSERT INTO `net_city` VALUES ('158331', '23', 'Виши', 'Vichy', 'MO', '65580', '38.1173', '-91.8055');
INSERT INTO `net_city` VALUES ('158332', '23', 'Перкинс', 'Perkins', 'MO', '63774', '37.0948', '-89.7754');
INSERT INTO `net_city` VALUES ('158338', '23', 'Хигби', 'Higbee', 'MO', '65257', '39.2736', '-92.5222');
INSERT INTO `net_city` VALUES ('158342', '23', 'Равенвуд', 'Ravenwood', 'MO', '64479', '40.3501', '-94.6513');
INSERT INTO `net_city` VALUES ('158348', '23', 'Норборн', 'Norborne', 'MO', '64668', '39.3663', '-93.7066');
INSERT INTO `net_city` VALUES ('158350', '23', 'Джеймспорт', 'Jamesport', 'MO', '64648', '39.9568', '-93.7977');
INSERT INTO `net_city` VALUES ('158353', '23', 'Сион Гров', 'Zion Grove', 'PA', '17985', '40.9071', '-76.2216');
INSERT INTO `net_city` VALUES ('158354', '23', 'Кример', 'Kreamer', 'PA', '17833', '40.8031', '-76.9639');
INSERT INTO `net_city` VALUES ('158360', '24', 'Батискан', 'Batiscan', 'QC', '', '46.4986', '-72.2541');
INSERT INTO `net_city` VALUES ('158361', '24', 'Иглшем', 'Eaglesham', 'AB', '', '55.7833', '-117.9000');
INSERT INTO `net_city` VALUES ('158363', '23', 'Фрерсон', 'Frierson', 'LA', '71027', '32.2311', '-93.6934');
INSERT INTO `net_city` VALUES ('158373', '23', 'Ист Милсборо', 'East Millsboro', 'PA', '15433', '39.9679', '-79.9491');
INSERT INTO `net_city` VALUES ('158375', '23', 'Астория', 'Astoria', 'SD', '57213', '44.5578', '-96.5486');
INSERT INTO `net_city` VALUES ('158382', '23', 'Ансли', 'Ansley', 'NE', '68814', '41.3143', '-99.3760');
INSERT INTO `net_city` VALUES ('158383', '23', 'Вердон', 'Verdon', 'NE', '68457', '40.1604', '-95.7186');
INSERT INTO `net_city` VALUES ('158386', '24', 'Айянш', 'Aiyansh', 'BC', '', '55.2500', '-129.0833');
INSERT INTO `net_city` VALUES ('158388', '24', 'Форт Фрейзер', 'Fort Fraser', 'BC', '', '54.0500', '-124.5333');
INSERT INTO `net_city` VALUES ('158393', '23', 'Спринг-Гров', 'Spring Grove', 'MN', '55974', '43.5872', '-91.6241');
INSERT INTO `net_city` VALUES ('158396', '23', 'Опдайк', 'Opdyke', 'IL', '62872', '38.2691', '-88.8044');
INSERT INTO `net_city` VALUES ('158400', '23', 'Хасуэлл', 'Haswell', 'CO', '81045', '38.5140', '-103.2165');
INSERT INTO `net_city` VALUES ('158404', '23', 'Сойервилл', 'Sawyerville', 'AL', '36776', '32.7382', '-87.7308');
INSERT INTO `net_city` VALUES ('158406', '23', 'Коффивилл', 'Coffeeville', 'AL', '36524', '31.7819', '-88.0115');
INSERT INTO `net_city` VALUES ('158408', '23', 'Леланд', 'Leland', 'MI', '49654', '45.0337', '-85.7514');
INSERT INTO `net_city` VALUES ('158411', '24', 'Киллам', 'Killam', 'AB', '', '52.7833', '-111.8500');
INSERT INTO `net_city` VALUES ('158412', '24', 'Дейсленд', 'Daysland', 'AB', '', '52.8667', '-112.2500');
INSERT INTO `net_city` VALUES ('158413', '24', 'Ветеран', 'Veteran', 'AB', '', '52.0167', '-111.1167');
INSERT INTO `net_city` VALUES ('158420', '24', 'Харкорт', 'Harcourt', 'NB', '', '46.4667', '-65.2500');
INSERT INTO `net_city` VALUES ('158422', '24', 'Милден', 'Milden', 'SK', '', '51.4833', '-107.5167');
INSERT INTO `net_city` VALUES ('158424', '24', 'Нетерхилл', 'Netherhill', 'SK', '', '51.4667', '-108.8500');
INSERT INTO `net_city` VALUES ('158425', '24', 'Спрингуотер', 'Springwater', 'SK', '', '51.9667', '-108.3667');
INSERT INTO `net_city` VALUES ('158428', '24', 'Карберри', 'Carberry', 'MB', '', '49.8667', '-99.3500');
INSERT INTO `net_city` VALUES ('158430', '24', 'Элфинстон', 'Elphinstone', 'MB', '', '50.5333', '-100.3167');
INSERT INTO `net_city` VALUES ('158438', '23', 'Клиффорд', 'Clifford', 'PA', '18413', '41.6490', '-75.5988');
INSERT INTO `net_city` VALUES ('158439', '23', 'Морроувилл', 'Morrowville', 'KS', '66958', '39.8860', '-97.1806');
INSERT INTO `net_city` VALUES ('158442', '23', 'Морленд', 'Morland', 'KS', '67650', '39.3697', '-100.0971');
INSERT INTO `net_city` VALUES ('158452', '23', 'Ок Сити', 'Oak City', 'UT', '84649', '39.3750', '-112.3355');
INSERT INTO `net_city` VALUES ('158454', '23', 'Брайан Хед', 'Brian Head', 'UT', '84719', '37.6496', '-112.8095');
INSERT INTO `net_city` VALUES ('158458', '23', 'Нейлор', 'Naylor', 'MO', '63953', '36.6082', '-90.6381');
INSERT INTO `net_city` VALUES ('158459', '23', 'Грандин', 'Grandin', 'MO', '63943', '36.8283', '-90.7644');
INSERT INTO `net_city` VALUES ('158462', '23', 'Копперхилл', 'Copperhill', 'TN', '37317', '35.0314', '-84.4781');
INSERT INTO `net_city` VALUES ('158463', '23', 'Даунсвилл', 'Downsville', 'LA', '71234', '32.6414', '-92.3322');
INSERT INTO `net_city` VALUES ('158464', '23', 'Джолон', 'Jolon', 'CA', '93928', '35.9708', '-121.1760');
INSERT INTO `net_city` VALUES ('158466', '23', 'Дуглас Сити', 'Douglas City', 'CA', '96024', '40.5878', '-122.8656');
INSERT INTO `net_city` VALUES ('158468', '23', 'Глен Элдер', 'Glen Elder', 'KS', '67446', '39.4660', '-98.3025');
INSERT INTO `net_city` VALUES ('158471', '23', 'Кит Карсон', 'Kit Carson', 'CO', '80825', '38.8263', '-102.8600');
INSERT INTO `net_city` VALUES ('158472', '23', 'Ту Баттес', 'Two Buttes', 'CO', '81084', '37.6123', '-102.4003');
INSERT INTO `net_city` VALUES ('158475', '23', 'Капрон', 'Capron', 'VA', '23829', '36.7299', '-77.2505');
INSERT INTO `net_city` VALUES ('158482', '24', 'Мелита', 'Melita', 'MB', '', '49.2667', '-100.9833');
INSERT INTO `net_city` VALUES ('158485', '23', 'Рико', 'Rico', 'CO', '81332', '37.6928', '-108.0303');
INSERT INTO `net_city` VALUES ('158486', '23', 'Колридж', 'Coleridge', 'NE', '68727', '42.5182', '-97.2111');
INSERT INTO `net_city` VALUES ('158487', '23', 'Уиннетун', 'Winnetoon', 'NE', '68789', '42.5463', '-97.8957');
INSERT INTO `net_city` VALUES ('158488', '23', 'Орчард', 'Orchard', 'NE', '68764', '42.4079', '-98.2319');
INSERT INTO `net_city` VALUES ('158489', '23', 'Хауэллс', 'Howells', 'NE', '68641', '41.7282', '-97.0150');
INSERT INTO `net_city` VALUES ('158494', '23', 'Осмонд', 'Osmond', 'NE', '68765', '42.3296', '-97.6162');
INSERT INTO `net_city` VALUES ('158497', '24', 'Билби', 'Bilby', 'AB', '', '53.7000', '-114.1000');
INSERT INTO `net_city` VALUES ('158500', '164', 'Ла Энтрада', 'La Entrada', '05', '', '15.0500', '-88.7333');
INSERT INTO `net_city` VALUES ('158504', '185', 'Невис', 'Nevis', '04', '', '17.1333', '-62.5500');
INSERT INTO `net_city` VALUES ('158507', '23', 'Колсберг', 'Colesburg', 'IA', '52035', '42.6599', '-91.1849');
INSERT INTO `net_city` VALUES ('158508', '23', 'Ренуик', 'Renwick', 'IA', '50577', '42.8559', '-93.9811');
INSERT INTO `net_city` VALUES ('158517', '23', 'Браман', 'Braman', 'OK', '74632', '36.9303', '-97.3365');
INSERT INTO `net_city` VALUES ('158519', '23', 'Уилси', 'Wilsey', 'KS', '66873', '38.6405', '-96.6905');
INSERT INTO `net_city` VALUES ('158521', '23', 'Уэйкита', 'Wakita', 'OK', '73771', '36.8686', '-97.9749');
INSERT INTO `net_city` VALUES ('158525', '23', 'Пламтри', 'Plumtree', 'NC', '28664', '36.0271', '-82.0079');
INSERT INTO `net_city` VALUES ('158527', '23', 'Линдсей', 'Lindsay', 'TX', '76250', '33.6277', '-97.2454');
INSERT INTO `net_city` VALUES ('158531', '23', 'Хаддэм', 'Haddam', 'KS', '66944', '39.8497', '-97.2843');
INSERT INTO `net_city` VALUES ('158536', '23', 'Лорел Спрингс', 'Laurel Springs', 'NC', '28644', '36.4373', '-81.2695');
INSERT INTO `net_city` VALUES ('158538', '23', 'Тодд', 'Todd', 'PA', '16685', '40.2720', '-78.0836');
INSERT INTO `net_city` VALUES ('158548', '23', 'Муртон', 'Mooreton', 'ND', '58061', '46.2756', '-96.8936');
INSERT INTO `net_city` VALUES ('158556', '23', 'Леминг', 'Leming', 'TX', '78050', '29.0730', '-98.4842');
INSERT INTO `net_city` VALUES ('158574', '23', 'Киптон', 'Kipton', 'OH', '44049', '41.2681', '-82.3021');
INSERT INTO `net_city` VALUES ('158575', '23', 'Кеннеди', 'Kennedy', 'MN', '56733', '48.6306', '-96.8783');
INSERT INTO `net_city` VALUES ('158577', '23', 'Даннелл', 'Dunnell', 'MN', '56127', '43.5587', '-94.7643');
INSERT INTO `net_city` VALUES ('158578', '23', 'Делаван', 'Delavan', 'MN', '56023', '43.7753', '-94.0175');
INSERT INTO `net_city` VALUES ('158581', '23', 'Перлинг', 'Purling', 'NY', '12470', '42.2855', '-74.0268');
INSERT INTO `net_city` VALUES ('158588', '24', 'Сент-Круа', 'Sainte-croix', 'QC', '', '46.6232', '-71.7341');
INSERT INTO `net_city` VALUES ('158593', '24', 'Равендейл', 'Ravendale', 'SK', '', '53.5500', '-103.4167');
INSERT INTO `net_city` VALUES ('158596', '23', 'Форт Гарленд', 'Fort Garland', 'CO', '81133', '37.4161', '-105.3411');
INSERT INTO `net_city` VALUES ('158597', '23', 'Крид', 'Creede', 'CO', '81130', '37.6837', '-106.9193');
INSERT INTO `net_city` VALUES ('158599', '23', 'Нейчерита', 'Naturita', 'CO', '81422', '38.3263', '-108.7356');
INSERT INTO `net_city` VALUES ('158605', '24', 'Уилберфорс', 'Wilberforce', 'ON', '', '45.0333', '-78.2167');
INSERT INTO `net_city` VALUES ('158609', '23', 'Геттисберг', 'Gettysburg', 'SD', '57442', '45.0498', '-100.1021');
INSERT INTO `net_city` VALUES ('158610', '23', 'Уэссингтон', 'Wessington', 'SD', '57381', '44.4192', '-98.7416');
INSERT INTO `net_city` VALUES ('158611', '23', 'Маунт-Вернон', 'Mount Vernon', 'SD', '57363', '43.6963', '-98.2747');
INSERT INTO `net_city` VALUES ('158622', '24', 'Смут Рок Фолс', 'Smooth Rock Falls', 'ON', '', '49.2833', '-81.6333');
INSERT INTO `net_city` VALUES ('158626', '23', 'Эфи', 'Effie', 'MN', '56639', '47.8455', '-93.5114');
INSERT INTO `net_city` VALUES ('158635', '23', 'Турман', 'Thurman', 'OH', '45685', '38.9548', '-82.4807');
INSERT INTO `net_city` VALUES ('158637', '23', 'Питкин', 'Pitkin', 'LA', '70656', '30.8807', '-92.9387');
INSERT INTO `net_city` VALUES ('158638', '23', 'Ньюфаундленд', 'Newfoundland', 'PA', '18445', '41.3012', '-75.3619');
INSERT INTO `net_city` VALUES ('158642', '23', 'Честнат Маунд', 'Chestnut Mound', 'TN', '38552', '36.2034', '-85.8195');
INSERT INTO `net_city` VALUES ('158647', '23', 'Терлтон', 'Terlton', 'OK', '74081', '36.1685', '-96.4717');
INSERT INTO `net_city` VALUES ('158652', '27', 'Лахас', 'Lajas', '00', '', '18.0083', '-67.0373');
INSERT INTO `net_city` VALUES ('158656', '23', 'Митчелс', 'Mitchells', 'VA', '22729', '38.3663', '-77.9913');
INSERT INTO `net_city` VALUES ('158664', '23', 'Бимбл', 'Bimble', 'KY', '40915', '36.8938', '-83.7934');
INSERT INTO `net_city` VALUES ('158668', '23', 'Уордвилл', 'Wardville', 'OK', '74576', '34.6695', '-96.0259');
INSERT INTO `net_city` VALUES ('158670', '24', 'Кристал-Сити', 'Crystal City', 'MB', '', '49.1333', '-98.9500');
INSERT INTO `net_city` VALUES ('158671', '24', 'Килларни', 'Killarney', 'MB', '', '49.1833', '-99.6667');
INSERT INTO `net_city` VALUES ('158672', '24', 'Ньюдейл', 'Newdale', 'MB', '', '50.3500', '-100.2000');
INSERT INTO `net_city` VALUES ('158681', '23', 'Блэкфорд', 'Blackford', 'KY', '42403', '37.4484', '-87.9347');
INSERT INTO `net_city` VALUES ('158695', '23', 'Вест Бенд', 'West Bend', 'IA', '50597', '42.9726', '-94.4430');
INSERT INTO `net_city` VALUES ('158697', '23', 'Ролф', 'Rolfe', 'IA', '50581', '42.8425', '-94.5509');
INSERT INTO `net_city` VALUES ('158702', '23', 'Гримсли', 'Grimsley', 'TN', '38565', '36.2702', '-85.0100');
INSERT INTO `net_city` VALUES ('158703', '24', 'Саффилд', 'Suffield', 'AB', '', '50.2167', '-111.1667');
INSERT INTO `net_city` VALUES ('158706', '23', 'Бивер Бей', 'Beaver Bay', 'MN', '55601', '47.2577', '-91.3004');
INSERT INTO `net_city` VALUES ('158713', '23', 'Сисн', 'Cisne', 'IL', '62823', '38.5074', '-88.4423');
INSERT INTO `net_city` VALUES ('158714', '23', 'Джонсонвилл', 'Johnsonville', 'IL', '62850', '38.4822', '-88.6056');
INSERT INTO `net_city` VALUES ('158719', '23', 'Варшава', 'Warsaw', 'MN', '55087', '44.2480', '-93.3863');
INSERT INTO `net_city` VALUES ('158720', '24', 'Алерт Бэй', 'Alert Bay', 'BC', '', '50.5833', '-126.9167');
INSERT INTO `net_city` VALUES ('158721', '24', 'Порт Клементс', 'Port Clements', 'BC', '', '53.6850', '-132.1762');
INSERT INTO `net_city` VALUES ('158722', '24', 'Белла Кула', 'Bella Coola', 'BC', '', '52.3667', '-126.7500');
INSERT INTO `net_city` VALUES ('158726', '23', 'Доус', 'Dows', 'IA', '50071', '42.6516', '-93.4986');
INSERT INTO `net_city` VALUES ('158728', '23', 'Элфрайда', 'Elfrida', 'AZ', '85610', '31.7355', '-109.7095');
INSERT INTO `net_city` VALUES ('158734', '23', 'Росберг', 'Rosburg', 'WA', '98643', '46.2983', '-123.6324');
INSERT INTO `net_city` VALUES ('158736', '23', 'Тамчум', 'Tumtum', 'WA', '99034', '47.8900', '-117.7648');
INSERT INTO `net_city` VALUES ('158737', '23', 'Молер', 'Mohler', 'WA', '99154', '47.4049', '-118.3291');
INSERT INTO `net_city` VALUES ('158744', '23', 'Комсток', 'Comstock', 'WI', '54826', '45.5032', '-92.1532');
INSERT INTO `net_city` VALUES ('158745', '23', 'Трего', 'Trego', 'WI', '54888', '45.9707', '-91.8965');
INSERT INTO `net_city` VALUES ('158752', '23', 'Коуджил', 'Cowgill', 'MO', '64637', '39.5652', '-93.9190');
INSERT INTO `net_city` VALUES ('158753', '23', 'Тина', 'Tina', 'MO', '64682', '39.5496', '-93.4881');
INSERT INTO `net_city` VALUES ('158756', '23', 'Шугар Сити', 'Sugar City', 'CO', '81076', '38.2464', '-103.6432');
INSERT INTO `net_city` VALUES ('158757', '23', 'Олни Спрингс', 'Olney Springs', 'CO', '81062', '38.3241', '-103.9486');
INSERT INTO `net_city` VALUES ('158758', '23', 'Вилас', 'Vilas', 'CO', '81087', '37.3634', '-102.4130');
INSERT INTO `net_city` VALUES ('158762', '23', 'Гранд Кото', 'Grand Coteau', 'LA', '70541', '30.4199', '-92.0465');
INSERT INTO `net_city` VALUES ('158763', '23', 'Финли', 'Finley', 'ND', '58230', '47.4634', '-97.8150');
INSERT INTO `net_city` VALUES ('158764', '23', 'Паоли', 'Paoli', 'CO', '80746', '40.6080', '-102.5499');
INSERT INTO `net_city` VALUES ('158771', '24', 'Бертье-сюр-Мер', 'Berthier-sur-mer', 'QC', '', '46.9333', '-70.7333');
INSERT INTO `net_city` VALUES ('158772', '24', 'Лак-Делаж', 'Lac Delage', 'QC', '', '46.9833', '-71.3667');
INSERT INTO `net_city` VALUES ('158780', '23', 'Данби', 'Danby', 'VT', '05739', '43.3489', '-73.0005');
INSERT INTO `net_city` VALUES ('158781', '23', 'Ист Райгейт', 'East Ryegate', 'VT', '05042', '44.2382', '-72.1087');
INSERT INTO `net_city` VALUES ('158786', '23', 'Айдлетт', 'Aydlett', 'NC', '27916', '36.3235', '-75.9304');
INSERT INTO `net_city` VALUES ('158789', '23', 'Глендейл Спрингс', 'Glendale Springs', 'NC', '28629', '36.3363', '-81.3704');
INSERT INTO `net_city` VALUES ('158790', '23', 'Лансинг', 'Lancing', 'TN', '37770', '36.1536', '-84.6645');
INSERT INTO `net_city` VALUES ('158794', '23', 'Дойл', 'Doyle', 'TN', '38559', '35.7949', '-85.5177');
INSERT INTO `net_city` VALUES ('158796', '23', 'Лорейн', 'Loraine', 'TX', '79532', '32.3778', '-100.7195');
INSERT INTO `net_city` VALUES ('158806', '23', 'Грейридж', 'Grayridge', 'MO', '63850', '36.8242', '-89.7809');
INSERT INTO `net_city` VALUES ('158810', '23', 'Болкау', 'Bolckow', 'MO', '64427', '40.1152', '-94.8565');
INSERT INTO `net_city` VALUES ('158813', '24', 'Кемней', 'Kemnay', 'MB', '', '49.8333', '-100.1333');
INSERT INTO `net_city` VALUES ('158814', '24', 'Делорейн', 'Deloraine', 'MB', '', '49.1833', '-100.5000');
INSERT INTO `net_city` VALUES ('158820', '23', 'Кэмптонвилл', 'Camptonville', 'CA', '95922', '39.4252', '-121.1117');
INSERT INTO `net_city` VALUES ('158826', '23', 'Доддридж', 'Doddridge', 'AR', '71834', '33.1467', '-93.9241');
INSERT INTO `net_city` VALUES ('158830', '23', 'Форрестон', 'Forreston', 'TX', '76041', '32.2518', '-96.8642');
INSERT INTO `net_city` VALUES ('158833', '23', 'Сейнт Олаф', 'Saint Olaf', 'IA', '52072', '42.9285', '-91.2761');
INSERT INTO `net_city` VALUES ('158834', '23', 'Кимбалтон', 'Kimballton', 'IA', '51543', '41.6596', '-95.0703');
INSERT INTO `net_city` VALUES ('158841', '23', 'Турман', 'Thurman', 'IA', '51654', '40.8199', '-95.7580');
INSERT INTO `net_city` VALUES ('158843', '23', 'Хамлин', 'Hamlin', 'IA', '50117', '41.6668', '-94.8479');
INSERT INTO `net_city` VALUES ('158845', '23', 'Кирон', 'Kiron', 'IA', '51448', '42.2109', '-95.3041');
INSERT INTO `net_city` VALUES ('158846', '23', 'Долливер', 'Dolliver', 'IA', '50531', '43.4500', '-94.6317');
INSERT INTO `net_city` VALUES ('158848', '23', 'Брадгейт', 'Bradgate', 'IA', '50520', '42.8072', '-94.3875');
INSERT INTO `net_city` VALUES ('158855', '23', 'Тайн', 'Thayne', 'WY', '83127', '42.9827', '-110.9493');
INSERT INTO `net_city` VALUES ('158857', '24', 'Робинсон', 'Robinson', 'YT', '', '60.4500', '-134.8500');
INSERT INTO `net_city` VALUES ('158858', '24', 'Кармакс', 'Carmacks', 'YT', '', '62.1000', '-136.3167');
INSERT INTO `net_city` VALUES ('158860', '24', 'Макро', 'Macrae', 'YT', '', '60.6333', '-134.9833');
INSERT INTO `net_city` VALUES ('158863', '23', 'Ридстаун', 'Readstown', 'WI', '54652', '43.4696', '-90.7585');
INSERT INTO `net_city` VALUES ('158870', '23', 'Стоддард', 'Stoddard', 'WI', '54658', '43.6728', '-91.1681');
INSERT INTO `net_city` VALUES ('158875', '23', 'Чарлтон Депо', 'Charlton Depot', 'MA', '01509', '42.1731', '-71.9787');
INSERT INTO `net_city` VALUES ('158877', '23', 'Хайес', 'Hayes', 'LA', '70646', '30.1088', '-92.9202');
INSERT INTO `net_city` VALUES ('158879', '23', 'Уэстборо', 'Westboro', 'MO', '64498', '40.5306', '-95.3451');
INSERT INTO `net_city` VALUES ('158880', '23', 'Скидмор', 'Skidmore', 'MO', '64487', '40.3115', '-95.0858');
INSERT INTO `net_city` VALUES ('158888', '24', 'Делиль', 'Delisle', 'SK', '', '51.9167', '-107.1167');
INSERT INTO `net_city` VALUES ('158891', '23', 'Панака', 'Panaca', 'NV', '89042', '37.7905', '-114.3894');
INSERT INTO `net_city` VALUES ('158895', '23', 'Джевелл', 'Jewell', 'IA', '50130', '42.3037', '-93.6805');
INSERT INTO `net_city` VALUES ('158898', '23', 'Матлок', 'Matlock', 'IA', '51244', '43.2439', '-95.9353');
INSERT INTO `net_city` VALUES ('158900', '23', 'Кросснор', 'Crossnore', 'NC', '28616', '36.0218', '-81.9296');
INSERT INTO `net_city` VALUES ('158902', '23', 'Эллис Гров', 'Ellis Grove', 'IL', '62241', '38.0083', '-89.8907');
INSERT INTO `net_city` VALUES ('158903', '23', 'Бондьюрант', 'Bondurant', 'IA', '50035', '41.7286', '-93.4575');
INSERT INTO `net_city` VALUES ('158904', '23', 'Сейнт Мэрис', 'Saint Marys', 'IA', '50241', '41.3081', '-93.7297');
INSERT INTO `net_city` VALUES ('158907', '24', 'Денман Айленд', 'Denman Island', 'BC', '', '49.5333', '-124.8167');
INSERT INTO `net_city` VALUES ('158908', '24', 'Босуэлл', 'Boswell', 'BC', '', '49.4667', '-116.7667');
INSERT INTO `net_city` VALUES ('158909', '162', 'Уэст Бэй', 'West Bay', '00', '', '19.3667', '-81.4167');
INSERT INTO `net_city` VALUES ('158911', '23', 'Дуглас', 'Douglas', 'AL', '35964', '34.1737', '-86.3236');
INSERT INTO `net_city` VALUES ('158913', '23', 'Мейден Рок', 'Maiden Rock', 'WI', '54750', '44.6315', '-92.2809');
INSERT INTO `net_city` VALUES ('158915', '23', 'Ателстейн', 'Athelstane', 'WI', '54104', '45.4659', '-88.1379');
INSERT INTO `net_city` VALUES ('158916', '23', 'Хастлер', 'Hustler', 'WI', '54637', '43.8800', '-90.2718');
INSERT INTO `net_city` VALUES ('158917', '24', 'Деберт', 'Debert', 'NS', '', '45.4333', '-63.4667');
INSERT INTO `net_city` VALUES ('158920', '23', 'Эстилл', 'Estill', 'SC', '29918', '32.6914', '-81.2624');
INSERT INTO `net_city` VALUES ('158921', '23', 'Олар', 'Olar', 'SC', '29843', '33.1702', '-81.1822');
INSERT INTO `net_city` VALUES ('158925', '23', 'Мурфилд', 'Moorefield', 'KY', '40350', '38.3179', '-83.8757');
INSERT INTO `net_city` VALUES ('158929', '23', 'Фарлингтон', 'Farlington', 'KS', '66734', '37.6231', '-94.8236');
INSERT INTO `net_city` VALUES ('158934', '23', 'Фэрбанк', 'Fairbank', 'PA', '15435', '39.9478', '-79.8528');
INSERT INTO `net_city` VALUES ('158935', '23', 'Хибс', 'Hibbs', 'PA', '15443', '39.9263', '-79.9013');
INSERT INTO `net_city` VALUES ('158938', '23', 'Три Спрингс', 'Three Springs', 'PA', '17264', '40.2041', '-77.9502');
INSERT INTO `net_city` VALUES ('158940', '23', 'Фарли', 'Farley', 'IA', '52046', '42.4407', '-91.0148');
INSERT INTO `net_city` VALUES ('158943', '23', 'Миллертон', 'Millerton', 'IA', '50165', '40.8467', '-93.3016');
INSERT INTO `net_city` VALUES ('158952', '23', 'Нью Шарон', 'New Sharon', 'IA', '50207', '41.4354', '-92.6332');
INSERT INTO `net_city` VALUES ('158954', '23', 'Анита', 'Anita', 'IA', '50020', '41.4319', '-94.7680');
INSERT INTO `net_city` VALUES ('158955', '24', 'Уайдуотер', 'Widewater', 'AB', '', '55.3500', '-114.9833');
INSERT INTO `net_city` VALUES ('158957', '24', 'Мансонс Ландинг', 'Mansons Landing', 'BC', '', '50.0667', '-124.9833');
INSERT INTO `net_city` VALUES ('158959', '24', 'Литтон', 'Lytton', 'BC', '', '50.2333', '-121.5667');
INSERT INTO `net_city` VALUES ('158960', '23', 'Хейвенсвилл', 'Havensville', 'KS', '66432', '39.4996', '-96.0585');
INSERT INTO `net_city` VALUES ('158962', '164', 'Катакамас', 'Catacamas', '15', '', '14.8000', '-85.9000');
INSERT INTO `net_city` VALUES ('158970', '23', 'Элвастон', 'Elvaston', 'IL', '62334', '40.3985', '-91.2477');
INSERT INTO `net_city` VALUES ('158973', '24', 'Китли', 'Keatley', 'SK', '', '52.8000', '-107.4667');
INSERT INTO `net_city` VALUES ('158974', '24', 'Меймонт', 'Maymont', 'SK', '', '52.5667', '-107.7167');
INSERT INTO `net_city` VALUES ('158977', '23', 'Токервилл', 'Toquerville', 'UT', '84774', '37.2533', '-113.2847');
INSERT INTO `net_city` VALUES ('158980', '23', 'Борг', 'Bourg', 'LA', '70343', '29.5496', '-90.5888');
INSERT INTO `net_city` VALUES ('158981', '23', 'Парротсвилл', 'Parrottsville', 'TN', '37843', '36.0241', '-83.0474');
INSERT INTO `net_city` VALUES ('158982', '24', 'Сорренто', 'Sorrento', 'BC', '', '50.8667', '-119.4667');
INSERT INTO `net_city` VALUES ('158989', '23', 'Комсток', 'Comstock', 'NE', '68828', '41.5568', '-99.2508');
INSERT INTO `net_city` VALUES ('158992', '23', 'Сарджент', 'Sargent', 'NE', '68874', '41.6349', '-99.4247');
INSERT INTO `net_city` VALUES ('158998', '23', 'Стинс', 'Steens', 'MS', '39766', '33.6070', '-88.3169');
INSERT INTO `net_city` VALUES ('159000', '23', 'Картаус', 'Karthaus', 'PA', '16845', '41.1054', '-78.0281');
INSERT INTO `net_city` VALUES ('159001', '23', 'Хартстаун', 'Hartstown', 'PA', '16131', '41.5556', '-80.3712');
INSERT INTO `net_city` VALUES ('159004', '23', 'Диртон', 'Deerton', 'MI', '49822', '46.4630', '-87.0291');
INSERT INTO `net_city` VALUES ('159007', '23', 'Стронгс', 'Strongs', 'MI', '49790', '46.3577', '-84.9678');
INSERT INTO `net_city` VALUES ('159011', '23', 'Тобиас', 'Tobias', 'NE', '68453', '40.4085', '-97.3259');
INSERT INTO `net_city` VALUES ('159013', '23', 'Нехока', 'Nehawka', 'NE', '68413', '40.8423', '-96.0025');
INSERT INTO `net_city` VALUES ('159019', '23', 'Шейди Пойнт', 'Shady Point', 'OK', '74956', '35.0795', '-94.7843');
INSERT INTO `net_city` VALUES ('159030', '24', 'Мэтсон', 'Matheson', 'ON', '', '48.5333', '-80.4667');
INSERT INTO `net_city` VALUES ('159032', '23', 'Бетун', 'Bethune', 'SC', '29009', '34.4442', '-80.3812');
INSERT INTO `net_city` VALUES ('159037', '23', 'Эмерадо', 'Emerado', 'ND', '58228', '47.8753', '-97.3562');
INSERT INTO `net_city` VALUES ('159038', '23', 'Лиджервуд', 'Lidgerwood', 'ND', '58053', '46.0725', '-97.1698');
INSERT INTO `net_city` VALUES ('159040', '23', 'Верибест', 'Veribest', 'TX', '76886', '31.4765', '-100.2595');
INSERT INTO `net_city` VALUES ('159042', '23', 'Хасселл', 'Hassell', 'NC', '27841', '35.9079', '-77.2786');
INSERT INTO `net_city` VALUES ('159049', '23', 'Хичкок', 'Hitchcock', 'OK', '73744', '35.9640', '-98.3164');
INSERT INTO `net_city` VALUES ('159052', '24', 'Сеймур Арм', 'Seymour Arm', 'BC', '', '51.2333', '-118.9500');
INSERT INTO `net_city` VALUES ('159056', '24', 'Мадсен', 'Madsen', 'ON', '', '50.9667', '-93.9167');
INSERT INTO `net_city` VALUES ('159058', '24', 'Винярд', 'Wynyard', 'SK', '', '51.7667', '-104.1833');
INSERT INTO `net_city` VALUES ('159061', '23', 'Страттон', 'Stratton', 'CO', '80836', '39.3048', '-102.5760');
INSERT INTO `net_city` VALUES ('159063', '23', 'Вергас', 'Vergas', 'MN', '56587', '46.6369', '-95.8416');
INSERT INTO `net_city` VALUES ('159064', '23', 'Блафтон', 'Bluffton', 'MN', '56518', '46.4862', '-95.2594');
INSERT INTO `net_city` VALUES ('159065', '23', 'Бена', 'Bena', 'MN', '56626', '47.3425', '-94.2090');
INSERT INTO `net_city` VALUES ('159072', '23', 'Оджма', 'Ogema', 'MN', '56569', '47.0640', '-95.7144');
INSERT INTO `net_city` VALUES ('159073', '23', 'Флом', 'Flom', 'MN', '56541', '47.1661', '-96.1309');
INSERT INTO `net_city` VALUES ('159074', '23', 'Ист Диксфилд', 'East Dixfield', 'ME', '04227', '44.5734', '-70.3037');
INSERT INTO `net_city` VALUES ('159076', '23', 'Грин', 'Greene', 'IA', '50636', '42.8989', '-92.8394');
INSERT INTO `net_city` VALUES ('159077', '23', 'Рисевилл', 'Riceville', 'IA', '50466', '43.3851', '-92.5443');
INSERT INTO `net_city` VALUES ('159078', '23', 'Флойд', 'Floyd', 'IA', '50435', '43.1479', '-92.7709');
INSERT INTO `net_city` VALUES ('159079', '23', 'Корвит', 'Corwith', 'IA', '50430', '42.9831', '-93.9586');
INSERT INTO `net_city` VALUES ('159081', '23', 'Кочайз', 'Cochise', 'AZ', '85606', '32.0625', '-109.9109');
INSERT INTO `net_city` VALUES ('159082', '23', 'Эверест', 'Everest', 'KS', '66424', '39.6820', '-95.4052');
INSERT INTO `net_city` VALUES ('159083', '23', 'Робинсон', 'Robinson', 'KS', '66532', '39.8490', '-95.3553');
INSERT INTO `net_city` VALUES ('159093', '23', 'Болиги', 'Boligee', 'AL', '35443', '32.7708', '-88.0060');
INSERT INTO `net_city` VALUES ('159101', '23', 'Квинвуд', 'Quinwood', 'WV', '25981', '38.0759', '-80.7638');
INSERT INTO `net_city` VALUES ('159104', '24', 'Порт Элис', 'Port Alice', 'BC', '', '50.3833', '-127.4333');
INSERT INTO `net_city` VALUES ('159106', '23', 'Шугар Три', 'Sugar Tree', 'TN', '38380', '35.7872', '-88.0340');
INSERT INTO `net_city` VALUES ('159107', '23', 'Айдлуайлд', 'Idlewild', 'TN', '38346', '36.0298', '-88.8081');
INSERT INTO `net_city` VALUES ('159108', '23', 'Петрос', 'Petros', 'TN', '37845', '36.0959', '-84.4424');
INSERT INTO `net_city` VALUES ('159110', '23', 'Орчард', 'Orchard', 'TX', '77464', '29.5948', '-95.9707');
INSERT INTO `net_city` VALUES ('159116', '23', 'Ноланвилл', 'Nolanville', 'TX', '76559', '31.0832', '-97.6115');
INSERT INTO `net_city` VALUES ('159117', '23', 'Неошо Рапидс', 'Neosho Rapids', 'KS', '66864', '38.3635', '-95.9918');
INSERT INTO `net_city` VALUES ('159119', '23', 'Тида', 'Thida', 'AR', '72165', '35.5799', '-91.4477');
INSERT INTO `net_city` VALUES ('159121', '23', 'Ричардс', 'Richards', 'MO', '64778', '37.9132', '-94.5239');
INSERT INTO `net_city` VALUES ('159127', '23', 'Маистаун', 'Maeystown', 'IL', '62256', '38.2248', '-90.2335');
INSERT INTO `net_city` VALUES ('159130', '23', 'Талишик', 'Talisheek', 'LA', '70464', '30.5327', '-89.8767');
INSERT INTO `net_city` VALUES ('159141', '23', 'Пауэллс Пойнт', 'Powells Point', 'NC', '27966', '36.1427', '-75.8304');
INSERT INTO `net_city` VALUES ('159143', '163', 'Хуан де Акоста', 'Juan De Acosta', '04', '', '10.8317', '-75.0369');
INSERT INTO `net_city` VALUES ('159144', '23', 'Бумер', 'Boomer', 'NC', '28606', '36.0578', '-81.3171');
INSERT INTO `net_city` VALUES ('159146', '23', 'Мегаргел', 'Megargel', 'TX', '76370', '33.4509', '-98.9245');
INSERT INTO `net_city` VALUES ('159150', '23', 'Пелки', 'Pelkie', 'MI', '49958', '46.8162', '-88.6494');
INSERT INTO `net_city` VALUES ('159155', '23', 'Шинглтон', 'Shingleton', 'MI', '49884', '46.4532', '-86.4423');
INSERT INTO `net_city` VALUES ('159157', '23', 'Летчер', 'Letcher', 'KY', '41832', '37.1525', '-82.9561');
INSERT INTO `net_city` VALUES ('159164', '23', 'Диллонвейл', 'Dillonvale', 'OH', '43917', '40.2122', '-80.7706');
INSERT INTO `net_city` VALUES ('159168', '23', 'Сторри', 'Storrie', 'CA', '95980', '39.9174', '-121.3233');
INSERT INTO `net_city` VALUES ('159169', '23', 'Летчер', 'Letcher', 'SD', '57359', '43.8991', '-98.1816');
INSERT INTO `net_city` VALUES ('159170', '23', 'Пеевер', 'Peever', 'SD', '57257', '45.4570', '-97.0514');
INSERT INTO `net_city` VALUES ('159174', '23', 'Онака', 'Onaka', 'SD', '57466', '45.2162', '-99.4473');
INSERT INTO `net_city` VALUES ('159175', '23', 'Бриттон', 'Britton', 'SD', '57430', '45.7907', '-97.7295');
INSERT INTO `net_city` VALUES ('159179', '23', 'Шавани', 'Shawanee', 'TN', '37867', '36.5799', '-83.6395');
INSERT INTO `net_city` VALUES ('159183', '23', 'Хайт', 'Hite', 'UT', '84533', '37.5778', '-110.3277');
INSERT INTO `net_city` VALUES ('159186', '23', 'Доломит', 'Dolomite', 'AL', '35061', '33.4621', '-86.9606');
INSERT INTO `net_city` VALUES ('159188', '23', 'Гленн', 'Glenn', 'GA', '30219', '33.1543', '-85.2030');
INSERT INTO `net_city` VALUES ('159195', '23', 'Коламбус Джанкшен', 'Columbus Junction', 'IA', '52738', '41.2927', '-91.3834');
INSERT INTO `net_city` VALUES ('159196', '23', 'Тайнан', 'Tynan', 'TX', '78391', '28.1866', '-97.7128');
INSERT INTO `net_city` VALUES ('159198', '23', 'Пауэллсвилл', 'Powellsville', 'NC', '27967', '36.2257', '-76.9330');
INSERT INTO `net_city` VALUES ('159200', '24', 'Розмари', 'Rosemary', 'AB', '', '50.7667', '-112.0833');
INSERT INTO `net_city` VALUES ('159201', '23', 'Рева', 'Reva', 'SD', '57651', '45.4427', '-103.0951');
INSERT INTO `net_city` VALUES ('159202', '23', 'Мад Бьютт', 'Mud Butte', 'SD', '57758', '45.0163', '-102.8778');
INSERT INTO `net_city` VALUES ('159203', '23', 'Прейри Сити', 'Prairie City', 'SD', '57649', '45.5117', '-102.7866');
INSERT INTO `net_city` VALUES ('159209', '24', 'Шол Лейк', 'Shoal Lake', 'MB', '', '50.4333', '-100.5833');
INSERT INTO `net_city` VALUES ('159210', '23', 'Берсон', 'Burson', 'CA', '95225', '38.1838', '-120.8905');
INSERT INTO `net_city` VALUES ('159214', '24', 'Родни', 'Rodney', 'ON', '', '42.5667', '-81.6833');
INSERT INTO `net_city` VALUES ('159217', '23', 'Лоумен', 'Lowman', 'ID', '83637', '44.1459', '-115.3244');
INSERT INTO `net_city` VALUES ('159221', '23', 'Грейс', 'Grace', 'ID', '83241', '42.5137', '-111.7483');
INSERT INTO `net_city` VALUES ('159226', '23', 'Мейнард', 'Maynard', 'MN', '56260', '44.9776', '-95.4876');
INSERT INTO `net_city` VALUES ('159229', '24', 'Магнетаван', 'Magnetawan', 'ON', '', '45.6667', '-79.6333');
INSERT INTO `net_city` VALUES ('159230', '23', 'Ванзант', 'Vanzant', 'MO', '65768', '36.9102', '-92.2588');
INSERT INTO `net_city` VALUES ('159233', '23', 'Спикард', 'Spickard', 'MO', '64679', '40.2150', '-93.5842');
INSERT INTO `net_city` VALUES ('159236', '23', 'Найкиски', 'Nikiski', 'AK', '99635', '60.6903', '-151.2889');
INSERT INTO `net_city` VALUES ('159239', '24', 'Форт Маккай', 'Fort Mackay', 'AB', '', '57.1833', '-111.6167');
INSERT INTO `net_city` VALUES ('159240', '24', 'Тилли', 'Tilley', 'AB', '', '50.4500', '-111.6500');
INSERT INTO `net_city` VALUES ('159246', '23', 'Дофин-Айленд', 'Dauphin Island', 'AL', '36528', '30.2470', '-88.1939');
INSERT INTO `net_city` VALUES ('159247', '23', 'Купер Ландинг', 'Cooper Landing', 'AK', '99572', '60.4958', '-149.8282');
INSERT INTO `net_city` VALUES ('159248', '23', 'Уэйнрайт', 'Wainwright', 'AK', '99782', '70.6349', '-159.9639');
INSERT INTO `net_city` VALUES ('159249', '23', 'Санд Пойнт', 'Sand Point', 'AK', '99661', '55.2642', '-160.6605');
INSERT INTO `net_city` VALUES ('159251', '23', 'Анвик', 'Anvik', 'AK', '99558', '62.6337', '-160.2094');
INSERT INTO `net_city` VALUES ('159252', '23', 'Пойнт Лей', 'Point Lay', 'AK', '99759', '69.7343', '-162.8277');
INSERT INTO `net_city` VALUES ('159254', '23', 'Такахо', 'Tuckahoe', 'NJ', '08250', '39.2901', '-74.7538');
INSERT INTO `net_city` VALUES ('159257', '24', 'Дойлс', 'Doyles', 'NL', '', '47.8500', '-59.1500');
INSERT INTO `net_city` VALUES ('159260', '23', 'Лоубер', 'Lowber', 'PA', '15660', '40.2410', '-79.7777');
INSERT INTO `net_city` VALUES ('159263', '23', 'Чарло', 'Charlo', 'MT', '59824', '47.4271', '-114.1832');
INSERT INTO `net_city` VALUES ('159268', '23', 'Канзас', 'Kansas', 'AL', '35573', '33.9012', '-87.5522');
INSERT INTO `net_city` VALUES ('159269', '23', 'Кошкононг', 'Koshkonong', 'MO', '65692', '36.6348', '-91.6418');
INSERT INTO `net_city` VALUES ('159272', '23', 'Этелсвилл', 'Ethelsville', 'AL', '35461', '33.3962', '-88.2017');
INSERT INTO `net_city` VALUES ('159273', '23', 'Каюта', 'Cayuta', 'NY', '14824', '42.2726', '-76.6956');
INSERT INTO `net_city` VALUES ('159274', '23', 'Харфорд', 'Harford', 'NY', '13784', '42.4262', '-76.2266');
INSERT INTO `net_city` VALUES ('159276', '23', 'Эрлинг', 'Earling', 'IA', '51530', '41.7838', '-95.4377');
INSERT INTO `net_city` VALUES ('159277', '23', 'Ладора', 'Ladora', 'IA', '52251', '41.7041', '-92.2039');
INSERT INTO `net_city` VALUES ('159278', '23', 'Рандалия', 'Randalia', 'IA', '52164', '42.8593', '-91.8836');
INSERT INTO `net_city` VALUES ('159279', '23', 'Айртон', 'Ireton', 'IA', '51027', '42.9748', '-96.3321');
INSERT INTO `net_city` VALUES ('159280', '23', 'Бонапарт', 'Bonaparte', 'IA', '52620', '40.7428', '-91.7472');
INSERT INTO `net_city` VALUES ('159284', '23', 'Бристоу', 'Bristow', 'IA', '50611', '42.8110', '-92.9128');
INSERT INTO `net_city` VALUES ('159285', '23', 'Норт Буэна Виста', 'North Buena Vista', 'IA', '52066', '42.6797', '-90.9565');
INSERT INTO `net_city` VALUES ('159291', '23', 'Кейсиглек', 'Kasigluk', 'AK', '99609', '60.8956', '-162.5181');
INSERT INTO `net_city` VALUES ('159292', '23', 'Талуксак', 'Tuluksak', 'AK', '99679', '61.0676', '-160.3602');
INSERT INTO `net_city` VALUES ('159295', '23', 'Дарфур', 'Darfur', 'MN', '56022', '44.0572', '-94.8443');
INSERT INTO `net_city` VALUES ('159301', '23', 'Панси', 'Pansey', 'AL', '36370', '31.1135', '-85.1660');
INSERT INTO `net_city` VALUES ('159307', '23', 'Пинсон', 'Pinson', 'TN', '38366', '35.4702', '-88.7353');
INSERT INTO `net_city` VALUES ('159314', '23', 'Глен Спей', 'Glen Spey', 'NY', '12737', '41.4939', '-74.8063');
INSERT INTO `net_city` VALUES ('159327', '23', 'Флинн', 'Flynn', 'TX', '77855', '31.1510', '-96.1244');
INSERT INTO `net_city` VALUES ('159328', '23', 'Макс', 'Max', 'MN', '56659', '47.6261', '-94.0740');
INSERT INTO `net_city` VALUES ('159332', '23', 'Марджи', 'Margie', 'MN', '56658', '48.0959', '-93.9393');
INSERT INTO `net_city` VALUES ('159334', '23', 'Кейсилоф', 'Kasilof', 'AK', '99610', '60.2834', '-151.2667');
INSERT INTO `net_city` VALUES ('159335', '23', 'Карлайл', 'Carlile', 'WY', '82713', '44.5250', '-104.7480');
INSERT INTO `net_city` VALUES ('159350', '23', 'Ист Рандольф', 'East Randolph', 'VT', '05041', '43.9960', '-72.4114');
INSERT INTO `net_city` VALUES ('159354', '23', 'Хаджинс', 'Hudgins', 'VA', '23076', '37.4732', '-76.3297');
INSERT INTO `net_city` VALUES ('159355', '23', 'Биттингер', 'Bittinger', 'MD', '21522', '39.6145', '-79.2448');
INSERT INTO `net_city` VALUES ('159357', '23', 'Сейнт Ландри', 'Saint Landry', 'LA', '71367', '30.8834', '-92.2949');
INSERT INTO `net_city` VALUES ('159358', '23', 'Бакатанна', 'Buckatunna', 'MS', '39322', '31.6005', '-88.5140');
INSERT INTO `net_city` VALUES ('159362', '23', 'Тай Валли', 'Tygh Valley', 'OR', '97063', '45.2247', '-121.2685');
INSERT INTO `net_city` VALUES ('159364', '23', 'Лайм Ридж', 'Lime Ridge', 'WI', '53942', '43.4678', '-90.1548');
INSERT INTO `net_city` VALUES ('159368', '23', 'Медоу', 'Meadow', 'UT', '84644', '38.8858', '-112.4105');
INSERT INTO `net_city` VALUES ('159370', '23', 'Галлион', 'Gallion', 'AL', '36742', '32.4604', '-87.7017');
INSERT INTO `net_city` VALUES ('159372', '23', 'Сесил', 'Cecil', 'AL', '36013', '32.3039', '-85.9704');
INSERT INTO `net_city` VALUES ('159375', '23', 'Уайтсвилл', 'Whitesville', 'KY', '42378', '37.6660', '-86.8634');
INSERT INTO `net_city` VALUES ('159383', '23', 'Франклин Спрингс', 'Franklin Springs', 'NY', '13341', '43.0367', '-75.3921');
INSERT INTO `net_city` VALUES ('159384', '23', 'Бевингтон', 'Bevington', 'IA', '50033', '41.3606', '-93.7908');
INSERT INTO `net_city` VALUES ('159385', '23', 'Стилмор', 'Stillmore', 'GA', '30464', '32.4421', '-82.2151');
INSERT INTO `net_city` VALUES ('159391', '24', 'Эрлтон', 'Earlton', 'ON', '', '47.7167', '-79.8167');
INSERT INTO `net_city` VALUES ('159393', '23', 'Норт Бленхейм', 'North Blenheim', 'NY', '12131', '42.4808', '-74.4588');
INSERT INTO `net_city` VALUES ('159395', '23', 'Хайнер', 'Hyner', 'PA', '17738', '41.3624', '-77.7722');
INSERT INTO `net_city` VALUES ('159400', '24', 'Порт Элгин', 'Port Elgin (Ontario)', 'ON', '', '44.4333', '-81.3833');
INSERT INTO `net_city` VALUES ('159408', '24', 'Драмбо', 'Drumbo', 'ON', '', '43.2381', '-80.5507');
INSERT INTO `net_city` VALUES ('159416', '23', 'Пайн Валли', 'Pine Valley', 'UT', '84781', '37.4710', '-113.5115');
INSERT INTO `net_city` VALUES ('159420', '23', 'Лукаут', 'Lookout', 'KY', '41542', '37.3134', '-82.4668');
INSERT INTO `net_city` VALUES ('159430', '23', 'Симпсон', 'Simpson', 'KS', '67478', '39.3769', '-97.9437');
INSERT INTO `net_city` VALUES ('159434', '24', 'Хартли Бэй', 'Hartley Bay', 'BC', '', '53.4333', '-129.2667');
INSERT INTO `net_city` VALUES ('159436', '24', 'Кватияски Ков', 'Quathiaski Cove', 'BC', '', '50.0500', '-125.1833');
INSERT INTO `net_city` VALUES ('159437', '24', 'Голд Бридж', 'Gold Bridge', 'BC', '', '50.8500', '-122.8500');
INSERT INTO `net_city` VALUES ('159440', '23', 'Дьюар', 'Dewar', 'IA', '50623', '42.5255', '-92.2191');
INSERT INTO `net_city` VALUES ('159444', '23', 'Баратариа', 'Barataria', 'LA', '70036', '29.7001', '-90.1432');
INSERT INTO `net_city` VALUES ('159450', '23', 'Квентин', 'Quentin', 'PA', '17083', '40.2795', '-76.4383');
INSERT INTO `net_city` VALUES ('159452', '23', 'Калотус', 'Kahlotus', 'WA', '99335', '46.6432', '-118.5569');
INSERT INTO `net_city` VALUES ('159454', '23', 'Мьюир', 'Muir', 'PA', '17957', '40.5929', '-76.5159');
INSERT INTO `net_city` VALUES ('159457', '23', 'Лансфорд', 'Lansford', 'PA', '18232', '40.8352', '-75.8814');
INSERT INTO `net_city` VALUES ('159458', '23', 'Кастелла', 'Castella', 'CA', '96017', '41.1027', '-122.3518');
INSERT INTO `net_city` VALUES ('159462', '23', 'Дир-Крик', 'Deer Creek', 'MN', '56527', '46.3700', '-95.3309');
INSERT INTO `net_city` VALUES ('159465', '23', 'Ламбер Сити', 'Lumber City', 'GA', '31549', '31.9513', '-82.7032');
INSERT INTO `net_city` VALUES ('159467', '23', 'Брюс Кроссинг', 'Bruce Crossing', 'MI', '49912', '46.5068', '-89.1926');
INSERT INTO `net_city` VALUES ('159470', '23', 'Екерман', 'Eckerman', 'MI', '49728', '46.4148', '-85.0492');
INSERT INTO `net_city` VALUES ('159471', '23', 'Апатой', 'Upatoi', 'GA', '31829', '32.5657', '-84.7319');
INSERT INTO `net_city` VALUES ('159473', '24', 'Пакенхем', 'Pakenham', 'ON', '', '45.3319', '-76.2913');
INSERT INTO `net_city` VALUES ('159478', '23', 'Норт Вашингтон', 'North Washington', 'PA', '16048', '41.0478', '-79.8134');
INSERT INTO `net_city` VALUES ('159483', '24', 'Конистон', 'Coniston', 'ON', '', '46.4833', '-80.8500');
INSERT INTO `net_city` VALUES ('159484', '24', 'Аттерсон', 'Utterson', 'ON', '', '45.2167', '-79.3333');
INSERT INTO `net_city` VALUES ('159485', '24', 'Макдиармид', 'Macdiarmid', 'ON', '', '49.4333', '-88.1167');
INSERT INTO `net_city` VALUES ('159486', '24', 'Порт Лоринг', 'Port Loring', 'ON', '', '45.9167', '-79.9833');
INSERT INTO `net_city` VALUES ('159493', '23', 'Кинсберг', 'Keensburg', 'IL', '62852', '38.3506', '-87.8686');
INSERT INTO `net_city` VALUES ('159496', '1', 'Смиттон', 'Smithton', '06', '', '-40.8425', '145.1236');
INSERT INTO `net_city` VALUES ('159497', '1', 'Уилмот', 'Wilmot', '06', '', '-41.3833', '146.1667');
INSERT INTO `net_city` VALUES ('159504', '44', 'Замбоангвита', 'Zamboanguita', '46', '', '9.1025', '123.1996');
INSERT INTO `net_city` VALUES ('159509', '1', 'Уэстбери', 'Westbury', '06', '', '-41.5259', '146.8437');
INSERT INTO `net_city` VALUES ('159510', '1', 'Шеффилд', 'Sheffield', '06', '', '-41.3821', '146.3253');
INSERT INTO `net_city` VALUES ('159511', '1', 'Барвн Хедс', 'Barwon Heads', '07', '', '-38.2653', '144.5147');
INSERT INTO `net_city` VALUES ('159525', '2', 'Рауб', 'Raub', '06', '', '3.7899', '101.8570');
INSERT INTO `net_city` VALUES ('159526', '1', 'Клив', 'Cleve', '05', '', '-33.7000', '136.5000');
INSERT INTO `net_city` VALUES ('159527', '2', 'Маруди', 'Marudi', '11', '', '4.1833', '114.3167');
INSERT INTO `net_city` VALUES ('159532', '1', 'Монтакат', 'Montacute', '05', '', '-34.8833', '138.7333');
INSERT INTO `net_city` VALUES ('159535', '6', 'Солон', 'Solon', '11', '', '30.9167', '77.1167');
INSERT INTO `net_city` VALUES ('159542', '44', 'Кармело', 'Carmelo', '21', '', '10.7081', '123.7925');
INSERT INTO `net_city` VALUES ('159552', '6', 'Бетул', 'Betul', '33', '', '15.1667', '73.9833');
INSERT INTO `net_city` VALUES ('159553', '44', 'Кармен', 'Carmen', '47', '', '15.4464', '120.8264');
INSERT INTO `net_city` VALUES ('159569', '48', 'Мамаку', 'Mamaku', '00', '', '-38.1000', '176.0833');
INSERT INTO `net_city` VALUES ('159571', '48', 'Дарфилд', 'Darfield', '00', '', '-43.4833', '172.1167');
INSERT INTO `net_city` VALUES ('159573', '48', 'Уэстпорт', 'Westport', '00', '', '-41.7500', '171.5667');
INSERT INTO `net_city` VALUES ('159574', '48', 'Ривака', 'Riwaka', '00', '', '-41.0833', '173.0000');
INSERT INTO `net_city` VALUES ('159575', '48', 'Ренфурли', 'Ranfurly', '00', '', '-45.1333', '170.1000');
INSERT INTO `net_city` VALUES ('159576', '48', 'Дансандел', 'Dunsandel', '00', '', '-43.6667', '172.1833');
INSERT INTO `net_city` VALUES ('159578', '1', 'Крукуэлл', 'Crookwell', '02', '', '-34.4593', '149.4714');
INSERT INTO `net_city` VALUES ('159580', '1', 'Бинда', 'Binda', '02', '', '-34.3333', '149.3667');
INSERT INTO `net_city` VALUES ('159582', '1', 'Фернмаунт', 'Fernmount', '02', '', '-30.4667', '152.9333');
INSERT INTO `net_city` VALUES ('159585', '186', 'Лаутока', 'Lautoka', '05', '', '-17.6167', '177.4667');
INSERT INTO `net_city` VALUES ('159588', '186', 'Нанди', 'Nadi', '05', '', '-17.8000', '177.4167');
INSERT INTO `net_city` VALUES ('159593', '1', 'Крейгли', 'Craiglie', '04', '', '-16.5833', '145.4833');
INSERT INTO `net_city` VALUES ('159595', '1', 'Гленберн', 'Glenburn', '02', '', '-33.6167', '149.7333');
INSERT INTO `net_city` VALUES ('159596', '48', 'Наейка', 'Nuhaka', '00', '', '-39.0500', '177.7500');
INSERT INTO `net_city` VALUES ('159597', '48', 'Ашхерст', 'Ashhurst', '00', '', '-40.3000', '175.7500');
INSERT INTO `net_city` VALUES ('159598', '48', 'Руавай', 'Ruawai', '00', '', '-36.1333', '174.0333');
INSERT INTO `net_city` VALUES ('159599', '1', 'Йолорн', 'Yallourn', '07', '', '-38.1783', '146.2610');
INSERT INTO `net_city` VALUES ('159602', '5', 'Куттян', 'Kutchan', '12', '', '42.9011', '140.7406');
INSERT INTO `net_city` VALUES ('159626', '1', 'Уоганйя', 'Wahgunyah', '07', '', '-36.0167', '146.4000');
INSERT INTO `net_city` VALUES ('159627', '1', 'Уондин Норт', 'Wandin North', '07', '', '-37.7833', '145.4333');
INSERT INTO `net_city` VALUES ('159630', '1', 'Сифорт', 'Seaforth', '04', '', '-20.9004', '148.9679');
INSERT INTO `net_city` VALUES ('159632', '1', 'Игл Пойнт', 'Eagle Point', '07', '', '-37.9000', '147.6833');
INSERT INTO `net_city` VALUES ('159634', '1', 'Брансуик Хедс', 'Brunswick Heads', '02', '', '-28.5415', '153.5481');
INSERT INTO `net_city` VALUES ('159635', '1', 'Йелган', 'Yelgun', '02', '', '-28.4833', '153.5167');
INSERT INTO `net_city` VALUES ('159636', '1', 'Вулгулга', 'Woolgoolga', '02', '', '-30.1125', '153.1908');
INSERT INTO `net_city` VALUES ('159642', '138', 'Глодян', 'Glodeni', '46', '', '47.7708', '27.5144');
INSERT INTO `net_city` VALUES ('159646', '21', 'Бови Трейси', 'Bovey Tracey', 'D4', '', '50.5833', '-3.6833');
INSERT INTO `net_city` VALUES ('159657', '15', 'Висингсё', 'Visingsö', '08', '', '58.0167', '14.3167');
INSERT INTO `net_city` VALUES ('159670', '34', 'Нетивот', 'Netivot', '01', '', '31.4221', '34.5886');
INSERT INTO `net_city` VALUES ('159671', '12', 'Блоцхейм', 'Blotzheim', 'C1', '', '47.6020', '7.4963');
INSERT INTO `net_city` VALUES ('159679', '20', 'Гостилицы', 'Gostilitsy', '42', '', '59.7483', '29.6220');
INSERT INTO `net_city` VALUES ('159680', '20', 'Русско-Высоцкое', 'Russko-vysotskoye', '42', '', '59.6996', '29.9440');
INSERT INTO `net_city` VALUES ('159686', '21', 'Мауган Порт', 'Mawgan Porth', 'C6', '', '50.4500', '-4.9833');
INSERT INTO `net_city` VALUES ('159688', '21', 'Брутон', 'Broughton in Furness', 'C9', '', '54.2833', '-3.2167');
INSERT INTO `net_city` VALUES ('159706', '34', 'Шефайим', 'Shefayim', '02', '', '32.2174', '34.8245');
INSERT INTO `net_city` VALUES ('159727', '56', 'Сом-Лёз ', 'Somme-leuze', '07', '', '50.3333', '5.3667');
INSERT INTO `net_city` VALUES ('159744', '15', 'Скала', 'Skala', '28', '', '58.2542', '11.7917');
INSERT INTO `net_city` VALUES ('159750', '35', 'Тордесильяс', 'Tordesillas', '55', '', '41.5020', '-5.0015');
INSERT INTO `net_city` VALUES ('159765', '12', 'Соред', 'Sorede', 'A9', '', '42.5310', '2.9537');
INSERT INTO `net_city` VALUES ('159767', '12', 'Виллард', 'Villard', 'B1', '', '46.0724', '1.7302');
INSERT INTO `net_city` VALUES ('159768', '12', 'Сен-Фаржо', 'Saint-Fargeau', 'A1', '', '47.6413', '3.0707');
INSERT INTO `net_city` VALUES ('159769', '12', 'Монтегю-ле-Блан', 'Montaigut-le-blanc', '98', '', '45.5863', '3.0906');
INSERT INTO `net_city` VALUES ('159772', '12', 'Пон-Саломон', 'Pont-salomon', '98', '', '45.3392', '4.2481');
INSERT INTO `net_city` VALUES ('159782', '12', 'Мон-Сен-Жан', 'Mont-Saint-Jean', 'A1', '', '47.2833', '4.4000');
INSERT INTO `net_city` VALUES ('159796', '12', 'Лион-ла-Форе', 'Lyons-la-Foret', 'A7', '', '49.3989', '1.4771');
INSERT INTO `net_city` VALUES ('159798', '12', 'Торине-Сюр-Дюе', 'Thorigné-sur-dué', 'B5', '', '48.0392', '0.5355');
INSERT INTO `net_city` VALUES ('159804', '12', 'Лигре', 'Ligré', 'A3', '', '47.1119', '0.2756');
INSERT INTO `net_city` VALUES ('159818', '12', 'Алекс', 'Allex', 'B9', '', '44.7645', '4.9176');
INSERT INTO `net_city` VALUES ('159819', '12', 'Кур', 'Cours', '97', '', '44.3224', '0.5880');
INSERT INTO `net_city` VALUES ('159821', '12', 'Клерво-Ле-Лак', 'Clairvaux-les-Lacs', 'A6', '', '46.5742', '5.7483');
INSERT INTO `net_city` VALUES ('159822', '12', 'Ле Мустье', 'Le Moustier', 'B8', '', '44.1000', '6.5167');
INSERT INTO `net_city` VALUES ('159827', '12', 'Ланслевиллар', 'Lanslevillard', 'B9', '', '45.2897', '6.9131');
INSERT INTO `net_city` VALUES ('159836', '120', 'Падина', 'Padina', '00', '', '45.1181', '20.7272');
INSERT INTO `net_city` VALUES ('159846', '59', 'Гюттинген ', 'Guttingen', '15', '', '47.6000', '9.2833');
INSERT INTO `net_city` VALUES ('159847', '29', 'Хаундорф ', 'Haundorf', '02', '', '48.7833', '13.3000');
INSERT INTO `net_city` VALUES ('159861', '15', 'ГРАНКУЛЛА', 'Grankulla', '09', '', '57.3333', '17.1000');
INSERT INTO `net_city` VALUES ('159864', '59', 'Нойхаузен-ам-Райнфалль', 'Neuhausen am Rheinfall', '16', '', '47.6858', '8.6147');
INSERT INTO `net_city` VALUES ('159865', '13', 'Морро-д&#39;Альба', 'Morro d\'Alba', '05', '', '43.6000', '13.2000');
INSERT INTO `net_city` VALUES ('159868', '99', 'Эс-Сувейра', 'Essaouira', '12', '', '31.5131', '-9.7697');
INSERT INTO `net_city` VALUES ('159871', '21', 'Рок', 'The Rock', 'S1', '', '54.6500', '-7.6833');
INSERT INTO `net_city` VALUES ('159875', '21', 'Комри', 'Comrie', 'W1', '', '56.3667', '-4.0000');
INSERT INTO `net_city` VALUES ('159879', '20', 'Красноуфимск', 'Krasnoufimsk', '71', '', '56.6059', '57.7669');
INSERT INTO `net_city` VALUES ('159889', '12', 'Меркюроль', 'Mercurol', 'B9', '', '45.0744', '4.8928');
INSERT INTO `net_city` VALUES ('159896', '145', 'Штейнфорт', 'Steinfort', '03', '', '49.6614', '5.9192');
INSERT INTO `net_city` VALUES ('159911', '34', 'Нир-Давид', 'Nir David', '03', '', '32.5028', '35.4569');
INSERT INTO `net_city` VALUES ('159914', '18', 'Фарсала', 'Fársala', '21', '', '39.2947', '22.3847');
INSERT INTO `net_city` VALUES ('159917', '21', 'Драмнадрочит', 'Drumnadrochit', 'V3', '', '57.3333', '-4.4833');
INSERT INTO `net_city` VALUES ('159928', '59', 'Вальхвиль ', 'Walchwil', '24', '', '47.1017', '8.5169');
INSERT INTO `net_city` VALUES ('159930', '20', 'Кипень', 'Kipen', '42', '', '59.6765', '29.8531');
INSERT INTO `net_city` VALUES ('159931', '35', 'Нигуэлас', 'Niguelas', '51', '', '36.9781', '-3.5388');
INSERT INTO `net_city` VALUES ('159932', '20', 'Малаховка', 'Malakhovka', '47', '', '55.6478', '38.0249');
INSERT INTO `net_city` VALUES ('159935', '35', 'Сенлье ', 'Cenlle', '58', '', '42.3418', '-8.0898');
INSERT INTO `net_city` VALUES ('159942', '119', 'Нова Лесна', 'Nová Lesná', '05', '', '49.1167', '20.2833');
INSERT INTO `net_city` VALUES ('159943', '17', 'Вила-ду-Бишпу', 'Vila Do Bispo', '09', '', '37.0832', '-8.9114');
INSERT INTO `net_city` VALUES ('159950', '112', 'Боярка', 'Boyarka', '13', '', '50.3191', '30.2973');
INSERT INTO `net_city` VALUES ('159953', '21', 'Стратфилд Сайе', 'Stratfield Saye', 'F2', '', '51.3500', '-1.0000');
INSERT INTO `net_city` VALUES ('159954', '20', 'Конаково', 'Konakovo', '77', '', '56.7000', '36.7667');
INSERT INTO `net_city` VALUES ('159957', '29', 'Аумюле', 'Aumuhle', '10', '', '53.5333', '10.3167');
INSERT INTO `net_city` VALUES ('159964', '29', 'Бад-Мариенберг ', 'Bad Marienberg', '08', '', '50.6500', '7.9500');
INSERT INTO `net_city` VALUES ('159965', '18', 'Дион', 'Díon', '16', '', '40.1733', '22.4867');
INSERT INTO `net_city` VALUES ('159970', '121', 'Марлен', 'Marlen', '52', '', '43.9167', '26.0833');
INSERT INTO `net_city` VALUES ('159977', '21', 'Уск', 'Usk', 'Y4', '', '51.7025', '-2.9042');
INSERT INTO `net_city` VALUES ('159992', '35', 'Бривьеска', 'Briviesca', '55', '', '42.5499', '-3.3232');
INSERT INTO `net_city` VALUES ('160000', '21', 'Маунт Гамильтон', 'Mount Hamilton', 'S6', '', '54.7833', '-7.0167');
INSERT INTO `net_city` VALUES ('160021', '21', 'Портстьюарт', 'Portstewart', 'S6', '', '55.1667', '-6.7000');
INSERT INTO `net_city` VALUES ('160023', '21', 'Сейнт Агнес', 'Perranzabuloe', 'C6', '', '50.3333', '-5.1500');
INSERT INTO `net_city` VALUES ('160045', '21', 'Бартон-апон-Хамбер', 'Barton upon Humber', 'Q5', '', '53.6667', '-0.4333');
INSERT INTO `net_city` VALUES ('160051', '17', 'Вила-ду-Порто', 'Vila Do Porto', '23', '', '36.9333', '-25.1500');
INSERT INTO `net_city` VALUES ('160072', '21', 'Торнтон', 'Thornton', 'N7', '', '53.9000', '-0.8500');
INSERT INTO `net_city` VALUES ('160073', '17', 'Нордешти', 'Nordeste', '23', '', '37.8333', '-25.1667');
INSERT INTO `net_city` VALUES ('160074', '17', 'Вила-Франка-ду-Кампу', 'Vila Franca Do Campo', '23', '', '37.7167', '-25.4333');
INSERT INTO `net_city` VALUES ('160077', '35', 'Эренсиа', 'Herencia', '54', '', '39.3678', '-3.3554');
INSERT INTO `net_city` VALUES ('160094', '18', 'Каравадос', 'Karavados', '27', '', '38.1333', '20.6167');
INSERT INTO `net_city` VALUES ('160096', '18', 'Оя', 'Oía', '49', '', '36.4667', '25.3667');
INSERT INTO `net_city` VALUES ('160105', '125', 'Нурдал', 'Valldal', '08', '', '62.3333', '7.3500');
INSERT INTO `net_city` VALUES ('160111', '118', 'Ашоттхалом', 'Ásotthalom', '06', '', '46.1988', '19.7833');
INSERT INTO `net_city` VALUES ('160114', '120', 'Косово-Поле', 'Kosovo Polje', '00', '', '42.6394', '21.0961');
INSERT INTO `net_city` VALUES ('160128', '145', 'Фризанж', 'Frisange', '03', '', '49.5150', '6.1917');
INSERT INTO `net_city` VALUES ('160138', '21', 'Коксхо', 'Coxhoe', 'D8', '', '54.7167', '-1.5000');
INSERT INTO `net_city` VALUES ('160143', '112', 'Чуднов', 'Chudnov', '27', '', '50.0500', '28.1167');
INSERT INTO `net_city` VALUES ('160155', '12', 'Лагарриг', 'Lagarrigue', 'B3', '', '43.5776', '2.2778');
INSERT INTO `net_city` VALUES ('160171', '35', 'Ла Гуардия', 'Laguardia', '59', '', '42.5546', '-2.5853');
INSERT INTO `net_city` VALUES ('160173', '13', 'Фиессо-д&#39;Артико', 'Fiesso D\'artico', '20', '', '45.4214', '12.0294');
INSERT INTO `net_city` VALUES ('160176', '139', 'Кумлинге', 'Kumlinge', '01', '', '60.2667', '20.7833');
INSERT INTO `net_city` VALUES ('160183', '17', 'Порту-Санту', 'Porto Santo', '10', '', '33.0500', '-16.3333');
INSERT INTO `net_city` VALUES ('160184', '128', 'Дуррес', 'Durres', '42', '', '41.3231', '19.4414');
INSERT INTO `net_city` VALUES ('160188', '13', 'Рубиана', 'Rubiana', '12', '', '45.1333', '7.3833');
INSERT INTO `net_city` VALUES ('160197', '140', 'Тойла', 'Toila', '03', '', '59.4236', '27.5025');
INSERT INTO `net_city` VALUES ('160201', '29', 'Ниттель ', 'Nittel', '08', '', '49.6500', '6.4500');
INSERT INTO `net_city` VALUES ('160202', '59', 'Гриманс', 'Grimentz', '22', '', '46.1794', '7.5757');
INSERT INTO `net_city` VALUES ('160203', '59', 'Рандонь', 'Randogne', '22', '', '46.3130', '7.5109');
INSERT INTO `net_city` VALUES ('160216', '121', 'Луковит', 'Lukovit', '46', '', '43.2000', '24.1667');
INSERT INTO `net_city` VALUES ('160219', '29', 'Фельде', 'Felde', '10', '', '54.3000', '9.9333');
INSERT INTO `net_city` VALUES ('160226', '20', 'Новочебоксарск', 'Novocheboksarsk', '16', '', '56.1109', '47.4776');
INSERT INTO `net_city` VALUES ('160232', '12', 'Корсель-ан-Божоле', 'Corcelles-en-beaujolais', 'B9', '', '46.1547', '4.7234');
INSERT INTO `net_city` VALUES ('160233', '12', 'Пернеш-ле-Фонтен', 'Pernes-les-Fontaines', 'B8', '', '44.0003', '5.0514');
INSERT INTO `net_city` VALUES ('160234', '12', 'Вилье-Моргон', 'Villie-Morgon', 'B9', '', '46.1623', '4.6806');
INSERT INTO `net_city` VALUES ('160236', '35', 'Менорка', 'Menorca', '07', '', '39.9895', '4.0952');
INSERT INTO `net_city` VALUES ('160240', '20', 'Боровск', 'Borovsk', '25', '', '55.2064', '36.4861');
INSERT INTO `net_city` VALUES ('160242', '13', 'Берегвардо', 'Bereguardo', '09', '', '45.2500', '9.0167');
INSERT INTO `net_city` VALUES ('160253', '140', 'Синди', 'Sindi', '11', '', '58.4006', '24.6675');
INSERT INTO `net_city` VALUES ('160267', '12', 'Вилье-ле-Майё', 'Villiers-le-mahieu', 'A3', '', '48.8607', '1.7718');
INSERT INTO `net_city` VALUES ('160292', '12', 'Фруадвиль', 'Froideville', 'A1', '', '47.4333', '4.7833');
INSERT INTO `net_city` VALUES ('160295', '12', 'Виллекроз', 'Villecroze', 'B8', '', '43.5818', '6.2754');
INSERT INTO `net_city` VALUES ('160319', '33', 'Москва', 'Moscou', '02', '', '53.0333', '6.2000');
INSERT INTO `net_city` VALUES ('160320', '29', 'Марксен', 'Marxen', '06', '', '53.1667', '10.2500');
INSERT INTO `net_city` VALUES ('160330', '17', 'Оливейра-де-Фрадеш', 'Oliveira De Frades', '22', '', '40.7336', '-8.1748');
INSERT INTO `net_city` VALUES ('160335', '35', 'Верин', 'Verin', '58', '', '41.9415', '-7.4339');
INSERT INTO `net_city` VALUES ('160387', '15', 'Йонсторп', 'Jonstorp', '28', '', '58.0000', '12.7167');
INSERT INTO `net_city` VALUES ('160419', '15', 'Ховеруд', 'Håverud', '28', '', '58.8167', '12.4000');
INSERT INTO `net_city` VALUES ('160424', '117', 'Джейхан', 'Ceyhan', '06', '', '34.8167', '32.7208');
INSERT INTO `net_city` VALUES ('160429', '110', 'Милки', 'Milki', '61', '', '53.9333', '21.8667');
INSERT INTO `net_city` VALUES ('160432', '55', 'Тохер', 'Togher', '19', '', '53.8428', '-6.3028');
INSERT INTO `net_city` VALUES ('160435', '15', 'Шиварп', 'Skivarp', '27', '', '55.4167', '13.5667');
INSERT INTO `net_city` VALUES ('160442', '21', 'Хедкорн', 'Headcorn', 'G5', '', '51.1500', '0.6167');
INSERT INTO `net_city` VALUES ('160448', '55', 'Данглоу', 'Dungloe', '06', '', '54.9511', '-8.3592');
INSERT INTO `net_city` VALUES ('160452', '35', 'Салем', 'Salem', '60', '', '38.9500', '-0.3667');
INSERT INTO `net_city` VALUES ('160457', '35', 'Ла-Муэла', 'La Muela', '52', '', '41.5801', '-1.1172');
INSERT INTO `net_city` VALUES ('160466', '23', 'Джакамба', 'Jacumba', 'CA', '91934', '32.6392', '-116.1831');
INSERT INTO `net_city` VALUES ('160470', '23', 'Нанда', 'Nunda', 'SD', '57050', '44.1597', '-97.0094');
INSERT INTO `net_city` VALUES ('160471', '23', 'Хосмер', 'Hosmer', 'SD', '57448', '45.6222', '-99.4135');
INSERT INTO `net_city` VALUES ('160472', '23', 'Этан', 'Ethan', 'SD', '57334', '43.5389', '-98.0148');
INSERT INTO `net_city` VALUES ('160482', '23', 'Уилтон', 'Wilton', 'AL', '35187', '33.0787', '-86.8817');
INSERT INTO `net_city` VALUES ('160483', '24', 'Ейтон', 'Ayton', 'ON', '', '44.0550', '-80.9268');
INSERT INTO `net_city` VALUES ('160485', '24', 'Теесуотер', 'Teeswater', 'ON', '', '43.9978', '-81.2864');
INSERT INTO `net_city` VALUES ('160487', '23', 'Фенуик', 'Fenwick', 'MI', '48834', '43.1265', '-85.0405');
INSERT INTO `net_city` VALUES ('160490', '23', 'Ист Коринф', 'East Corinth', 'VT', '05040', '44.0641', '-72.1954');
INSERT INTO `net_city` VALUES ('160496', '23', 'Несмит', 'Nesmith', 'SC', '29580', '33.6743', '-79.5546');
INSERT INTO `net_city` VALUES ('160497', '23', 'Медоу', 'Meadow', 'TX', '79345', '33.3293', '-102.3354');
INSERT INTO `net_city` VALUES ('160498', '23', 'Данте', 'Dante', 'VA', '24237', '37.0274', '-82.2697');
INSERT INTO `net_city` VALUES ('160499', '23', 'Тимбервилл', 'Timberville', 'VA', '22853', '38.6496', '-78.7590');
INSERT INTO `net_city` VALUES ('160501', '23', 'Уолш', 'Walsh', 'IL', '62297', '38.0512', '-89.8169');
INSERT INTO `net_city` VALUES ('160503', '23', 'Уолнат Хилл', 'Walnut Hill', 'IL', '62893', '38.4644', '-89.0411');
INSERT INTO `net_city` VALUES ('160520', '23', 'Флауэри', 'Floweree', 'MT', '59440', '47.7160', '-111.1113');
INSERT INTO `net_city` VALUES ('160521', '23', 'Хантли', 'Huntley', 'MT', '59037', '45.8242', '-108.2200');
INSERT INTO `net_city` VALUES ('160526', '24', 'Бусевейн', 'Boissevain', 'MB', '', '49.2333', '-100.0500');
INSERT INTO `net_city` VALUES ('160527', '23', 'Муерс Форкс', 'Mooers Forks', 'NY', '12959', '44.9579', '-73.6960');
INSERT INTO `net_city` VALUES ('160530', '24', 'Пирсон', 'Pierson', 'MB', '', '49.1833', '-101.2500');
INSERT INTO `net_city` VALUES ('160536', '23', 'Себри', 'Sebree', 'KY', '42455', '37.5871', '-87.5340');
INSERT INTO `net_city` VALUES ('160538', '23', 'Франциско', 'Francisco', 'IN', '47649', '38.3516', '-87.4546');
INSERT INTO `net_city` VALUES ('160542', '23', 'Пембин', 'Pembine', 'WI', '54156', '45.5944', '-87.9317');
INSERT INTO `net_city` VALUES ('160543', '23', 'Уоусоки', 'Wausaukee', 'WI', '54177', '45.3871', '-87.8835');
INSERT INTO `net_city` VALUES ('160544', '23', 'Портерфилд', 'Porterfield', 'WI', '54159', '45.2045', '-87.8292');
INSERT INTO `net_city` VALUES ('160546', '23', 'Палома', 'Paloma', 'IL', '62359', '40.0356', '-91.2010');
INSERT INTO `net_city` VALUES ('160550', '23', 'Феррис', 'Ferris', 'IL', '62336', '40.4689', '-91.1704');
INSERT INTO `net_city` VALUES ('160551', '23', 'Саттер', 'Sutter', 'IL', '62373', '40.2465', '-91.3413');
INSERT INTO `net_city` VALUES ('160553', '23', 'Перси', 'Percy', 'IL', '62272', '37.9833', '-89.6212');
INSERT INTO `net_city` VALUES ('160556', '23', 'Кэмпбелл Хилл', 'Campbell Hill', 'IL', '62916', '37.9293', '-89.5568');
INSERT INTO `net_city` VALUES ('160557', '23', 'Лайнвилл', 'Lineville', 'IA', '50147', '40.6412', '-93.5183');
INSERT INTO `net_city` VALUES ('160566', '23', 'Риджуэй', 'Ridgeway', 'MO', '64481', '40.3477', '-93.9301');
INSERT INTO `net_city` VALUES ('160567', '23', 'Кайнсвилл', 'Cainsville', 'MO', '64632', '40.4500', '-93.7805');
INSERT INTO `net_city` VALUES ('160569', '23', 'Пауэрсвилл', 'Powersville', 'MO', '64672', '40.5350', '-93.2470');
INSERT INTO `net_city` VALUES ('160571', '169', 'Гранада', 'Granada', '06', '', '11.9333', '-85.9500');
INSERT INTO `net_city` VALUES ('160581', '23', 'Форт Блэкмур', 'Fort Blackmore', 'VA', '24250', '36.7678', '-82.5972');
INSERT INTO `net_city` VALUES ('160588', '23', 'Бойд', 'Boyd', 'MT', '59013', '45.4577', '-109.0665');
INSERT INTO `net_city` VALUES ('160589', '23', 'Кевин', 'Kevin', 'MT', '59454', '48.7362', '-112.0148');
INSERT INTO `net_city` VALUES ('160591', '23', 'Галата', 'Galata', 'MT', '59444', '48.7195', '-111.3496');
INSERT INTO `net_city` VALUES ('160595', '23', 'Шелдон', 'Sheldon', 'ND', '58068', '46.5504', '-97.4061');
INSERT INTO `net_city` VALUES ('160599', '23', 'Эмметт', 'Emmett', 'KS', '66422', '39.3328', '-96.0543');
INSERT INTO `net_city` VALUES ('160603', '23', 'Тайонк', 'Tyonek', 'AK', '99682', '61.0847', '-151.1607');
INSERT INTO `net_city` VALUES ('160605', '23', 'Каролина', 'Carolina', 'RI', '02812', '41.4786', '-71.6586');
INSERT INTO `net_city` VALUES ('160609', '23', 'Патон', 'Paton', 'IA', '50217', '42.1662', '-94.2518');
INSERT INTO `net_city` VALUES ('160616', '23', 'Шенвус', 'Schenevus', 'NY', '12155', '42.5864', '-74.8339');
INSERT INTO `net_city` VALUES ('160620', '23', 'Лантри', 'Lantry', 'SD', '57636', '45.0144', '-101.4315');
INSERT INTO `net_city` VALUES ('160621', '23', 'Риджуэй', 'Ridgeway', 'WI', '53582', '43.0134', '-89.9865');
INSERT INTO `net_city` VALUES ('160624', '23', 'Матадор', 'Matador', 'TX', '79244', '34.0763', '-100.8675');
INSERT INTO `net_city` VALUES ('160625', '24', 'Флешертон', 'Flesherton', 'ON', '', '44.2500', '-80.5500');
INSERT INTO `net_city` VALUES ('160626', '24', 'Яркер', 'Yarker', 'ON', '', '44.3667', '-76.7667');
INSERT INTO `net_city` VALUES ('160628', '24', 'Хайленд Гров', 'Highland Grove', 'ON', '', '45.0667', '-78.0833');
INSERT INTO `net_city` VALUES ('160630', '24', 'Тичборн', 'Tichborne', 'ON', '', '44.6655', '-76.6742');
INSERT INTO `net_city` VALUES ('160631', '23', 'Коберн', 'Coburn', 'PA', '16832', '40.8396', '-77.4164');
INSERT INTO `net_city` VALUES ('160633', '23', 'Трокселвилл', 'Troxelville', 'PA', '17882', '40.8031', '-77.2053');
INSERT INTO `net_city` VALUES ('160643', '24', 'Вальдек', 'Waldeck', 'SK', '', '50.3667', '-107.5833');
INSERT INTO `net_city` VALUES ('160645', '24', 'Берч Хилс', 'Birch Hills', 'SK', '', '52.9833', '-105.4333');
INSERT INTO `net_city` VALUES ('160648', '23', 'Лонгдейл', 'Longdale', 'OK', '73755', '36.1255', '-98.5286');
INSERT INTO `net_city` VALUES ('160657', '23', 'Мур', 'Moore', 'ID', '83255', '43.6842', '-113.5914');
INSERT INTO `net_city` VALUES ('160661', '23', 'Мур', 'Moore', 'TX', '78057', '29.0319', '-99.0465');
INSERT INTO `net_city` VALUES ('160665', '172', 'Уэуэтенанго', 'Huehuetenango', '08', '', '15.3197', '-91.4708');
INSERT INTO `net_city` VALUES ('160667', '24', 'Алленфорд', 'Allenford', 'ON', '', '44.5333', '-81.1667');
INSERT INTO `net_city` VALUES ('160677', '23', 'Гласстон', 'Glasston', 'ND', '58236', '48.7058', '-97.4476');
INSERT INTO `net_city` VALUES ('160681', '24', 'Уиллоу Банч', 'Willow Bunch', 'SK', '', '49.4000', '-105.6333');
INSERT INTO `net_city` VALUES ('160685', '24', 'Динсмор', 'Dinsmore', 'SK', '', '51.3333', '-107.4500');
INSERT INTO `net_city` VALUES ('160686', '24', 'Каррутерс', 'Carruthers', 'SK', '', '52.8667', '-109.2667');
INSERT INTO `net_city` VALUES ('160699', '23', 'Эллингер', 'Ellinger', 'TX', '78938', '29.8473', '-96.7010');
INSERT INTO `net_city` VALUES ('160702', '23', 'Брейнард', 'Brainard', 'NY', '12024', '42.4950', '-73.5107');
INSERT INTO `net_city` VALUES ('160703', '24', 'Гудерхем', 'Gooderham', 'ON', '', '44.9000', '-78.3833');
INSERT INTO `net_city` VALUES ('160704', '23', 'Нуксек', 'Nooksack', 'WA', '98276', '48.9276', '-122.3216');
INSERT INTO `net_city` VALUES ('160709', '23', 'Тербевилл', 'Turbeville', 'SC', '29162', '33.8750', '-80.0019');
INSERT INTO `net_city` VALUES ('160714', '23', 'Мартинсдейл', 'Martinsdale', 'MT', '59053', '46.4781', '-110.5358');
INSERT INTO `net_city` VALUES ('160720', '23', 'Уинифред', 'Winifred', 'MT', '59489', '47.0655', '-109.4301');
INSERT INTO `net_city` VALUES ('160721', '23', 'Ллойд', 'Lloyd', 'MT', '59535', '48.0236', '-109.2184');
INSERT INTO `net_city` VALUES ('160722', '23', 'Диксонвилл', 'Dixonville', 'PA', '15734', '40.7165', '-79.0070');
INSERT INTO `net_city` VALUES ('160723', '23', 'Диринг', 'Deering', 'ND', '58731', '48.4398', '-100.9728');
INSERT INTO `net_city` VALUES ('160724', '23', 'Мохолл', 'Mohall', 'ND', '58761', '48.7634', '-101.5513');
INSERT INTO `net_city` VALUES ('160728', '23', 'Симла', 'Simla', 'CO', '80835', '39.2303', '-104.0777');
INSERT INTO `net_city` VALUES ('160731', '23', 'Уибо', 'Wibaux', 'MT', '59353', '47.0195', '-104.3261');
INSERT INTO `net_city` VALUES ('160732', '23', 'Ингомар', 'Ingomar', 'MT', '59039', '46.6641', '-107.4600');
INSERT INTO `net_city` VALUES ('160734', '23', 'Грасс Рейндж', 'Grass Range', 'MT', '59032', '47.0278', '-108.8884');
INSERT INTO `net_city` VALUES ('160737', '23', 'Уиннетт', 'Winnett', 'MT', '59087', '47.1122', '-108.2284');
INSERT INTO `net_city` VALUES ('160740', '23', 'Лисберг', 'Leasburg', 'MO', '65535', '38.0772', '-91.2680');
INSERT INTO `net_city` VALUES ('160741', '23', 'Хувен', 'Hooven', 'OH', '45033', '39.1781', '-84.7591');
INSERT INTO `net_city` VALUES ('160744', '23', 'Магдалена', 'Magdalena', 'NM', '87825', '34.0282', '-107.3018');
INSERT INTO `net_city` VALUES ('160745', '23', 'Корнуоллвилл', 'Cornwallville', 'NY', '12418', '42.3627', '-74.1650');
INSERT INTO `net_city` VALUES ('160748', '23', 'Лостин', 'Lostine', 'OR', '97857', '45.3765', '-117.5200');
INSERT INTO `net_city` VALUES ('160749', '23', 'Макс Медоус', 'Max Meadows', 'VA', '24360', '36.9663', '-80.9384');
INSERT INTO `net_city` VALUES ('160756', '23', 'Антимони', 'Antimony', 'UT', '84712', '38.0936', '-112.0043');
INSERT INTO `net_city` VALUES ('160764', '23', 'Мейнард', 'Maynard', 'IA', '50655', '42.7705', '-91.9028');
INSERT INTO `net_city` VALUES ('160768', '23', 'Станвуд', 'Stanwood', 'IA', '52337', '41.8848', '-91.1470');
INSERT INTO `net_city` VALUES ('160772', '23', 'Лион', 'Lyons', 'IN', '47443', '38.9678', '-87.0943');
INSERT INTO `net_city` VALUES ('160773', '23', 'Мелвин', 'Melvin', 'MI', '48454', '43.2050', '-82.8384');
INSERT INTO `net_city` VALUES ('160774', '23', 'Тамарак', 'Tamarack', 'MN', '55787', '46.6925', '-93.1129');
INSERT INTO `net_city` VALUES ('160781', '23', 'Дерри', 'Derry', 'NM', '87933', '32.7912', '-107.2760');
INSERT INTO `net_city` VALUES ('160784', '23', 'Кабалло', 'Caballo', 'NM', '87931', '32.9580', '-107.4406');
INSERT INTO `net_city` VALUES ('160785', '24', 'Харгрейв', 'Hargrave', 'MB', '', '49.9167', '-101.0833');
INSERT INTO `net_city` VALUES ('160787', '24', 'Элкхорн', 'Elkhorn', 'MB', '', '49.9667', '-101.2500');
INSERT INTO `net_city` VALUES ('160789', '23', 'Фолс', 'Falls', 'PA', '18615', '41.4685', '-75.8585');
INSERT INTO `net_city` VALUES ('160796', '23', 'Брозли', 'Broseley', 'MO', '63932', '36.6944', '-90.2393');
INSERT INTO `net_city` VALUES ('160799', '23', 'Вулкан', 'Vulcan', 'MO', '63675', '37.3084', '-90.7174');
INSERT INTO `net_city` VALUES ('160800', '23', 'Эллзинор', 'Ellsinore', 'MO', '63937', '36.9318', '-90.7678');
INSERT INTO `net_city` VALUES ('160808', '23', 'Адак', 'Adak', 'AK', '99546', '51.9015', '-176.6776');
INSERT INTO `net_city` VALUES ('160814', '23', 'Боеннон', 'Bohannon', 'VA', '23021', '37.3919', '-76.3687');
INSERT INTO `net_city` VALUES ('160821', '23', 'Арма', 'Arma', 'KS', '66712', '37.5575', '-94.7051');
INSERT INTO `net_city` VALUES ('160822', '23', 'Бронсон', 'Bronson', 'KS', '66716', '37.9325', '-95.0295');
INSERT INTO `net_city` VALUES ('160824', '23', 'Берт', 'Burt', 'IA', '50522', '43.1906', '-94.1774');
INSERT INTO `net_city` VALUES ('160829', '23', 'Рюи', 'Rewey', 'WI', '53580', '42.8616', '-90.3751');
INSERT INTO `net_city` VALUES ('160835', '23', 'Гринлиф', 'Greenleaf', 'ID', '83626', '43.6708', '-116.8325');
INSERT INTO `net_city` VALUES ('160842', '23', 'Делаплейн', 'Delaplaine', 'AR', '72425', '36.2084', '-90.7292');
INSERT INTO `net_city` VALUES ('160843', '23', 'Чидестер', 'Chidester', 'AR', '71726', '33.6749', '-92.9729');
INSERT INTO `net_city` VALUES ('160847', '23', 'Нобел', 'Knobel', 'AR', '72435', '36.3146', '-90.5861');
INSERT INTO `net_city` VALUES ('160848', '23', 'Бич Гров', 'Beech Grove', 'AR', '72412', '36.1223', '-90.7029');
INSERT INTO `net_city` VALUES ('160861', '164', 'Токоа', 'Tocoa', '03', '', '15.6833', '-86.0000');
INSERT INTO `net_city` VALUES ('160865', '23', 'Банстон', 'Bunceton', 'MO', '65237', '38.7687', '-92.8064');
INSERT INTO `net_city` VALUES ('160866', '23', 'Хьюсвилл', 'Hughesville', 'MO', '65334', '38.8329', '-93.2223');
INSERT INTO `net_city` VALUES ('160868', '23', 'Алленсвилл', 'Allensville', 'KY', '42204', '36.7060', '-87.0762');
INSERT INTO `net_city` VALUES ('160870', '23', 'Мидлтон', 'Middleton', 'TN', '38052', '35.1046', '-88.9211');
INSERT INTO `net_city` VALUES ('160879', '23', 'Басси', 'Bussey', 'IA', '50044', '41.1977', '-92.8995');
INSERT INTO `net_city` VALUES ('160880', '23', 'Мальта', 'Malta', 'ID', '83342', '42.2236', '-113.2898');
INSERT INTO `net_city` VALUES ('160882', '23', 'Редделл', 'Reddell', 'LA', '70580', '30.6741', '-92.4262');
INSERT INTO `net_city` VALUES ('160886', '23', 'Преск Айл', 'Presque Isle', 'MI', '49777', '45.2835', '-83.5022');
INSERT INTO `net_city` VALUES ('160894', '123', 'Белиш', 'Belis', '13', '', '46.6500', '23.0333');
INSERT INTO `net_city` VALUES ('160900', '76', 'Нджамена', 'N\'djamena', '04', '', '12.1131', '15.0492');
INSERT INTO `net_city` VALUES ('160906', '20', 'Камские Поляны', 'Kamskiye Polyany', '73', '', '55.4307', '51.4171');
INSERT INTO `net_city` VALUES ('160914', '33', 'Остволд', 'Oostwold', '04', '', '53.2023', '6.4397');
INSERT INTO `net_city` VALUES ('160931', '35', 'Тревелес', 'Trevélez', '51', '', '37.0004', '-3.2654');
INSERT INTO `net_city` VALUES ('160933', '35', 'Ломо Пеладо', 'Lomo Pelado', '53', '', '28.4333', '-16.3500');
INSERT INTO `net_city` VALUES ('160937', '35', 'Мирафлорес-де-ла-Сьерра', 'Miraflores de la Sierra', '29', '', '40.8122', '-3.7668');
INSERT INTO `net_city` VALUES ('160945', '35', 'Карреньо', 'Carreno', '34', '', '43.5901', '-5.7661');
INSERT INTO `net_city` VALUES ('160949', '35', 'Эль-Боске', 'El Bosque', '39', '', '43.3952', '-3.7154');
INSERT INTO `net_city` VALUES ('160957', '12', 'Найу', 'Nailloux', 'B3', '', '43.3572', '1.6230');
INSERT INTO `net_city` VALUES ('160962', '12', 'Куссак-Бонваль', 'Coussac-bonneval', 'B1', '', '45.5120', '1.3226');
INSERT INTO `net_city` VALUES ('160964', '12', 'Гольф Жуан', 'Golfe-juan', 'B8', '', '43.5681', '7.0774');
INSERT INTO `net_city` VALUES ('160973', '17', 'Эштомбар', 'Estômbar', '09', '', '37.1457', '-8.4856');
INSERT INTO `net_city` VALUES ('160974', '13', 'Туенно', 'Tuenno', '17', '', '46.3333', '11.0167');
INSERT INTO `net_city` VALUES ('160975', '13', 'Кульери ', 'Cuglieri', '14', '', '40.1833', '8.5667');
INSERT INTO `net_city` VALUES ('160982', '15', 'Майра', 'Myra', '21', '', '60.1667', '17.7667');
INSERT INTO `net_city` VALUES ('160989', '59', 'Лакс', 'Laax', '09', '', '46.8055', '9.2565');
INSERT INTO `net_city` VALUES ('160994', '21', 'Тетни', 'Tetney', 'H7', '', '53.4833', '-0.0167');
INSERT INTO `net_city` VALUES ('160995', '21', 'Биворти', 'Beaworthy', 'D4', '', '50.7667', '-4.1833');
INSERT INTO `net_city` VALUES ('161003', '140', 'Сонда', 'Sonda', '03', '', '59.3436', '26.8364');
INSERT INTO `net_city` VALUES ('161007', '140', 'Колга', 'Kolga', '01', '', '59.4867', '25.6192');
INSERT INTO `net_city` VALUES ('161009', '21', 'Киллин', 'Killin', 'W6', '', '56.4667', '-4.3167');
INSERT INTO `net_city` VALUES ('161010', '21', 'Кайл Оф Локолш', 'Kyle Of Lochalsh', 'V3', '', '57.2667', '-5.7167');
INSERT INTO `net_city` VALUES ('161011', '21', 'Аллапул', 'Ullapool', 'V3', '', '57.9000', '-5.1667');
INSERT INTO `net_city` VALUES ('161030', '106', 'Сен-Бенуа', 'Saint-benoît', '00', '', '-21.0333', '55.7167');
INSERT INTO `net_city` VALUES ('161037', '29', 'Хопферау ', 'Hopferau', '02', '', '47.6167', '10.6333');
INSERT INTO `net_city` VALUES ('161041', '29', 'Вендторф', 'Wendtorf', '10', '', '54.4167', '10.3000');
INSERT INTO `net_city` VALUES ('161045', '29', 'Эглофштайн', 'Egloffstein', '02', '', '49.7000', '11.2500');
INSERT INTO `net_city` VALUES ('161052', '29', 'Хельменцен ', 'Helmenzen', '08', '', '50.7000', '7.6167');
INSERT INTO `net_city` VALUES ('161054', '29', 'Носсен', 'Nossen', '13', '', '51.0500', '13.3000');
INSERT INTO `net_city` VALUES ('161063', '12', 'Вашерес', 'Vacheresse', 'B9', '', '46.3235', '6.6786');
INSERT INTO `net_city` VALUES ('161069', '13', 'Енезиен', 'Jenesien', '17', '', '46.5333', '11.3333');
INSERT INTO `net_city` VALUES ('161071', '13', 'Монтелеоне-ди-Сполето', 'Monteleone Di Spoleto', '18', '', '42.6500', '12.9667');
INSERT INTO `net_city` VALUES ('161073', '13', 'Чивителла-Мессер-Раймондо', 'Civitella Messer Raimondo', '01', '', '42.0833', '14.2000');
INSERT INTO `net_city` VALUES ('161098', '15', 'Хук', 'Hok', '08', '', '57.5167', '14.2667');
INSERT INTO `net_city` VALUES ('161108', '20', 'Орехово-Зуево', 'Orekhovo-zuevo', '47', '', '55.8067', '38.9618');
INSERT INTO `net_city` VALUES ('161157', '13', 'Сан-Бассано', 'San Bassano', '05', '', '45.2333', '9.8000');
INSERT INTO `net_city` VALUES ('161163', '29', 'Визенбург ', 'Wiesenburg', '11', '', '52.1167', '12.4500');
INSERT INTO `net_city` VALUES ('161165', '29', 'Даден', 'Daaden', '08', '', '50.7333', '7.9667');
INSERT INTO `net_city` VALUES ('161168', '29', 'Аудерат ', 'Auderath', '08', '', '50.1833', '7.0000');
INSERT INTO `net_city` VALUES ('161174', '29', 'Оберар ', 'Oberahr', '08', '', '50.5000', '7.8667');
INSERT INTO `net_city` VALUES ('161178', '29', 'Густерат ', 'Gusterath', '08', '', '49.7000', '6.7167');
INSERT INTO `net_city` VALUES ('161179', '29', 'Триттенхайм', 'Trittenheim', '08', '', '49.8167', '6.9000');
INSERT INTO `net_city` VALUES ('161188', '29', 'Ванкендорф ', 'Wankendorf', '10', '', '54.1167', '10.2167');
INSERT INTO `net_city` VALUES ('161193', '29', 'Бланкенбах ', 'Blankenbach', '02', '', '50.0667', '9.2333');
INSERT INTO `net_city` VALUES ('161239', '29', 'Калльмюнц', 'Kallmunz', '02', '', '49.1500', '11.9667');
INSERT INTO `net_city` VALUES ('161245', '29', 'Одерберг', 'Oderberg', '11', '', '52.8667', '14.0500');
INSERT INTO `net_city` VALUES ('161250', '29', 'Эрхартинг', 'Erharting', '02', '', '48.2833', '12.5833');
INSERT INTO `net_city` VALUES ('161258', '29', 'Шильдо', 'Schildow', '11', '', '52.6333', '13.3833');
INSERT INTO `net_city` VALUES ('161268', '29', 'Бальм', 'Balm', '12', '', '53.9667', '14.0667');
INSERT INTO `net_city` VALUES ('161278', '29', 'Боркхайде', 'Borkheide', '11', '', '52.1833', '12.8667');
INSERT INTO `net_city` VALUES ('161284', '29', 'Лауша ', 'Lauscha', '15', '', '50.4667', '11.1667');
INSERT INTO `net_city` VALUES ('161291', '29', 'Штольпен ', 'Stolpen', '13', '', '51.0500', '14.0833');
INSERT INTO `net_city` VALUES ('161302', '29', 'Гедерн', 'Gedern', '05', '', '50.4333', '9.2000');
INSERT INTO `net_city` VALUES ('161312', '29', 'Наштеттен', 'Nastatten', '08', '', '50.2000', '7.8667');
INSERT INTO `net_city` VALUES ('161315', '29', 'Баттенберг ', 'Battenberg', '05', '', '51.0167', '8.6500');
INSERT INTO `net_city` VALUES ('161316', '29', 'Писпорт ', 'Piesport', '08', '', '49.8833', '6.9167');
INSERT INTO `net_city` VALUES ('161322', '29', 'Инцлинген ', 'Inzlingen', '01', '', '47.5882', '7.6931');
INSERT INTO `net_city` VALUES ('161333', '29', 'Штайнхайм-ам-Альбух', 'Steinheim am Albuch', '01', '', '48.6833', '10.0667');
INSERT INTO `net_city` VALUES ('161341', '29', 'Киндинг ', 'Kinding', '02', '', '49.0000', '11.3833');
INSERT INTO `net_city` VALUES ('161346', '29', 'Кирхензиттенбах ', 'Kirchensittenbach', '02', '', '49.5500', '11.4167');
INSERT INTO `net_city` VALUES ('161347', '29', 'Нойзиц ', 'Neusitz', '02', '', '49.3667', '10.2167');
INSERT INTO `net_city` VALUES ('161350', '29', 'Шлюссельфельд ', 'Schlusselfeld', '02', '', '49.7667', '10.6333');
INSERT INTO `net_city` VALUES ('161352', '29', 'Гайзельхеринг', 'Geiselhoring', '02', '', '48.8333', '12.3833');
INSERT INTO `net_city` VALUES ('161353', '29', 'Фюрстенек', 'Fursteneck', '02', '', '48.7167', '13.4667');
INSERT INTO `net_city` VALUES ('161354', '29', 'Ризум-Линдхольм', 'Risum-Lindholm', '10', '', '54.7667', '8.8833');
INSERT INTO `net_city` VALUES ('161355', '29', 'Окхольм ', 'Ockholm', '10', '', '54.6667', '8.8333');
INSERT INTO `net_city` VALUES ('161357', '29', 'Борен', 'Boren', '10', '', '54.6167', '9.8167');
INSERT INTO `net_city` VALUES ('161365', '29', 'Белау', 'Belau', '10', '', '54.1000', '10.2667');
INSERT INTO `net_city` VALUES ('161373', '29', 'Пронсторф', 'Pronstorf', '10', '', '53.9500', '10.4667');
INSERT INTO `net_city` VALUES ('161375', '29', 'Ховахт', 'Hohwacht', '10', '', '54.3167', '10.6833');
INSERT INTO `net_city` VALUES ('161377', '29', 'Альт-Дуфенштедт', 'Alt Duvenstedt', '10', '', '54.3667', '9.6500');
INSERT INTO `net_city` VALUES ('161387', '29', 'Кирхзельте', 'Kirchseelte', '06', '', '52.9500', '8.6833');
INSERT INTO `net_city` VALUES ('161392', '29', 'Бад-Вюнненберг', 'Bad Wunnenberg', '07', '', '51.5167', '8.7000');
INSERT INTO `net_city` VALUES ('161396', '29', 'Этинген', 'Etingen', '14', '', '52.3833', '11.1667');
INSERT INTO `net_city` VALUES ('161430', '21', 'Ситон Берн', 'Seaton Burn', 'J6', '', '55.0500', '-1.6167');
INSERT INTO `net_city` VALUES ('161434', '21', 'Тейнилт', 'Taynuilt', 'T8', '', '56.4167', '-5.2333');
INSERT INTO `net_city` VALUES ('161437', '21', 'Грэйт Йелдем', 'Great Yeldham', 'E4', '', '52.0167', '0.5667');
INSERT INTO `net_city` VALUES ('161454', '29', 'Нидервюршниц', 'Niederwurschnitz', '13', '', '50.7000', '13.7167');
INSERT INTO `net_city` VALUES ('161457', '29', 'Больстерланг ', 'Bolsterlang', '02', '', '47.4667', '10.2333');
INSERT INTO `net_city` VALUES ('161466', '29', 'Бренсбах ', 'Brensbach', '05', '', '49.7739', '8.8844');
INSERT INTO `net_city` VALUES ('161477', '29', 'Рудератсхофен', 'Ruderatshofen', '02', '', '47.8167', '10.5833');
INSERT INTO `net_city` VALUES ('161482', '29', 'Ирзее', 'Irsee', '02', '', '47.9000', '10.5667');
INSERT INTO `net_city` VALUES ('161491', '29', 'Луизенталь ', 'Luisenthal', '15', '', '50.7833', '10.7333');
INSERT INTO `net_city` VALUES ('161502', '29', 'Энкирх ', 'Enkirch', '08', '', '49.9833', '7.1167');
INSERT INTO `net_city` VALUES ('161508', '29', 'Нойхарденберг ', 'Neuhardenberg', '11', '', '52.6000', '14.2500');
INSERT INTO `net_city` VALUES ('161513', '29', 'Лечин', 'Letschin', '11', '', '52.6333', '14.3667');
INSERT INTO `net_city` VALUES ('161515', '29', 'Грюнхайде', 'Grünheide', '11', '', '52.4167', '13.8167');
INSERT INTO `net_city` VALUES ('161529', '29', 'Карлсхаген', 'Karlshagen', '12', '', '54.1167', '13.8333');
INSERT INTO `net_city` VALUES ('161534', '29', 'Хоэндорф ', 'Hohendorf', '11', '', '51.9500', '13.5500');
INSERT INTO `net_city` VALUES ('161541', '29', 'Вольфштайн ', 'Wolfstein', '08', '', '49.5833', '7.6000');
INSERT INTO `net_city` VALUES ('161542', '29', 'Батвайлер', 'Battweiler', '08', '', '49.2833', '7.4667');
INSERT INTO `net_city` VALUES ('161550', '29', 'Мюлльрозе', 'Mullrose', '11', '', '52.2500', '14.4167');
INSERT INTO `net_city` VALUES ('161559', '29', 'Карсдорф', 'Karsdorf', '01', '', '49.1419', '8.5378');
INSERT INTO `net_city` VALUES ('161560', '29', 'Паштеттен', 'Pastetten', '02', '', '48.2000', '11.9500');
INSERT INTO `net_city` VALUES ('161561', '29', 'Иккинг ', 'Icking', '02', '', '47.9500', '11.4333');
INSERT INTO `net_city` VALUES ('161563', '29', 'Бад-Зальцшлирф', 'Bad Salzschlirf', '05', '', '50.6167', '9.5000');
INSERT INTO `net_city` VALUES ('161568', '29', 'Бад-Мускау', 'Bad Muskau', '13', '', '51.5500', '14.7167');
INSERT INTO `net_city` VALUES ('161574', '29', 'Мюльзен', 'Mulsen', '13', '', '50.7500', '12.5667');
INSERT INTO `net_city` VALUES ('161587', '29', 'Постмюнстер', 'Postmunster', '02', '', '48.4167', '12.9000');
INSERT INTO `net_city` VALUES ('161592', '29', 'Рёрнбах ', 'Rohrnbach', '02', '', '48.7333', '13.5333');
INSERT INTO `net_city` VALUES ('161603', '48', 'Кларенс', 'Clarence', '00', '', '-42.1667', '173.9333');
INSERT INTO `net_city` VALUES ('161621', '2', 'Герик', 'Gerik', '07', '', '5.4167', '101.1333');
INSERT INTO `net_city` VALUES ('161622', '2', 'Понтиан-Кесил', 'Pontian Kecil', '01', '', '1.4866', '103.3896');
INSERT INTO `net_city` VALUES ('161624', '1', 'Фассиферн', 'Fassifern', '02', '', '-32.9833', '151.5833');
INSERT INTO `net_city` VALUES ('161625', '1', 'Сидуна', 'Ceduna', '05', '', '-32.1216', '133.6787');
INSERT INTO `net_city` VALUES ('161628', '1', 'Кулап', 'Coolup', '08', '', '-32.7500', '115.8667');
INSERT INTO `net_city` VALUES ('161666', '6', 'Туни', 'Tuni', '02', '', '17.3500', '82.5500');
INSERT INTO `net_city` VALUES ('161673', '48', 'Даргавилл', 'Dargaville', '00', '', '-35.9333', '173.8833');
INSERT INTO `net_city` VALUES ('161674', '48', 'Мангатайнока', 'Mangatainoka', '00', '', '-40.4333', '175.8667');
INSERT INTO `net_city` VALUES ('161676', '48', 'Керайкри', 'Kerikeri', '00', '', '-35.2167', '173.9667');
INSERT INTO `net_city` VALUES ('161679', '48', 'Уэйкуку', 'Waikuku', '00', '', '-43.3000', '172.6833');
INSERT INTO `net_city` VALUES ('161683', '2', 'Ситиаван', 'Sitiawan', '07', '', '4.2168', '100.6996');
INSERT INTO `net_city` VALUES ('161684', '2', 'Семпорна', 'Semporna', '16', '', '4.4818', '118.6112');
INSERT INTO `net_city` VALUES ('161687', '2', 'Тумпат', 'Tumpat', '03', '', '6.1978', '102.1710');
INSERT INTO `net_city` VALUES ('161698', '1', 'Уован', 'Wowan', '04', '', '-23.9167', '150.1833');
INSERT INTO `net_city` VALUES ('161707', '5', 'Тейт', 'Tate', '24', '', '38.7167', '141.2500');
INSERT INTO `net_city` VALUES ('161711', '6', 'Даман', 'Daman', '32', '', '20.4167', '72.8500');
INSERT INTO `net_city` VALUES ('161714', '6', 'Нух', 'Nuh', '10', '', '28.1167', '77.0167');
INSERT INTO `net_city` VALUES ('161719', '1', 'Аваба', 'Awaba', '02', '', '-33.0082', '151.5510');
INSERT INTO `net_city` VALUES ('161721', '1', 'Кулин', 'Kulin', '08', '', '-32.6668', '118.1580');
INSERT INTO `net_city` VALUES ('161722', '1', 'Олдерсайд', 'Aldersyde', '08', '', '-32.3833', '117.2667');
INSERT INTO `net_city` VALUES ('161725', '1', 'Джитарнинг', 'Jitarning', '08', '', '-32.8000', '117.9833');
INSERT INTO `net_city` VALUES ('161728', '1', 'Вагин', 'Wagin', '08', '', '-33.3089', '117.3433');
INSERT INTO `net_city` VALUES ('161729', '1', 'Мантадгин', 'Muntadgin', '08', '', '-31.7500', '118.5667');
INSERT INTO `net_city` VALUES ('161730', '1', 'Джаррадейл', 'Jarrahdale', '08', '', '-32.3358', '116.0595');
INSERT INTO `net_city` VALUES ('161731', '1', 'Уилга', 'Wilga', '08', '', '-33.6833', '116.2333');
INSERT INTO `net_city` VALUES ('161733', '1', 'Калтауи', 'Caltowie', '05', '', '-33.1833', '138.4833');
INSERT INTO `net_city` VALUES ('161736', '1', 'Поинт Самсон', 'Point Samson', '08', '', '-20.6333', '117.2000');
INSERT INTO `net_city` VALUES ('161737', '1', 'Мачея', 'Muchea', '08', '', '-31.5833', '115.9833');
INSERT INTO `net_city` VALUES ('161741', '1', 'Пичельба', 'Peechelba', '07', '', '-36.2000', '146.2333');
INSERT INTO `net_city` VALUES ('161743', '1', 'Беллинген', 'Bellingen', '02', '', '-30.4529', '152.8991');
INSERT INTO `net_city` VALUES ('161744', '1', 'Дора Крик', 'Dora Creek', '02', '', '-33.0814', '151.4968');
INSERT INTO `net_city` VALUES ('161745', '1', 'Киллингворт', 'Killingworth', '02', '', '-32.9341', '151.5560');
INSERT INTO `net_city` VALUES ('161746', '1', 'Притти Бич', 'Pretty Beach', '02', '', '-33.5167', '151.3500');
INSERT INTO `net_city` VALUES ('161747', '1', 'Дангог', 'Dungog', '02', '', '-32.4003', '151.7576');
INSERT INTO `net_city` VALUES ('161748', '1', 'Вулломомби', 'Wollomombi', '02', '', '-30.5333', '152.0500');
INSERT INTO `net_city` VALUES ('161749', '1', 'Вуттон', 'Wootton', '02', '', '-32.3000', '152.3000');
INSERT INTO `net_city` VALUES ('161750', '1', 'Намбакка Хедс', 'Nambucca Heads', '02', '', '-30.6432', '153.0088');
INSERT INTO `net_city` VALUES ('161751', '1', 'Вернет', 'Werneth', '07', '', '-37.9500', '143.6167');
INSERT INTO `net_city` VALUES ('161752', '1', 'Боливар', 'Bolivar', '05', '', '-34.7667', '138.6000');
INSERT INTO `net_city` VALUES ('161753', '1', 'Макорна', 'Macorna', '07', '', '-35.9000', '144.0167');
INSERT INTO `net_city` VALUES ('161754', '1', 'Хантли', 'Huntly', '07', '', '-36.6645', '144.3338');
INSERT INTO `net_city` VALUES ('161755', '1', 'Тил Пойнт', 'Teal Point', '07', '', '-35.6833', '144.0833');
INSERT INTO `net_city` VALUES ('161757', '1', 'Гурнонг', 'Goornong', '07', '', '-36.6165', '144.5072');
INSERT INTO `net_city` VALUES ('161759', '1', 'Обан', 'Oban', '02', '', '-30.1333', '151.8667');
INSERT INTO `net_city` VALUES ('161763', '1', 'Уоруна', 'Waroona', '08', '', '-32.8432', '115.9220');
INSERT INTO `net_city` VALUES ('161765', '1', 'Эму', 'Emu', '07', '', '-36.7333', '143.4667');
INSERT INTO `net_city` VALUES ('161766', '1', 'Гилгандра', 'Gilgandra', '02', '', '-31.7117', '148.6625');
INSERT INTO `net_city` VALUES ('161768', '1', 'Уиллунга', 'Willunga', '05', '', '-35.2713', '138.5542');
INSERT INTO `net_city` VALUES ('161769', '1', 'Бот Харбор', 'Boat Harbour', '06', '', '-40.9667', '145.6333');
INSERT INTO `net_city` VALUES ('161771', '1', 'Таппал', 'Tuppal', '02', '', '-35.6833', '145.2667');
INSERT INTO `net_city` VALUES ('161772', '1', 'Намброк', 'Nambrok', '07', '', '-38.0500', '146.8833');
INSERT INTO `net_city` VALUES ('161773', '1', 'Уайрима', 'Wyreema', '04', '', '-27.6558', '151.8553');
INSERT INTO `net_city` VALUES ('161774', '5', 'Хигасиосака', 'Higashi-osaka', '32', '', '34.6667', '135.5833');
INSERT INTO `net_city` VALUES ('161779', '6', 'Кумбаконам', 'Kumbakonam', '25', '', '10.9667', '79.3833');
INSERT INTO `net_city` VALUES ('161780', '6', 'Анджуна', 'Anjuna', '33', '', '15.5833', '73.7333');
INSERT INTO `net_city` VALUES ('161783', '6', 'Аурангабад', 'Aurangabad', '10', '', '28.0333', '77.3333');
INSERT INTO `net_city` VALUES ('161798', '5', 'Хигасимураяма', 'Higashi-murayama', '40', '', '35.7581', '139.4686');
INSERT INTO `net_city` VALUES ('161823', '44', 'Лун', 'Loon', '11', '', '9.7998', '123.7929');
INSERT INTO `net_city` VALUES ('161826', '48', 'Уэроа', 'Wairoa', '00', '', '-39.0333', '177.3667');
INSERT INTO `net_city` VALUES ('161828', '48', 'Роллстон', 'Rolleston', '00', '', '-43.5833', '172.3833');
INSERT INTO `net_city` VALUES ('161829', '48', 'Кавакава', 'Kawakawa', '00', '', '-35.3833', '174.0667');
INSERT INTO `net_city` VALUES ('161830', '48', 'Опотики', 'Opotiki', '00', '', '-38.0833', '177.2833');
INSERT INTO `net_city` VALUES ('161832', '48', 'Вудлендс', 'Woodlands', '00', '', '-46.3667', '168.5500');
INSERT INTO `net_city` VALUES ('161835', '48', 'Матата', 'Matata', '00', '', '-37.8833', '176.7500');
INSERT INTO `net_city` VALUES ('161836', '48', 'Арроутаун', 'Arrowtown', '00', '', '-44.9833', '168.7667');
INSERT INTO `net_city` VALUES ('161837', '48', 'Манаия', 'Manaia', '00', '', '-39.5500', '174.1333');
INSERT INTO `net_city` VALUES ('161839', '48', 'Кауэро', 'Kawerau', '00', '', '-38.1000', '176.7000');
INSERT INTO `net_city` VALUES ('161840', '48', 'Эджкамб', 'Edgecumbe', '00', '', '-37.9833', '176.8333');
INSERT INTO `net_city` VALUES ('161841', '48', 'Гленейви', 'Glenavy', '00', '', '-44.9167', '171.1000');
INSERT INTO `net_city` VALUES ('161843', '4', 'Хуньчунь', 'Hunchun', '05', '', '42.8675', '130.3581');
INSERT INTO `net_city` VALUES ('161845', '132', 'Килиноччи', 'Kilinochchi', '31', '', '9.4000', '80.4000');
INSERT INTO `net_city` VALUES ('161854', '3', 'Энги', 'Engi', '17', '', '36.5433', '127.2792');
INSERT INTO `net_city` VALUES ('161861', '11', 'Хюэ', 'Hue', '66', '', '16.4667', '107.6000');
INSERT INTO `net_city` VALUES ('161871', '11', 'Донг Ха', 'Dong Ha', '28', '', '12.5500', '109.2306');
INSERT INTO `net_city` VALUES ('161964', '25', 'Поланко', 'Polanco', '06', '', '26.8667', '-107.6167');
INSERT INTO `net_city` VALUES ('161968', '18', 'Сими', 'Symi', '47', '', '36.6133', '27.8408');
INSERT INTO `net_city` VALUES ('161970', '23', 'Имблер', 'Imbler', 'OR', '97841', '45.4702', '-117.9685');
INSERT INTO `net_city` VALUES ('161974', '23', 'Койот', 'Coyote', 'NM', '87012', '36.1845', '-106.6497');
INSERT INTO `net_city` VALUES ('162040', '23', 'Фенуик Айленд', 'Fenwick Island', 'DE', '19944', '38.4810', '-75.0565');
INSERT INTO `net_city` VALUES ('162160', '23', 'Хайдевилл', 'Hydeville', 'VT', '05750', '43.6056', '-73.2282');
INSERT INTO `net_city` VALUES ('162176', '18', 'Митилини', 'Mytilene', '51', '', '39.1100', '26.5547');
INSERT INTO `net_city` VALUES ('162182', '13', 'Санта-Катерина-Вальфурва', 'Santa Caterina Valfurva', '20', '', '46.4167', '10.5167');
INSERT INTO `net_city` VALUES ('162185', '13', 'Монтальбано-Эликона', 'Montalbano Elicona', '15', '', '38.0667', '15.0667');
INSERT INTO `net_city` VALUES ('162195', '20', 'Ленинское', 'Leninskoe', '89', '', '47.9353', '132.6242');
INSERT INTO `net_city` VALUES ('162196', '126', 'Капан', 'Kapan', '08', '', '39.2011', '46.4150');
INSERT INTO `net_city` VALUES ('162199', '13', 'Лотцораи', 'Lotzorai', '14', '', '39.9700', '9.6608');
INSERT INTO `net_city` VALUES ('162209', '16', 'Караганда', 'Karagandy', '07', '', '50.7000', '52.1333');
INSERT INTO `net_city` VALUES ('162224', '109', 'Тюркоглу', 'Turkoglu', '46', '', '37.3884', '36.8483');
INSERT INTO `net_city` VALUES ('162274', '12', 'Дьёлефи', 'Dieulefit', 'B9', '', '44.5234', '5.0643');
INSERT INTO `net_city` VALUES ('162284', '13', 'Альфелена', 'Alfedena', '07', '', '41.7333', '14.0333');
INSERT INTO `net_city` VALUES ('162297', '16', 'Рузаевка', 'Ruzaevka', '16', '', '52.8181', '66.9497');
INSERT INTO `net_city` VALUES ('162300', '59', 'Везен', 'Weesen', '08', '', '47.1353', '9.0985');
INSERT INTO `net_city` VALUES ('162309', '141', 'Нови', 'Novi', '02', '', '45.0458', '16.3803');
INSERT INTO `net_city` VALUES ('162332', '13', 'Монтебуоно', 'Montebuono', '18', '', '42.3667', '12.6000');
INSERT INTO `net_city` VALUES ('162335', '13', 'Фино-дель-Монте', 'Fino del Monte', '09', '', '45.9667', '9.9333');
INSERT INTO `net_city` VALUES ('162338', '16', 'Курык', 'Kuryk', '09', '', '43.2000', '51.6500');
INSERT INTO `net_city` VALUES ('162341', '29', 'Лампертсвальде', 'Lampertswalde', '13', '', '51.3167', '13.6667');
INSERT INTO `net_city` VALUES ('162346', '16', 'Бейнеу', 'Beineu', '09', '', '45.1833', '55.1000');
INSERT INTO `net_city` VALUES ('162347', '13', 'Сан-Флоро', 'San Floro', '03', '', '38.8333', '16.5167');
INSERT INTO `net_city` VALUES ('162353', '20', 'Рузаевка', 'Ruzaevka', '46', '', '54.0639', '44.9509');
INSERT INTO `net_city` VALUES ('162364', '16', 'Баянаул', 'Bayanaul', '11', '', '50.7889', '75.6956');
INSERT INTO `net_city` VALUES ('162366', '20', 'Слюдянка', 'Sludyanka', '20', '', '51.6594', '103.7061');
INSERT INTO `net_city` VALUES ('162368', '20', 'Белореченск', 'Belorechensk', '38', '', '44.7713', '39.8788');
INSERT INTO `net_city` VALUES ('162380', '20', 'Великанов', 'Velikanov', '61', '', '47.8178', '41.9636');
INSERT INTO `net_city` VALUES ('162381', '16', 'Глубокое', 'Glubokoe', '15', '', '50.1456', '82.3114');
INSERT INTO `net_city` VALUES ('162399', '29', 'Хольцгюнц', 'Holzgunz', '02', '', '48.0167', '10.2667');
INSERT INTO `net_city` VALUES ('162404', '15', 'Даннемора', 'Dannemora', '21', '', '60.1833', '17.8167');
INSERT INTO `net_city` VALUES ('162406', '21', 'Сейнт Горан', 'St Goran', 'C6', '', '50.2333', '-4.8000');
INSERT INTO `net_city` VALUES ('162425', '13', 'Армено', 'Armeno', '09', '', '45.8167', '8.4333');
INSERT INTO `net_city` VALUES ('162429', '126', 'Горис', 'Goris', '08', '', '39.5078', '46.3386');
INSERT INTO `net_city` VALUES ('162448', '20', 'Громовой', 'Gromovoy', '58', '', '58.7397', '57.8117');
INSERT INTO `net_city` VALUES ('162453', '16', 'Темирлан', 'Temirlan', '10', '', '42.5994', '69.2633');
INSERT INTO `net_city` VALUES ('162457', '29', 'Зоннен ', 'Sonnen', '02', '', '48.6667', '13.7167');
INSERT INTO `net_city` VALUES ('162481', '12', 'Дузи', 'Douzy', 'A4', '', '49.6708', '5.0416');
INSERT INTO `net_city` VALUES ('162484', '13', 'Ольмедо', 'Olmedo', '14', '', '40.6500', '8.3833');
INSERT INTO `net_city` VALUES ('162494', '12', 'Арет', 'Arette', '97', '', '43.1000', '-0.7167');
INSERT INTO `net_city` VALUES ('162499', '20', 'Октябрьский', 'Oktyabrskiy', '08', '', '54.4815', '53.4710');
INSERT INTO `net_city` VALUES ('162504', '29', 'Тегернхайм ', 'Tegernheim', '02', '', '49.0167', '12.1833');
INSERT INTO `net_city` VALUES ('162520', '117', 'Перистерона', 'Peristerona', '01', '', '35.2167', '33.7583');
INSERT INTO `net_city` VALUES ('162527', '20', 'Дорогомилово', 'Dorogomilovo', '47', '', '55.7500', '37.5667');
INSERT INTO `net_city` VALUES ('162531', '20', 'Советская Гавань', 'Sovetskaya Gavan', '30', '', '48.9721', '140.2892');
INSERT INTO `net_city` VALUES ('162542', '20', 'Уральский', 'Uralskiy', '58', '', '57.9399', '55.5509');
INSERT INTO `net_city` VALUES ('162543', '20', 'Кировград', 'Kirovgrad', '71', '', '57.4297', '60.0597');
INSERT INTO `net_city` VALUES ('162551', '44', 'Рубио', 'Rubio', '29', '', '17.1833', '120.4833');
INSERT INTO `net_city` VALUES ('162561', '4', 'Учжишань', 'Wuzhishan', '30', '', '22.2712', '112.9840');
INSERT INTO `net_city` VALUES ('162566', '4', 'Ченгмай', 'Chengmai', '31', '', '19.6825', '110.0903');
INSERT INTO `net_city` VALUES ('162571', '49', 'Бавет ', 'Bavet', '18', '', '11.0667', '106.1333');
INSERT INTO `net_city` VALUES ('162593', '44', 'Лобо', 'Lobo', '09', '', '13.6458', '121.2100');
INSERT INTO `net_city` VALUES ('162594', '44', 'Согод', 'Sogod', '21', '', '10.8164', '123.9889');
INSERT INTO `net_city` VALUES ('162598', '6', 'Ваингуиним', 'Vainguinim', '33', '', '15.5667', '73.8833');
INSERT INTO `net_city` VALUES ('162604', '6', 'Девли', 'Devli', '24', '', '25.7500', '75.3833');
INSERT INTO `net_city` VALUES ('162605', '6', 'Лалитпур', 'Lalitpur', '36', '', '24.6833', '78.4167');
INSERT INTO `net_city` VALUES ('162606', '44', 'Флоридабланка', 'Floridablanca', '50', '', '14.9775', '120.5285');
INSERT INTO `net_city` VALUES ('162689', '23', 'Шиото Фернас', 'Scioto Furnace', 'OH', '45677', '38.7987', '-82.7649');
INSERT INTO `net_city` VALUES ('162701', '23', 'Кадивилл', 'Cadyville', 'NY', '12918', '44.6506', '-73.6777');
INSERT INTO `net_city` VALUES ('162702', '23', 'Фонтана Дэм', 'Fontana Dam', 'NC', '28733', '35.4408', '-83.8213');
INSERT INTO `net_city` VALUES ('162703', '23', 'Трапхилл', 'Traphill', 'NC', '28685', '36.3363', '-81.0303');
INSERT INTO `net_city` VALUES ('162706', '23', 'Уаквага', 'Ouaquaga', 'NY', '13826', '42.1036', '-75.6365');
INSERT INTO `net_city` VALUES ('162708', '23', 'Хинсдейл', 'Hinsdale', 'NY', '14743', '42.1973', '-78.4146');
INSERT INTO `net_city` VALUES ('162709', '23', 'Ист Рандольф', 'East Randolph', 'NY', '14730', '42.1728', '-78.9478');
INSERT INTO `net_city` VALUES ('162711', '23', 'Уэстдейл', 'Westdale', 'NY', '13483', '43.3967', '-75.8175');
INSERT INTO `net_city` VALUES ('162712', '23', 'Констебль', 'Constable', 'NY', '12926', '44.9451', '-74.3322');
INSERT INTO `net_city` VALUES ('162715', '23', 'Грейшет', 'Gratiot', 'WI', '53541', '42.5740', '-90.0236');
INSERT INTO `net_city` VALUES ('162718', '23', 'Рарден', 'Rarden', 'OH', '45671', '38.9667', '-83.2372');
INSERT INTO `net_city` VALUES ('162720', '23', 'Каддо', 'Caddo', 'TX', '76429', '32.7570', '-98.6412');
INSERT INTO `net_city` VALUES ('162724', '23', 'Кантнер', 'Kantner', 'PA', '15548', '40.1011', '-78.9387');
INSERT INTO `net_city` VALUES ('162725', '23', 'Чемисал', 'Chamisal', 'NM', '87521', '36.1133', '-105.7341');
INSERT INTO `net_city` VALUES ('162726', '23', 'Аривака', 'Arivaca', 'AZ', '85601', '31.5976', '-111.3063');
INSERT INTO `net_city` VALUES ('162727', '23', 'Довер', 'Dover', 'ID', '83825', '48.2516', '-116.6110');
INSERT INTO `net_city` VALUES ('162730', '23', 'Баттонвиллоу', 'Buttonwillow', 'CA', '93206', '35.4383', '-119.4912');
INSERT INTO `net_city` VALUES ('162731', '23', 'Росс', 'Ross', 'TX', '76684', '31.7185', '-97.1192');
INSERT INTO `net_city` VALUES ('162738', '23', 'Банкрофт', 'Bancroft', 'ID', '83217', '42.7902', '-111.9152');
INSERT INTO `net_city` VALUES ('162739', '23', 'Парлин', 'Parlin', 'CO', '81239', '38.5183', '-106.6254');
INSERT INTO `net_city` VALUES ('162742', '23', 'Майтон', 'Myton', 'UT', '84052', '40.1767', '-110.0257');
INSERT INTO `net_city` VALUES ('162748', '23', 'Ханнастаун', 'Hannastown', 'PA', '15635', '40.3520', '-79.4889');
INSERT INTO `net_city` VALUES ('162753', '23', 'Фетер Фолс', 'Feather Falls', 'CA', '95940', '39.5932', '-121.2563');
INSERT INTO `net_city` VALUES ('162757', '23', 'Гордон', 'Gordon', 'WV', '25093', '37.9821', '-81.6604');
INSERT INTO `net_city` VALUES ('162759', '23', 'Норт Джорджтаун', 'North Georgetown', 'OH', '44665', '40.8431', '-80.9859');
INSERT INTO `net_city` VALUES ('162763', '23', 'Дирсвилл', 'Deersville', 'OH', '44693', '40.3076', '-81.1865');
INSERT INTO `net_city` VALUES ('162766', '23', 'Брайтвуд', 'Brightwood', 'OR', '97011', '45.3666', '-121.9989');
INSERT INTO `net_city` VALUES ('162769', '23', 'Майерсвилл', 'Meyersville', 'TX', '77974', '28.8869', '-97.2942');
INSERT INTO `net_city` VALUES ('162770', '23', 'Фаннин', 'Fannin', 'TX', '77960', '28.6956', '-97.2358');
INSERT INTO `net_city` VALUES ('162781', '23', 'Эвант', 'Evant', 'TX', '76525', '31.4622', '-98.1648');
INSERT INTO `net_city` VALUES ('162785', '23', 'Хекер', 'Hecker', 'IL', '62248', '38.3051', '-89.9943');
INSERT INTO `net_city` VALUES ('162786', '23', 'Глен Аллан', 'Glen Allan', 'MS', '38744', '33.0354', '-90.9747');
INSERT INTO `net_city` VALUES ('162792', '23', 'Кейк', 'Kake', 'AK', '99830', '56.9758', '-133.9472');
INSERT INTO `net_city` VALUES ('162798', '23', 'Баттерфилд', 'Butterfield', 'MO', '65623', '36.7494', '-93.9056');
INSERT INTO `net_city` VALUES ('162802', '23', 'Уайлд Хорс', 'Wild Horse', 'CO', '80862', '38.8258', '-103.0116');
INSERT INTO `net_city` VALUES ('162804', '23', 'Бимер', 'Beemer', 'NE', '68716', '41.9543', '-96.8010');
INSERT INTO `net_city` VALUES ('162806', '23', 'Баско', 'Basco', 'IL', '62313', '40.3206', '-91.2373');
INSERT INTO `net_city` VALUES ('162807', '23', 'Уолфорд', 'Walford', 'IA', '52351', '41.8727', '-91.8378');
INSERT INTO `net_city` VALUES ('162813', '23', 'Мезерви', 'Meservey', 'IA', '50457', '42.9219', '-93.4935');
INSERT INTO `net_city` VALUES ('162816', '23', 'Элдред', 'Eldred', 'IL', '62027', '39.2408', '-90.5348');
INSERT INTO `net_city` VALUES ('162818', '23', 'Баллард', 'Ballard', 'WV', '24918', '37.5199', '-80.7632');
INSERT INTO `net_city` VALUES ('162826', '23', 'Пласедо', 'Placedo', 'TX', '77977', '28.6914', '-96.8280');
INSERT INTO `net_city` VALUES ('162841', '23', 'Мерна', 'Merna', 'IL', '61758', '40.5167', '-88.8259');
INSERT INTO `net_city` VALUES ('162843', '23', 'Армстронг', 'Armstrong', 'MO', '65230', '39.2891', '-92.6914');
INSERT INTO `net_city` VALUES ('162844', '23', 'Босуорт', 'Bosworth', 'MO', '64623', '39.4759', '-93.3000');
INSERT INTO `net_city` VALUES ('162845', '23', 'Ошлокни', 'Ochlocknee', 'GA', '31773', '30.9748', '-84.0679');
INSERT INTO `net_city` VALUES ('162848', '23', 'Истпорт', 'Eastport', 'ME', '04631', '44.9207', '-67.0155');
INSERT INTO `net_city` VALUES ('162851', '23', 'Норт Брукфилд', 'North Brookfield', 'NY', '13418', '42.8394', '-75.3847');
INSERT INTO `net_city` VALUES ('162852', '23', 'Глен Форк', 'Glen Fork', 'WV', '25845', '37.6997', '-81.5102');
INSERT INTO `net_city` VALUES ('162853', '23', 'Брохард', 'Brohard', 'WV', '26138', '39.0167', '-81.1940');
INSERT INTO `net_city` VALUES ('162854', '23', 'Пайат', 'Pyatt', 'AR', '72672', '36.2459', '-92.8449');
INSERT INTO `net_city` VALUES ('162862', '23', 'Кипнек', 'Kipnuk', 'AK', '99614', '59.9338', '-164.0675');
INSERT INTO `net_city` VALUES ('162865', '23', 'Лоудер', 'Lowder', 'IL', '62662', '39.5509', '-89.8459');
INSERT INTO `net_city` VALUES ('162867', '23', 'Грейсвилл', 'Graysville', 'OH', '45734', '39.6172', '-81.1781');
INSERT INTO `net_city` VALUES ('162870', '23', 'Чаптико', 'Chaptico', 'MD', '20621', '38.3302', '-76.7948');
INSERT INTO `net_city` VALUES ('162872', '23', 'Найтсвилл', 'Knightsville', 'IN', '47857', '39.5259', '-87.1125');
INSERT INTO `net_city` VALUES ('162874', '23', 'Фултонхем', 'Fultonham', 'NY', '12071', '42.5725', '-74.4255');
INSERT INTO `net_city` VALUES ('162879', '23', 'Дрейтон', 'Drayton', 'ND', '58225', '48.6002', '-97.2580');
INSERT INTO `net_city` VALUES ('162880', '23', 'Ханнафорд', 'Hannaford', 'ND', '58448', '47.3198', '-98.2123');
INSERT INTO `net_city` VALUES ('162881', '23', 'Харролд', 'Harrold', 'SD', '57536', '44.4348', '-99.7734');
INSERT INTO `net_city` VALUES ('162882', '23', 'Инголс', 'Ingalls', 'MI', '49848', '45.3766', '-87.6414');
INSERT INTO `net_city` VALUES ('162883', '23', 'Майесвилл', 'Mayesville', 'SC', '29104', '34.0057', '-80.2051');
INSERT INTO `net_city` VALUES ('162885', '24', 'Порт Сондерс', 'Port Saunders', 'NL', '', '50.6500', '-57.2667');
INSERT INTO `net_city` VALUES ('162887', '24', 'Кэплин Ков', 'Caplin Cove', 'NL', '', '48.0333', '-52.9833');
INSERT INTO `net_city` VALUES ('162888', '24', 'Истпорт', 'Eastport', 'NL', '', '48.6500', '-53.7667');
INSERT INTO `net_city` VALUES ('162891', '27', 'Лукильо', 'Luquillo', '00', '', '18.3388', '-65.7199');
INSERT INTO `net_city` VALUES ('162892', '27', 'Вильяльба', 'Villalba', '00', '', '18.1299', '-66.4743');
INSERT INTO `net_city` VALUES ('162901', '23', 'Бадин', 'Badin', 'NC', '28009', '35.4097', '-80.1123');
INSERT INTO `net_city` VALUES ('162904', '23', 'Блоджетт', 'Blodgett', 'MO', '63824', '37.0042', '-89.5270');
INSERT INTO `net_city` VALUES ('162908', '23', 'Сардиния', 'Sardinia', 'SC', '29143', '33.8366', '-80.0807');
INSERT INTO `net_city` VALUES ('162911', '23', 'Рамсей', 'Ramsay', 'MI', '49959', '46.4702', '-89.9966');
INSERT INTO `net_city` VALUES ('162912', '23', 'Мичигамм', 'Michigamme', 'MI', '49861', '46.5275', '-88.1459');
INSERT INTO `net_city` VALUES ('162913', '23', 'Юэн', 'Ewen', 'MI', '49925', '46.5618', '-89.3645');
INSERT INTO `net_city` VALUES ('162916', '24', 'Уоллес', 'Wallace', 'NS', '', '45.8114', '-63.4716');
INSERT INTO `net_city` VALUES ('162917', '24', 'Маунт Юниаке', 'Mount Uniacke', 'NS', '', '44.8833', '-63.8333');
INSERT INTO `net_city` VALUES ('162927', '23', 'Холлидей', 'Halliday', 'ND', '58636', '47.3644', '-102.3706');
INSERT INTO `net_city` VALUES ('162928', '24', 'Холируд', 'Holyrood', 'NL', '', '47.3833', '-53.1333');
INSERT INTO `net_city` VALUES ('162929', '24', 'Сент-Олбанс', 'Saint Albans', 'NL', '', '47.8667', '-55.8500');
INSERT INTO `net_city` VALUES ('162934', '23', 'Краб Орчард', 'Crab Orchard', 'NE', '68332', '40.3273', '-96.3972');
INSERT INTO `net_city` VALUES ('162937', '23', 'Мидлтон', 'Middleton', 'MI', '48856', '43.1979', '-84.7384');
INSERT INTO `net_city` VALUES ('162940', '23', 'Роксбери', 'Roxbury', 'KS', '67476', '38.5508', '-97.4303');
INSERT INTO `net_city` VALUES ('162942', '23', 'Оскар', 'Oscar', 'OK', '73561', '34.0118', '-97.6526');
INSERT INTO `net_city` VALUES ('162944', '23', 'Даггер', 'Dugger', 'IN', '47848', '39.0460', '-87.2633');
INSERT INTO `net_city` VALUES ('162945', '23', 'Канедея', 'Caneadea', 'NY', '14717', '42.3649', '-78.2033');
INSERT INTO `net_city` VALUES ('162947', '23', 'Эллингтон', 'Ellington', 'NY', '14732', '42.2167', '-79.1078');
INSERT INTO `net_city` VALUES ('162950', '23', 'Солсвилл', 'Solsville', 'NY', '13465', '42.9106', '-75.5210');
INSERT INTO `net_city` VALUES ('162951', '23', 'Эллисберг', 'Ellisburg', 'NY', '13636', '43.7448', '-76.1192');
INSERT INTO `net_city` VALUES ('162952', '23', 'Саут Уэлфлит', 'South Wellfleet', 'MA', '02663', '41.9182', '-69.9953');
INSERT INTO `net_city` VALUES ('162955', '23', 'Сатерлин', 'Sutherlin', 'VA', '24594', '36.6436', '-79.1872');
INSERT INTO `net_city` VALUES ('162956', '23', 'Мееррин', 'Meherrin', 'VA', '23954', '37.1018', '-78.3766');
INSERT INTO `net_city` VALUES ('162960', '24', 'Стердис Бэй', 'Sturdies Bay', 'BC', '', '48.8833', '-123.3167');
INSERT INTO `net_city` VALUES ('162961', '23', 'Форк', 'Fork', 'SC', '29543', '34.2863', '-79.2700');
INSERT INTO `net_city` VALUES ('162962', '23', 'Химрод', 'Himrod', 'NY', '14842', '42.5958', '-76.9643');
INSERT INTO `net_city` VALUES ('162964', '23', 'Элкленд', 'Elkland', 'PA', '16920', '41.9803', '-77.2968');
INSERT INTO `net_city` VALUES ('162966', '23', 'Камерон Милс', 'Cameron Mills', 'NY', '14820', '42.2043', '-77.3687');
INSERT INTO `net_city` VALUES ('162969', '23', 'Гордо', 'Gordo', 'AL', '35466', '33.2797', '-87.9176');
INSERT INTO `net_city` VALUES ('162970', '23', 'Рейлрод', 'Railroad', 'PA', '17355', '39.7607', '-76.6983');
INSERT INTO `net_city` VALUES ('162974', '100', 'Мила', 'Mila', '48', '', '36.4503', '6.2644');
INSERT INTO `net_city` VALUES ('162982', '90', 'Гверу', 'Gweru', '06', '', '-19.4500', '29.8167');
INSERT INTO `net_city` VALUES ('162995', '60', 'Монтагу', 'Montagu', '11', '', '-33.7866', '20.1211');
INSERT INTO `net_city` VALUES ('163001', '99', 'Тамелот', 'Tameslouht', '19', '', '31.5500', '-8.1333');
INSERT INTO `net_city` VALUES ('163004', '1', 'Берридейл', 'Berriedale', '06', '', '-42.8167', '147.2500');
INSERT INTO `net_city` VALUES ('163005', '1', 'Уорик', 'Wareek', '07', '', '-36.9833', '143.6167');
INSERT INTO `net_city` VALUES ('163012', '1', 'Редесдейл', 'Redesdale', '07', '', '-37.0167', '144.5167');
INSERT INTO `net_city` VALUES ('163013', '1', 'Уоннон', 'Wannon', '07', '', '-37.6667', '141.8333');
INSERT INTO `net_city` VALUES ('163014', '1', 'Ваналта', 'Wanalta', '07', '', '-36.6000', '144.8833');
INSERT INTO `net_city` VALUES ('163015', '1', 'Анки', 'Anakie', '07', '', '-37.9167', '144.2500');
INSERT INTO `net_city` VALUES ('163017', '1', 'Мэриленд', 'Maryland', '02', '', '-28.5500', '152.0000');
INSERT INTO `net_city` VALUES ('163018', '1', 'Кангару Валли', 'Kangaroo Valley', '02', '', '-34.7381', '150.5366');
INSERT INTO `net_city` VALUES ('163019', '1', 'Ланфилд', 'Lanefield', '04', '', '-27.6500', '152.5500');
INSERT INTO `net_city` VALUES ('163021', '1', 'Минимба', 'Minimbah', '02', '', '-32.1667', '152.3833');
INSERT INTO `net_city` VALUES ('163024', '1', 'Марулан', 'Marulan', '02', '', '-34.7084', '150.0097');
INSERT INTO `net_city` VALUES ('163028', '1', 'Фейлфорд', 'Failford', '02', '', '-32.1000', '152.4500');
INSERT INTO `net_city` VALUES ('163029', '1', 'Гленберн', 'Glenburn', '07', '', '-37.4167', '145.4167');
INSERT INTO `net_city` VALUES ('163030', '1', 'Камнок', 'Cumnock', '02', '', '-32.9306', '148.7549');
INSERT INTO `net_city` VALUES ('163031', '1', 'Кула', 'Coolah', '02', '', '-31.8279', '149.7156');
INSERT INTO `net_city` VALUES ('163033', '1', 'Монто', 'Monto', '04', '', '-24.8648', '151.1220');
INSERT INTO `net_city` VALUES ('163035', '1', 'Сомертон', 'Somerton', '02', '', '-30.9500', '150.6333');
INSERT INTO `net_city` VALUES ('163036', '1', 'Хилстон', 'Hillston', '02', '', '-33.4809', '145.5343');
INSERT INTO `net_city` VALUES ('163040', '1', 'Малуола', 'Mulwala', '02', '', '-35.9916', '146.0011');
INSERT INTO `net_city` VALUES ('163044', '1', 'Пилтон', 'Pilton', '04', '', '-27.9167', '152.1167');
INSERT INTO `net_city` VALUES ('163049', '1', 'О\'коннор', 'O\'connor', '08', '', '-31.9500', '116.1833');
INSERT INTO `net_city` VALUES ('163051', '1', 'Рокли', 'Rockley', '02', '', '-33.7000', '149.5667');
INSERT INTO `net_city` VALUES ('163052', '1', 'Бетунгра', 'Bethungra', '02', '', '-34.7667', '147.8667');
INSERT INTO `net_city` VALUES ('163053', '1', 'Тонгала', 'Tongala', '07', '', '-36.2547', '144.9562');
INSERT INTO `net_city` VALUES ('163054', '1', 'Вондай', 'Wondai', '04', '', '-26.3177', '151.8724');
INSERT INTO `net_city` VALUES ('163056', '1', 'Канлайфф', 'Cunliffe', '05', '', '-34.0833', '137.7333');
INSERT INTO `net_city` VALUES ('163062', '1', 'Багшот', 'Bagshot', '07', '', '-36.6500', '144.4167');
INSERT INTO `net_city` VALUES ('163068', '2', 'Порт Кланг', 'Port Klang', '12', '', '3.0000', '101.4000');
INSERT INTO `net_city` VALUES ('163069', '2', 'Гуа Мусанг', 'Gua Musang', '03', '', '4.8823', '101.9644');
INSERT INTO `net_city` VALUES ('163071', '1', 'Милторп', 'Millthorpe', '02', '', '-33.4447', '149.1853');
INSERT INTO `net_city` VALUES ('163073', '1', 'Садлворт', 'Saddleworth', '05', '', '-34.0826', '138.7806');
INSERT INTO `net_city` VALUES ('163074', '1', 'Гринделуолд', 'Grindelwald', '06', '', '-41.2863', '146.9752');
INSERT INTO `net_city` VALUES ('163081', '1', 'Уорсли', 'Worsley', '08', '', '-33.3000', '116.0000');
INSERT INTO `net_city` VALUES ('163086', '1', 'Канунгра', 'Canungra', '04', '', '-28.0169', '153.1653');
INSERT INTO `net_city` VALUES ('163112', '6', 'Недумангад', 'Nedumangad', '13', '', '8.6000', '77.0000');
INSERT INTO `net_city` VALUES ('163119', '6', 'Рамгарх', 'Ramgarh', '38', '', '23.6333', '85.5167');
INSERT INTO `net_city` VALUES ('163141', '1', 'Меррамбатман', 'Murrumbateman', '02', '', '-34.9720', '149.0298');
INSERT INTO `net_city` VALUES ('163146', '1', 'Митчелвилл', 'Mitchellville', '05', '', '-33.6167', '137.1500');
INSERT INTO `net_city` VALUES ('163149', '1', 'Корин', 'Coreen', '02', '', '-35.7667', '146.3500');
INSERT INTO `net_city` VALUES ('163190', '1', 'Кранбери', 'Cranbury', '02', '', '-33.4000', '148.7000');
INSERT INTO `net_city` VALUES ('163192', '1', 'Джайлс Корнер', 'Giles Corner', '05', '', '-34.2333', '138.7167');
INSERT INTO `net_city` VALUES ('163204', '18', 'Элати', 'Eláti', '22', '', '39.5039', '21.5347');
INSERT INTO `net_city` VALUES ('163207', '18', 'Каландра', 'Skála Foúrkas', '16', '', '40.0000', '23.3833');
INSERT INTO `net_city` VALUES ('163210', '18', 'Неа-Мудания', 'Floyitá', '13', '', '40.2667', '23.2167');
INSERT INTO `net_city` VALUES ('163214', '18', 'Флогита', 'Flogita', '13', '', '40.3000', '23.2000');
INSERT INTO `net_city` VALUES ('163216', '29', 'Хеэнкирхен-Зигертсбрунн', 'Hohenkirchen - Siegertsbrunn', '02', '', '48.0167', '11.7333');
INSERT INTO `net_city` VALUES ('163217', '20', 'Росляково', 'Roslyakovo', '49', '', '69.0430', '33.1991');
INSERT INTO `net_city` VALUES ('163219', '13', 'Сан-Веро-Милис', 'San Vero Milis', '14', '', '40.0167', '8.6000');
INSERT INTO `net_city` VALUES ('163243', '12', 'Орьяк', 'Auriac', 'B1', '', '45.2000', '2.1667');
INSERT INTO `net_city` VALUES ('163259', '20', 'Кудиново', 'Kudinovo', '25', '', '54.8176', '36.6377');
INSERT INTO `net_city` VALUES ('163263', '142', 'Доха', 'Doha', '05', '', '29.3678', '47.8100');
INSERT INTO `net_city` VALUES ('163265', '35', 'Бардальур', 'Bardallur', '52', '', '41.6833', '-1.2000');
INSERT INTO `net_city` VALUES ('163269', '29', 'Бад-Файльнбах', 'Bad Feilnbach', '02', '', '47.7833', '12.0167');
INSERT INTO `net_city` VALUES ('163272', '12', 'Кюаррэ-ле-Томб', 'Quarre-les-Tombes', 'A1', '', '47.3688', '3.9971');
INSERT INTO `net_city` VALUES ('163281', '35', 'Отура', 'Otura', '34', '', '43.2500', '-5.8833');
INSERT INTO `net_city` VALUES ('163318', '127', 'Эгг', 'Egg', '08', '', '47.4319', '9.8956');
INSERT INTO `net_city` VALUES ('163325', '29', 'Хольтланд', 'Holtland', '06', '', '53.2833', '7.5833');
INSERT INTO `net_city` VALUES ('163331', '122', 'Ибра', 'Ibra', '04', '', '22.6903', '58.5469');
INSERT INTO `net_city` VALUES ('163335', '71', 'Исиоло', 'Isiolo', '03', '', '0.3500', '37.5833');
INSERT INTO `net_city` VALUES ('163360', '12', 'Жевре-Шамбертен', 'Gevrey-Chambertin', 'A1', '', '47.2261', '4.9681');
INSERT INTO `net_city` VALUES ('163368', '12', 'Бэкса', 'Baixas', 'A9', '', '42.7497', '2.8100');
INSERT INTO `net_city` VALUES ('163374', '12', 'Лорьоль-Сюр-Дром', 'Loriol-sur-Drôme', 'B9', '', '44.7521', '4.8255');
INSERT INTO `net_city` VALUES ('163382', '114', 'Вельке-Лосины', 'Velke Losiny', '84', '', '50.0333', '17.0500');
INSERT INTO `net_city` VALUES ('163388', '21', 'Крейк', 'Crayke', 'Q5', '', '54.1333', '-1.1500');
INSERT INTO `net_city` VALUES ('163396', '20', 'Электроугли', 'Elektrougli', '47', '', '55.7244', '38.2091');
INSERT INTO `net_city` VALUES ('163408', '35', 'Сан-Аниоль-де-Финестрес', 'Sant Aniol de Finestres', '56', '', '42.1167', '2.6500');
INSERT INTO `net_city` VALUES ('163411', '35', 'Химена-де-ла-Фронтера', 'Jimena de la Frontera', '51', '', '36.4352', '-5.4539');
INSERT INTO `net_city` VALUES ('163418', '23', 'Мариенвилл', 'Marienville', 'PA', '16239', '41.4715', '-79.1430');
INSERT INTO `net_city` VALUES ('163421', '23', 'Пакстон', 'Paxton', 'IN', '47865', '38.9618', '-87.3551');
INSERT INTO `net_city` VALUES ('163422', '23', 'Бельмор', 'Bellmore', 'IN', '47830', '39.7592', '-87.1053');
INSERT INTO `net_city` VALUES ('163423', '23', 'Флокс', 'Phlox', 'WI', '54464', '45.0511', '-89.0143');
INSERT INTO `net_city` VALUES ('163427', '23', 'Кларкдейл', 'Clarkedale', 'AR', '72325', '35.3092', '-90.2362');
INSERT INTO `net_city` VALUES ('163431', '23', 'Грандвью', 'Grandview', 'TN', '37337', '35.7898', '-84.8966');
INSERT INTO `net_city` VALUES ('163432', '23', 'Секстонс Крик', 'Sextons Creek', 'KY', '40983', '37.3429', '-83.7474');
INSERT INTO `net_city` VALUES ('163441', '23', 'Такаседжи', 'Tuckasegee', 'NC', '28783', '35.2338', '-83.0322');
INSERT INTO `net_city` VALUES ('163443', '23', 'Ред Аш', 'Red Ash', 'VA', '24640', '37.1065', '-81.8627');
INSERT INTO `net_city` VALUES ('163445', '23', 'Бьютт Сити', 'Butte City', 'CA', '95920', '39.4603', '-121.9331');
INSERT INTO `net_city` VALUES ('163450', '23', 'Полет', 'Pawlet', 'VT', '05761', '43.3358', '-73.1545');
INSERT INTO `net_city` VALUES ('163452', '23', 'Розбум', 'Roseboom', 'NY', '13450', '42.7009', '-74.8098');
INSERT INTO `net_city` VALUES ('163453', '23', 'Воналансет', 'Wonalancet', 'NH', '03897', '43.9028', '-71.3518');
INSERT INTO `net_city` VALUES ('163468', '23', 'Лекса', 'Lexa', 'AR', '72355', '34.6191', '-90.7375');
INSERT INTO `net_city` VALUES ('163470', '23', 'Буди', 'Boody', 'IL', '62514', '39.7539', '-89.0565');
INSERT INTO `net_city` VALUES ('163471', '23', 'Папино', 'Papineau', 'IL', '60956', '40.9692', '-87.7164');
INSERT INTO `net_city` VALUES ('163473', '23', 'Кеннард', 'Kennard', 'NE', '68034', '41.4526', '-96.2185');
INSERT INTO `net_city` VALUES ('163474', '23', 'Эрлвилл', 'Earlville', 'IL', '60518', '41.6006', '-88.9385');
INSERT INTO `net_city` VALUES ('163478', '23', 'Бена', 'Bena', 'VA', '23018', '37.2710', '-76.4555');
INSERT INTO `net_city` VALUES ('163479', '23', 'Свуп', 'Swoope', 'VA', '24479', '38.1290', '-79.2295');
INSERT INTO `net_city` VALUES ('163481', '23', 'Смоктаун', 'Smoketown', 'PA', '17576', '40.0371', '-76.1963');
INSERT INTO `net_city` VALUES ('163482', '23', 'Уимс', 'Weems', 'VA', '22576', '37.6902', '-76.4246');
INSERT INTO `net_city` VALUES ('163483', '23', 'Додсон', 'Dodson', 'MT', '59524', '48.2293', '-108.3554');
INSERT INTO `net_city` VALUES ('163484', '23', 'Окто', 'Oketo', 'KS', '66518', '39.9576', '-96.5603');
INSERT INTO `net_city` VALUES ('163486', '23', 'Херрон', 'Herron', 'MI', '49744', '44.9968', '-83.6686');
INSERT INTO `net_city` VALUES ('163488', '23', 'Леонард', 'Leonard', 'MO', '63451', '39.9031', '-92.1974');
INSERT INTO `net_city` VALUES ('163489', '23', 'Бевьер', 'Bevier', 'MO', '63532', '39.7579', '-92.5671');
INSERT INTO `net_city` VALUES ('163490', '23', 'Мокан', 'Mokane', 'MO', '65059', '38.6891', '-91.8866');
INSERT INTO `net_city` VALUES ('163495', '23', 'Сидарвилл', 'Cedarville', 'WV', '26611', '38.8358', '-80.8145');
INSERT INTO `net_city` VALUES ('163497', '23', 'Гарлем Спрингс', 'Harlem Springs', 'OH', '44631', '40.5165', '-80.9992');
INSERT INTO `net_city` VALUES ('163505', '23', 'Кимберли', 'Kimberly', 'WV', '25118', '38.1246', '-81.3195');
INSERT INTO `net_city` VALUES ('163506', '23', 'Уорнклифф', 'Wharncliffe', 'WV', '25651', '37.5820', '-81.9800');
INSERT INTO `net_city` VALUES ('163507', '23', 'Дилл', 'Dille', 'WV', '26617', '38.4898', '-80.8384');
INSERT INTO `net_city` VALUES ('163510', '23', 'Санд Форк', 'Sand Fork', 'WV', '26430', '38.8819', '-80.7520');
INSERT INTO `net_city` VALUES ('163511', '23', 'Неллис', 'Nellis', 'WV', '25142', '38.1334', '-81.7280');
INSERT INTO `net_city` VALUES ('163518', '23', 'Отис', 'Otis', 'CO', '80743', '40.2139', '-102.9701');
INSERT INTO `net_city` VALUES ('163519', '23', 'Де Пейстер', 'De Peyster', 'NY', '13633', '44.4807', '-75.4849');
INSERT INTO `net_city` VALUES ('163520', '23', 'Уэллсли Айленд', 'Wellesley Island', 'NY', '13640', '44.3265', '-75.9416');
INSERT INTO `net_city` VALUES ('163526', '24', 'Ко Хилл', 'Coe Hill', 'ON', '', '44.8500', '-77.8333');
INSERT INTO `net_city` VALUES ('163527', '23', 'Донегал', 'Donegal', 'PA', '15628', '40.1013', '-79.3711');
INSERT INTO `net_city` VALUES ('163529', '27', 'Агуада', 'Aguada', '00', '00602', '18.3642', '-67.1830');
INSERT INTO `net_city` VALUES ('163533', '23', 'Лефорс', 'Lefors', 'TX', '79054', '35.4364', '-100.8057');
INSERT INTO `net_city` VALUES ('163536', '23', 'Рейнджели', 'Rangeley', 'ME', '04970', '44.9816', '-70.6514');
INSERT INTO `net_city` VALUES ('163542', '23', 'Шевлин', 'Shevlin', 'MN', '56676', '47.5249', '-95.2166');
INSERT INTO `net_city` VALUES ('163543', '23', 'Гонвик', 'Gonvick', 'MN', '56644', '47.7996', '-95.5039');
INSERT INTO `net_city` VALUES ('163544', '27', 'Лас Мариас', 'Las Marias', '00', '', '18.2389', '-66.9903');
INSERT INTO `net_city` VALUES ('163550', '23', 'Джиггер', 'Jigger', 'LA', '71249', '32.0343', '-91.7466');
INSERT INTO `net_city` VALUES ('163551', '23', 'Шандакен', 'Shandaken', 'NY', '12480', '42.1539', '-74.3899');
INSERT INTO `net_city` VALUES ('163554', '24', 'Редуотер', 'Redwater', 'ON', '', '46.9000', '-79.6333');
INSERT INTO `net_city` VALUES ('163565', '23', 'Канова', 'Canova', 'SD', '57321', '43.8697', '-97.5700');
INSERT INTO `net_city` VALUES ('163568', '23', 'Комптч', 'Comptche', 'CA', '95427', '39.2433', '-123.5352');
INSERT INTO `net_city` VALUES ('163574', '24', 'Вудридж', 'Woodridge', 'MB', '', '49.2833', '-96.1500');
INSERT INTO `net_city` VALUES ('163575', '23', 'Салол', 'Salol', 'MN', '56756', '48.8819', '-95.5166');
INSERT INTO `net_city` VALUES ('163579', '23', 'Рок', 'Rock', 'KS', '67131', '37.4373', '-96.9954');
INSERT INTO `net_city` VALUES ('163587', '23', 'Элберта', 'Elberta', 'UT', '84626', '39.9739', '-111.9554');
INSERT INTO `net_city` VALUES ('163591', '23', 'Теббетс', 'Tebbetts', 'MO', '65080', '38.6327', '-91.9950');
INSERT INTO `net_city` VALUES ('163597', '23', 'Флойд', 'Floyd', 'NM', '88118', '34.2423', '-103.6666');
INSERT INTO `net_city` VALUES ('163603', '23', 'Сидар Блафс', 'Cedar Bluffs', 'NE', '68015', '41.3780', '-96.6334');
INSERT INTO `net_city` VALUES ('163604', '23', 'Люптон', 'Lupton', 'MI', '48635', '44.4105', '-83.9987');
INSERT INTO `net_city` VALUES ('163609', '23', 'Мидкифф', 'Midkiff', 'TX', '79755', '31.5088', '-101.9244');
INSERT INTO `net_city` VALUES ('163611', '23', 'Крошерон', 'Crocheron', 'MD', '21627', '38.1763', '-76.0561');
INSERT INTO `net_city` VALUES ('163614', '23', 'Лафитт', 'Lafitte', 'LA', '70067', '29.7314', '-90.1008');
INSERT INTO `net_city` VALUES ('163615', '23', 'Плантерсвилл', 'Plantersville', 'AL', '36758', '32.6472', '-86.8904');
INSERT INTO `net_city` VALUES ('163616', '23', 'Хаббелл', 'Hubbell', 'MI', '49934', '47.1733', '-88.4293');
INSERT INTO `net_city` VALUES ('163619', '23', 'Адена', 'Adena', 'OH', '43901', '40.2148', '-80.8482');
INSERT INTO `net_city` VALUES ('163620', '23', 'Ривсвилл', 'Reevesville', 'SC', '29471', '33.1717', '-80.6761');
INSERT INTO `net_city` VALUES ('163624', '23', 'Уэбстер', 'Webster', 'KY', '40176', '37.9153', '-86.3483');
INSERT INTO `net_city` VALUES ('163625', '23', 'Коколамус', 'Cocolamus', 'PA', '17014', '40.4787', '-77.3455');
INSERT INTO `net_city` VALUES ('163626', '23', 'Де Берри', 'De Berry', 'TX', '75639', '32.2829', '-94.1951');
INSERT INTO `net_city` VALUES ('163627', '23', 'Гэп Милс', 'Gap Mills', 'WV', '24941', '37.6004', '-80.3024');
INSERT INTO `net_city` VALUES ('163629', '23', 'Старракка', 'Starrucca', 'PA', '18462', '41.9045', '-75.4190');
INSERT INTO `net_city` VALUES ('163631', '23', 'Джеуда Спрингс', 'Geuda Springs', 'KS', '67051', '37.0975', '-97.2137');
INSERT INTO `net_city` VALUES ('163633', '23', 'Плезант Дейл', 'Pleasant Dale', 'NE', '68423', '40.8144', '-96.9584');
INSERT INTO `net_city` VALUES ('163636', '157', 'Луси', 'Lucea', '02', '', '18.4500', '-78.1667');
INSERT INTO `net_city` VALUES ('163637', '23', 'Стюарт', 'Stewart', 'TN', '37175', '36.3335', '-87.8840');
INSERT INTO `net_city` VALUES ('163638', '23', 'Ревильо', 'Revillo', 'SD', '57259', '45.0127', '-96.5862');
INSERT INTO `net_city` VALUES ('163640', '23', 'Хелмвилл', 'Helmville', 'MT', '59843', '46.8862', '-113.0093');
INSERT INTO `net_city` VALUES ('163643', '23', 'Йорк Харбор', 'York Harbor', 'ME', '03911', '43.1368', '-70.6456');
INSERT INTO `net_city` VALUES ('163651', '23', 'Уинчендон Спрингс', 'Winchendon Springs', 'MA', '01477', '42.6945', '-72.0148');
INSERT INTO `net_city` VALUES ('163658', '23', 'Лейк-Сити', 'Lake City', 'KS', '67071', '37.2210', '-98.8729');
INSERT INTO `net_city` VALUES ('163664', '23', 'Мэри Элис', 'Mary Alice', 'KY', '40964', '36.8430', '-83.1834');
INSERT INTO `net_city` VALUES ('163665', '23', 'Луненберг', 'Lunenburg', 'VA', '23952', '36.9243', '-78.2753');
INSERT INTO `net_city` VALUES ('163666', '23', 'Фэрфакс', 'Fairfax', 'MO', '64446', '40.3205', '-95.4370');
INSERT INTO `net_city` VALUES ('163669', '23', 'Этель', 'Ethel', 'MO', '63539', '39.9329', '-92.7631');
INSERT INTO `net_city` VALUES ('163674', '23', 'Роджерс', 'Rogers', 'OH', '44455', '40.7806', '-80.6035');
INSERT INTO `net_city` VALUES ('163675', '23', 'Теннга', 'Tennga', 'GA', '30751', '34.9814', '-84.7352');
INSERT INTO `net_city` VALUES ('163676', '23', 'Уонета', 'Waneta', 'KY', '40488', '37.4745', '-84.0410');
INSERT INTO `net_city` VALUES ('163677', '23', 'Мортонс Гэп', 'Mortons Gap', 'KY', '42440', '37.2367', '-87.4753');
INSERT INTO `net_city` VALUES ('163678', '23', 'Кенфик', 'Kenefic', 'OK', '74748', '34.1433', '-96.5257');
INSERT INTO `net_city` VALUES ('163679', '23', 'Хоптон', 'Hopeton', 'OK', '73746', '36.6955', '-98.9947');
INSERT INTO `net_city` VALUES ('163683', '23', 'Индиахома', 'Indiahoma', 'OK', '73552', '34.6815', '-98.7406');
INSERT INTO `net_city` VALUES ('163685', '23', 'Севери', 'Severy', 'KS', '67137', '37.6281', '-96.2346');
INSERT INTO `net_city` VALUES ('163686', '23', 'Модок', 'Modoc', 'IL', '62261', '38.0147', '-90.0154');
INSERT INTO `net_city` VALUES ('163688', '23', 'Брюстон', 'Bruceton', 'TN', '38317', '36.0608', '-88.2716');
INSERT INTO `net_city` VALUES ('163694', '23', 'Хаслия', 'Huslia', 'AK', '99746', '65.6989', '-156.3505');
INSERT INTO `net_city` VALUES ('163696', '23', 'Котлайк', 'Kotlik', 'AK', '99620', '62.8477', '-163.6550');
INSERT INTO `net_city` VALUES ('163697', '23', 'Шейктулик', 'Shaktoolik', 'AK', '99771', '64.2553', '-160.9162');
INSERT INTO `net_city` VALUES ('163705', '23', 'Хай Вью', 'High View', 'WV', '26808', '39.1528', '-78.4694');
INSERT INTO `net_city` VALUES ('163711', '24', 'Уинтертон', 'Winterton', 'NL', '', '47.9667', '-53.3333');
INSERT INTO `net_city` VALUES ('163714', '23', 'Коейманс Холлоу', 'Coeymans Hollow', 'NY', '12046', '42.4713', '-73.9239');
INSERT INTO `net_city` VALUES ('163715', '23', 'Чарлтон Хайтс', 'Charlton Heights', 'WV', '25040', '38.1237', '-81.2340');
INSERT INTO `net_city` VALUES ('163719', '23', 'Бельвью', 'Belleview', 'MO', '63623', '37.6715', '-90.8832');
INSERT INTO `net_city` VALUES ('163723', '23', 'Рапелж', 'Rapelje', 'MT', '59067', '45.9500', '-109.2777');
INSERT INTO `net_city` VALUES ('163727', '23', 'Прингл', 'Pringle', 'SD', '57773', '43.6086', '-103.5938');
INSERT INTO `net_city` VALUES ('163728', '23', 'Тейлор Спрингс', 'Taylor Springs', 'IL', '62089', '39.1309', '-89.4920');
INSERT INTO `net_city` VALUES ('163730', '23', 'Фолсом', 'Folsom', 'WV', '26348', '39.4609', '-80.5342');
INSERT INTO `net_city` VALUES ('163733', '24', 'Грейнленд', 'Grainland', 'SK', '', '50.9833', '-106.5500');
INSERT INTO `net_city` VALUES ('163734', '24', 'Элроз', 'Elrose', 'SK', '', '51.2000', '-108.0333');
INSERT INTO `net_city` VALUES ('163737', '23', 'Марвин', 'Marvin', 'SD', '57251', '45.2748', '-96.9436');
INSERT INTO `net_city` VALUES ('163738', '23', 'Девитт', 'Dewitt', 'IL', '61735', '40.2047', '-88.8107');
INSERT INTO `net_city` VALUES ('163741', '23', 'Нолан', 'Nolan', 'TX', '79537', '32.2641', '-100.2294');
INSERT INTO `net_city` VALUES ('163742', '23', 'Кингсбери', 'Kingsbury', 'IN', '46345', '41.5275', '-86.7000');
INSERT INTO `net_city` VALUES ('163745', '23', 'Деннистон', 'Denniston', 'KY', '40316', '37.9489', '-83.5330');
INSERT INTO `net_city` VALUES ('163747', '23', 'Грейс Сити', 'Grace City', 'ND', '58445', '47.5587', '-98.7880');
INSERT INTO `net_city` VALUES ('163751', '23', 'Холли Блафф', 'Holly Bluff', 'MS', '39088', '32.7810', '-90.7415');
INSERT INTO `net_city` VALUES ('163754', '23', 'Ашвуд', 'Ashwood', 'OR', '97711', '44.7000', '-120.7231');
INSERT INTO `net_city` VALUES ('163755', '23', 'Паркман', 'Parkman', 'OH', '44080', '41.3706', '-81.0651');
INSERT INTO `net_city` VALUES ('163756', '23', 'Кулин', 'Coolin', 'ID', '83821', '48.6027', '-116.8621');
INSERT INTO `net_city` VALUES ('163757', '23', 'Глостер', 'Gloster', 'LA', '71030', '32.1899', '-93.7764');
INSERT INTO `net_city` VALUES ('163759', '23', 'Энло', 'Enloe', 'TX', '75441', '33.4329', '-95.6575');
INSERT INTO `net_city` VALUES ('163760', '23', 'Бакман', 'Buckman', 'MN', '56317', '45.8975', '-94.0936');
INSERT INTO `net_city` VALUES ('163765', '24', 'Онфлер', 'Honfleur', 'QC', '', '46.6563', '-70.8847');
INSERT INTO `net_city` VALUES ('163766', '23', 'Уотсон', 'Watson', 'AR', '71674', '33.8564', '-91.2501');
INSERT INTO `net_city` VALUES ('163770', '23', 'Элкпорт', 'Elkport', 'IA', '52044', '42.7645', '-91.3185');
INSERT INTO `net_city` VALUES ('163774', '23', 'Интерлакен', 'Interlaken', 'NY', '14847', '42.5981', '-76.7308');
INSERT INTO `net_city` VALUES ('163776', '23', 'Нейкнек', 'Naknek', 'AK', '99633', '58.8030', '-156.7370');
INSERT INTO `net_city` VALUES ('163779', '23', 'Писек', 'Pisek', 'ND', '58273', '48.2965', '-97.6708');
INSERT INTO `net_city` VALUES ('163780', '23', 'Дансейт', 'Dunseith', 'ND', '58329', '48.8519', '-100.1022');
INSERT INTO `net_city` VALUES ('163783', '23', 'Конда', 'Conda', 'ID', '83230', '42.7357', '-111.5125');
INSERT INTO `net_city` VALUES ('163787', '23', 'Монтор Фолс', 'Montour Falls', 'NY', '14865', '42.3506', '-76.8427');
INSERT INTO `net_city` VALUES ('163792', '23', 'Поплар Ридж', 'Poplar Ridge', 'NY', '13139', '42.7384', '-76.6180');
INSERT INTO `net_city` VALUES ('163794', '23', 'Пакстон', 'Paxton', 'NE', '69155', '41.1929', '-101.3288');
INSERT INTO `net_city` VALUES ('163797', '23', 'Крагфорд', 'Cragford', 'AL', '36255', '33.1910', '-85.7393');
INSERT INTO `net_city` VALUES ('163800', '24', 'Хайт', 'Hythe', 'AB', '', '55.3167', '-119.5667');
INSERT INTO `net_city` VALUES ('163801', '23', 'Райдервуд', 'Ryderwood', 'WA', '98581', '46.3656', '-123.0731');
INSERT INTO `net_city` VALUES ('163802', '23', 'Уэско', 'Wesco', 'MO', '65586', '37.8595', '-91.4321');
INSERT INTO `net_city` VALUES ('163804', '24', 'Тракади', 'Tracadie', 'PE', '', '46.3500', '-62.9667');
INSERT INTO `net_city` VALUES ('163810', '23', 'Маннинг', 'Manning', 'ND', '58642', '47.2199', '-102.8637');
INSERT INTO `net_city` VALUES ('163815', '23', 'Бетси Лайн', 'Betsy Layne', 'KY', '41605', '37.5572', '-82.6305');
INSERT INTO `net_city` VALUES ('163821', '23', 'Мамфорд', 'Mumford', 'NY', '14511', '42.9928', '-77.8603');
INSERT INTO `net_city` VALUES ('163823', '23', 'Рокстон', 'Roxton', 'TX', '75477', '33.5403', '-95.7153');
INSERT INTO `net_city` VALUES ('163825', '24', 'Мармора', 'Marmora', 'ON', '', '44.4833', '-77.6833');
INSERT INTO `net_city` VALUES ('163829', '23', 'Сапелло', 'Sapello', 'NM', '87745', '35.7672', '-105.2681');
INSERT INTO `net_city` VALUES ('163833', '23', 'Уишон', 'Wishon', 'CA', '93669', '37.2684', '-119.5234');
INSERT INTO `net_city` VALUES ('163834', '23', 'Клатьер', 'Clutier', 'IA', '52217', '42.0867', '-92.4163');
INSERT INTO `net_city` VALUES ('163836', '23', 'Мурфилд', 'Moorefield', 'NE', '69039', '40.6705', '-100.3445');
INSERT INTO `net_city` VALUES ('163841', '23', 'Манорвилл', 'Manorville', 'PA', '16238', '40.7877', '-79.5210');
INSERT INTO `net_city` VALUES ('163843', '23', 'Юинг', 'Ewing', 'KY', '41039', '38.4079', '-83.8709');
INSERT INTO `net_city` VALUES ('163848', '23', 'Браунс', 'Browns', 'IL', '62818', '38.3647', '-87.9674');
INSERT INTO `net_city` VALUES ('163850', '23', 'Максберг', 'Macksburg', 'OH', '45746', '39.6065', '-81.4505');
INSERT INTO `net_city` VALUES ('163851', '23', 'Драйтаун', 'Drytown', 'CA', '95699', '38.4410', '-120.8544');
INSERT INTO `net_city` VALUES ('163859', '23', 'Готево', 'Gotebo', 'OK', '73041', '35.0370', '-98.8723');
INSERT INTO `net_city` VALUES ('163866', '23', 'Пайн Топ', 'Pine Top', 'KY', '41843', '37.2734', '-82.8624');
INSERT INTO `net_city` VALUES ('163867', '23', 'Дема', 'Dema', 'KY', '41859', '37.3926', '-82.7838');
INSERT INTO `net_city` VALUES ('163868', '23', 'Тайнер', 'Tyner', 'IN', '46572', '41.4098', '-86.4025');
INSERT INTO `net_city` VALUES ('163869', '23', 'Орчард', 'Orchard', 'CO', '80649', '40.4120', '-104.1285');
INSERT INTO `net_city` VALUES ('163870', '23', 'Ноти', 'Noti', 'OR', '97461', '44.0964', '-123.4865');
INSERT INTO `net_city` VALUES ('163871', '23', 'Хилл Сити', 'Hill City', 'ID', '83337', '43.3004', '-115.0512');
INSERT INTO `net_city` VALUES ('163872', '23', 'Розленд', 'Roseland', 'LA', '70456', '30.7996', '-90.4746');
INSERT INTO `net_city` VALUES ('163874', '23', 'Нетти', 'Nettie', 'WV', '26681', '38.2358', '-80.7235');
INSERT INTO `net_city` VALUES ('163878', '23', 'Аллертон', 'Allerton', 'IL', '61810', '39.9236', '-87.9083');
INSERT INTO `net_city` VALUES ('163882', '23', 'Фернвуд', 'Fernwood', 'ID', '83830', '47.0906', '-116.4601');
INSERT INTO `net_city` VALUES ('163884', '23', 'Назлини', 'Nazlini', 'AZ', '86540', '35.8964', '-109.4487');
INSERT INTO `net_city` VALUES ('163885', '23', 'Ментмор', 'Mentmore', 'NM', '87319', '35.5142', '-108.8456');
INSERT INTO `net_city` VALUES ('163886', '23', 'Регент', 'Regent', 'ND', '58650', '46.4324', '-102.6161');
INSERT INTO `net_city` VALUES ('163889', '23', 'Оджма', 'Ogema', 'WI', '54459', '45.4396', '-90.2843');
INSERT INTO `net_city` VALUES ('163890', '23', 'Ментон', 'Mentone', 'AL', '35984', '34.5597', '-85.5789');
INSERT INTO `net_city` VALUES ('163891', '23', 'Ламар', 'Lamar', 'IN', '47550', '38.0598', '-86.9314');
INSERT INTO `net_city` VALUES ('163893', '23', 'Гоблер', 'Gobler', 'MO', '63849', '36.1336', '-89.9816');
INSERT INTO `net_city` VALUES ('163896', '23', 'Финли', 'Finley', 'TN', '38030', '35.9839', '-89.5823');
INSERT INTO `net_city` VALUES ('163903', '23', 'Гранитевилл', 'Graniteville', 'VT', '05654', '44.1427', '-72.4768');
INSERT INTO `net_city` VALUES ('163905', '23', 'Грешам', 'Gresham', 'SC', '29546', '33.8842', '-79.3400');
INSERT INTO `net_city` VALUES ('163907', '23', 'Теннесси Ридж', 'Tennessee Ridge', 'TN', '37178', '36.3361', '-87.7773');
INSERT INTO `net_city` VALUES ('163912', '23', 'Пакстон', 'Paxton', 'FL', '32538', '30.9816', '-86.3075');
INSERT INTO `net_city` VALUES ('163918', '23', 'Лоури', 'Lowry', 'MN', '56349', '45.7368', '-95.5313');
INSERT INTO `net_city` VALUES ('163919', '23', 'Креншо', 'Crenshaw', 'MS', '38621', '34.4443', '-90.1748');
INSERT INTO `net_city` VALUES ('163923', '23', 'Сарджент', 'Sargent', 'GA', '30275', '33.4323', '-84.8694');
INSERT INTO `net_city` VALUES ('163927', '23', 'Роарк', 'Roark', 'KY', '40979', '37.0064', '-83.5121');
INSERT INTO `net_city` VALUES ('163932', '23', 'Уэстофф', 'Westhoff', 'TX', '77994', '29.1791', '-97.4954');
INSERT INTO `net_city` VALUES ('163933', '23', 'Хостеттер', 'Hostetter', 'PA', '15638', '40.2611', '-79.1431');
INSERT INTO `net_city` VALUES ('163934', '23', 'Силвервуд', 'Silverwood', 'MI', '48760', '43.3268', '-83.2593');
INSERT INTO `net_city` VALUES ('163935', '23', 'Беркетсвилл', 'Burkettsville', 'OH', '45310', '40.3520', '-84.6422');
INSERT INTO `net_city` VALUES ('163940', '23', 'Керран', 'Curran', 'MI', '48728', '44.7372', '-83.7905');
INSERT INTO `net_city` VALUES ('163945', '23', 'Уитленд', 'Wheatland', 'OK', '73097', '35.4008', '-97.6444');
INSERT INTO `net_city` VALUES ('163946', '23', 'Эйвери', 'Avery', 'TX', '75554', '33.5260', '-94.7891');
INSERT INTO `net_city` VALUES ('163947', '24', 'Силтон', 'Silton', 'SK', '', '50.8000', '-104.9167');
INSERT INTO `net_city` VALUES ('163948', '24', 'Харптри', 'Harptree', 'SK', '', '49.3000', '-105.4167');
INSERT INTO `net_city` VALUES ('163955', '23', 'Вирджил', 'Virgil', 'KS', '66870', '37.9386', '-95.9673');
INSERT INTO `net_city` VALUES ('163956', '23', 'Эксперимент', 'Experiment', 'GA', '30212', '33.2654', '-84.2816');
INSERT INTO `net_city` VALUES ('163958', '23', 'Бердик', 'Burdick', 'KS', '66838', '38.5478', '-96.7456');
INSERT INTO `net_city` VALUES ('163959', '23', 'Ламар', 'Lamar', 'OK', '74850', '35.1003', '-96.1034');
INSERT INTO `net_city` VALUES ('163963', '23', 'Марта', 'Martha', 'KY', '41159', '38.0076', '-82.9532');
INSERT INTO `net_city` VALUES ('163965', '23', 'Санборн', 'Sanborn', 'ND', '58480', '46.9505', '-98.2330');
INSERT INTO `net_city` VALUES ('163976', '23', 'Юинг', 'Ewing', 'IL', '62836', '38.0921', '-88.7961');
INSERT INTO `net_city` VALUES ('163982', '23', 'Каско', 'Casco', 'WI', '54205', '44.5994', '-87.6282');
INSERT INTO `net_city` VALUES ('163983', '23', 'Колин', 'Koleen', 'IN', '47439', '38.9714', '-86.8289');
INSERT INTO `net_city` VALUES ('163984', '23', 'Леверинг', 'Levering', 'MI', '49755', '45.6672', '-84.8223');
INSERT INTO `net_city` VALUES ('163989', '23', 'Раетер', 'Rueter', 'MO', '65744', '36.6052', '-92.8999');
INSERT INTO `net_city` VALUES ('163991', '23', 'Омена', 'Omena', 'MI', '49674', '45.0556', '-85.5890');
INSERT INTO `net_city` VALUES ('163995', '23', 'Сидарблафф', 'Cedarbluff', 'MS', '39741', '33.6886', '-88.8672');
INSERT INTO `net_city` VALUES ('163998', '23', 'Стивенс', 'Stephens', 'GA', '30667', '33.7837', '-83.1646');
INSERT INTO `net_city` VALUES ('164008', '23', 'Розглен', 'Roseglen', 'ND', '58775', '47.7143', '-101.8602');
INSERT INTO `net_city` VALUES ('164009', '23', 'Парсхолл', 'Parshall', 'ND', '58770', '47.9065', '-102.1473');
INSERT INTO `net_city` VALUES ('164011', '23', 'Фоксборо', 'Foxboro', 'WI', '54836', '46.4593', '-92.1716');
INSERT INTO `net_city` VALUES ('164012', '23', 'Экола', 'Echola', 'AL', '35457', '33.3006', '-87.7733');
INSERT INTO `net_city` VALUES ('164015', '24', 'Даулинг', 'Dowling', 'AB', '', '51.7667', '-112.0000');
INSERT INTO `net_city` VALUES ('164017', '23', 'Хедли', 'Hedley', 'TX', '79237', '34.9033', '-100.6839');
INSERT INTO `net_city` VALUES ('164018', '23', 'Фолетт', 'Follett', 'TX', '79034', '36.3725', '-100.1834');
INSERT INTO `net_city` VALUES ('164022', '23', 'Плано', 'Plano', 'IA', '52581', '40.7784', '-93.0497');
INSERT INTO `net_city` VALUES ('164024', '23', 'Олли', 'Ollie', 'IA', '52576', '41.2153', '-92.1052');
INSERT INTO `net_city` VALUES ('164028', '23', 'Норт Норидж', 'North Norwich', 'NY', '13814', '42.6170', '-75.5268');
INSERT INTO `net_city` VALUES ('164031', '23', 'Китрелл', 'Kittrell', 'NC', '27544', '36.2039', '-78.4542');
INSERT INTO `net_city` VALUES ('164032', '23', 'Спроул', 'Sproul', 'PA', '16682', '40.2717', '-78.4588');
INSERT INTO `net_city` VALUES ('164033', '23', 'Вуд', 'Wood', 'SD', '57585', '43.5646', '-100.4212');
INSERT INTO `net_city` VALUES ('164035', '23', 'Буффало Гэп', 'Buffalo Gap', 'SD', '57722', '43.4715', '-102.9517');
INSERT INTO `net_city` VALUES ('164040', '23', 'Пребл', 'Preble', 'IN', '46782', '40.8323', '-85.0147');
INSERT INTO `net_city` VALUES ('164041', '23', 'Дагерти', 'Dougherty', 'OK', '73032', '34.3949', '-97.0510');
INSERT INTO `net_city` VALUES ('164045', '23', 'Ормсби', 'Ormsby', 'MN', '56162', '43.8410', '-94.6650');
INSERT INTO `net_city` VALUES ('164049', '23', 'Хамблтон', 'Hambleton', 'WV', '26269', '39.1134', '-79.6244');
INSERT INTO `net_city` VALUES ('164053', '23', 'Хеветт', 'Hewett', 'WV', '25108', '37.9595', '-81.8605');
INSERT INTO `net_city` VALUES ('164054', '23', 'Джеффри', 'Jeffrey', 'WV', '25114', '38.0025', '-81.7869');
INSERT INTO `net_city` VALUES ('164055', '23', 'Мидкифф', 'Midkiff', 'WV', '25540', '38.1474', '-82.1147');
INSERT INTO `net_city` VALUES ('164056', '23', 'Дир-Крик', 'Deer Creek', 'IL', '61733', '40.6163', '-89.3369');
INSERT INTO `net_city` VALUES ('164073', '23', 'Мехама', 'Mehama', 'OR', '97384', '44.7901', '-122.6192');
INSERT INTO `net_city` VALUES ('164075', '23', 'Имнаха', 'Imnaha', 'OR', '97842', '45.4696', '-116.7535');
INSERT INTO `net_city` VALUES ('164076', '23', 'Корниш', 'Cornish', 'UT', '84308', '41.9755', '-111.9533');
INSERT INTO `net_city` VALUES ('164078', '23', 'Пекан Гэп', 'Pecan Gap', 'TX', '75469', '33.4229', '-95.8246');
INSERT INTO `net_city` VALUES ('164081', '23', 'Дамерон', 'Dameron', 'MD', '20628', '38.1488', '-76.3449');
INSERT INTO `net_city` VALUES ('164083', '23', 'Венедошия', 'Venedocia', 'OH', '45894', '40.7647', '-84.4745');
INSERT INTO `net_city` VALUES ('164090', '23', 'Мак-Гаффи', 'Mc Guffey', 'OH', '45859', '40.6938', '-83.7838');
INSERT INTO `net_city` VALUES ('164093', '23', 'Норт Маршфилд', 'North Marshfield', 'MA', '02059', '42.1432', '-70.7703');
INSERT INTO `net_city` VALUES ('164095', '23', 'Рейл', 'Rayle', 'GA', '30660', '33.7866', '-82.9447');
INSERT INTO `net_city` VALUES ('164097', '23', 'Каллеока', 'Culleoka', 'TN', '38451', '35.4747', '-87.0138');
INSERT INTO `net_city` VALUES ('164108', '23', 'Санта Елена', 'Santa Elena', 'TX', '78591', '26.7511', '-98.4659');
INSERT INTO `net_city` VALUES ('164109', '23', 'Брайсон', 'Bryson', 'TX', '76427', '33.1532', '-98.4012');
INSERT INTO `net_city` VALUES ('164112', '23', 'Соломон', 'Solomon', 'AZ', '85551', '32.8126', '-109.6340');
INSERT INTO `net_city` VALUES ('164113', '23', 'Нодауэй', 'Nodaway', 'IA', '50857', '40.9371', '-94.8688');
INSERT INTO `net_city` VALUES ('164121', '23', 'Кристал Хилл', 'Crystal Hill', 'VA', '24539', '36.8557', '-78.9089');
INSERT INTO `net_city` VALUES ('164124', '23', 'Энтиэт', 'Entiat', 'WA', '98822', '47.7976', '-120.4493');
INSERT INTO `net_city` VALUES ('164125', '23', 'Райс', 'Rice', 'WA', '99167', '48.4240', '-118.1147');
INSERT INTO `net_city` VALUES ('164126', '23', 'Самора', 'Zamora', 'CA', '95698', '38.8031', '-121.9084');
INSERT INTO `net_city` VALUES ('164127', '23', 'Дит', 'Deeth', 'NV', '89823', '41.4023', '-115.4872');
INSERT INTO `net_city` VALUES ('164128', '23', 'Ханна', 'Hanna', 'UT', '84031', '40.5483', '-110.7386');
INSERT INTO `net_city` VALUES ('164129', '23', 'Уайола', 'Wyola', 'MT', '59089', '45.1027', '-107.4158');
INSERT INTO `net_city` VALUES ('164130', '23', 'Метоу', 'Methow', 'WA', '98834', '48.1402', '-120.0594');
INSERT INTO `net_city` VALUES ('164136', '23', 'Пикабо', 'Picabo', 'ID', '83348', '43.3069', '-114.0699');
INSERT INTO `net_city` VALUES ('164138', '23', 'Адельфи', 'Adelphi', 'OH', '43101', '39.4667', '-82.7471');
INSERT INTO `net_city` VALUES ('164145', '23', 'Пахала', 'Pahala', 'HI', '96777', '19.2029', '-155.5011');
INSERT INTO `net_city` VALUES ('164148', '23', 'Шепардсвилл', 'Shepardsville', 'IN', '47880', '39.6009', '-87.4175');
INSERT INTO `net_city` VALUES ('164153', '23', 'Перкинс', 'Perkins', 'MI', '49872', '45.9777', '-87.0718');
INSERT INTO `net_city` VALUES ('164155', '23', 'До Ран', 'Doe Run', 'MO', '63637', '37.7084', '-90.5134');
INSERT INTO `net_city` VALUES ('164160', '24', 'Ланг', 'Lang', 'SK', '', '49.9167', '-104.3667');
INSERT INTO `net_city` VALUES ('164161', '23', 'Ансония', 'Ansonia', 'OH', '45303', '40.2150', '-84.6523');
INSERT INTO `net_city` VALUES ('164167', '23', 'Бак Хилл Фолс', 'Buck Hill Falls', 'PA', '18323', '41.1879', '-75.2657');
INSERT INTO `net_city` VALUES ('164168', '23', 'Кинс', 'Keenes', 'IL', '62851', '38.4162', '-88.6763');
INSERT INTO `net_city` VALUES ('164170', '23', 'Веста', 'Vesta', 'VA', '24177', '36.7168', '-80.3578');
INSERT INTO `net_city` VALUES ('164172', '23', 'Хантер', 'Hunter', 'ND', '58048', '47.2168', '-97.2182');
INSERT INTO `net_city` VALUES ('164175', '23', 'Брейнард', 'Brainard', 'NE', '68626', '41.1622', '-97.0044');
INSERT INTO `net_city` VALUES ('164176', '23', 'Спалдинг', 'Spalding', 'NE', '68665', '41.7409', '-98.4195');
INSERT INTO `net_city` VALUES ('164181', '23', 'Кассандра', 'Cassandra', 'PA', '15925', '40.4087', '-78.6406');
INSERT INTO `net_city` VALUES ('164184', '23', 'Сьюзен', 'Susan', 'VA', '23163', '37.3516', '-76.3111');
INSERT INTO `net_city` VALUES ('164187', '23', 'Гердлер', 'Girdler', 'KY', '40943', '36.9525', '-83.8444');
INSERT INTO `net_city` VALUES ('164188', '23', 'Граннис', 'Grannis', 'AR', '71944', '34.2407', '-94.3571');
INSERT INTO `net_city` VALUES ('164191', '23', 'Ков', 'Cove', 'AR', '71937', '34.3968', '-94.3544');
INSERT INTO `net_city` VALUES ('164192', '23', 'Уилберн', 'Wilburn', 'AR', '72179', '35.5026', '-91.8620');
INSERT INTO `net_city` VALUES ('164195', '23', 'Суонтон', 'Swanton', 'NE', '68445', '40.4005', '-97.0842');
INSERT INTO `net_city` VALUES ('164199', '23', 'Вулбах', 'Wolbach', 'NE', '68882', '41.4120', '-98.4086');
INSERT INTO `net_city` VALUES ('164200', '23', 'Олден', 'Alden', 'IA', '50006', '42.5174', '-93.3921');
INSERT INTO `net_city` VALUES ('164208', '23', 'Данло', 'Dunlo', 'PA', '15930', '40.2945', '-78.7211');
INSERT INTO `net_city` VALUES ('164210', '24', 'Ист Чеззеткук', 'East Chezzetcook', 'NS', '', '44.7167', '-63.2333');
INSERT INTO `net_city` VALUES ('164213', '23', 'Эллстон', 'Ellston', 'IA', '50074', '40.8632', '-94.0816');
INSERT INTO `net_city` VALUES ('164219', '23', 'Конесвилл', 'Conesville', 'IA', '52739', '41.3535', '-91.3684');
INSERT INTO `net_city` VALUES ('164220', '23', 'Лоджпол', 'Lodgepole', 'NE', '69149', '41.2207', '-102.6373');
INSERT INTO `net_city` VALUES ('164221', '23', 'Танас', 'Tunas', 'MO', '65764', '37.8020', '-92.9687');
INSERT INTO `net_city` VALUES ('164223', '23', 'Хопкинтон', 'Hopkinton', 'RI', '02833', '41.4775', '-71.7702');
INSERT INTO `net_city` VALUES ('164224', '24', 'Скотстаун', 'Scotstown', 'QC', '', '45.5333', '-71.2833');
INSERT INTO `net_city` VALUES ('164227', '23', 'Смилакс', 'Smilax', 'KY', '41764', '37.1212', '-83.2493');
INSERT INTO `net_city` VALUES ('164228', '23', 'Уоллинс Крик', 'Wallins Creek', 'KY', '40873', '36.8122', '-83.4159');
INSERT INTO `net_city` VALUES ('164229', '23', 'Таусандстикс', 'Thousandsticks', 'KY', '41766', '37.1848', '-83.4562');
INSERT INTO `net_city` VALUES ('164232', '23', 'Лакей', 'Lackey', 'KY', '41643', '37.4710', '-82.8294');
INSERT INTO `net_city` VALUES ('164236', '23', 'Уэлман', 'Wellman', 'TX', '79378', '33.0484', '-102.4280');
INSERT INTO `net_city` VALUES ('164244', '23', 'Рокбридж', 'Rockbridge', 'IL', '62081', '39.2651', '-90.2218');
INSERT INTO `net_city` VALUES ('164249', '23', 'Солсбери', 'Saulsbury', 'TN', '38067', '35.1046', '-89.0439');
INSERT INTO `net_city` VALUES ('164253', '23', 'Датчтаун', 'Dutchtown', 'MO', '63745', '37.2528', '-89.6598');
INSERT INTO `net_city` VALUES ('164254', '23', 'Уорделл', 'Wardell', 'MO', '63879', '36.3500', '-89.8108');
INSERT INTO `net_city` VALUES ('164255', '23', 'Бразо', 'Brazeau', 'MO', '63737', '37.6593', '-89.6546');
INSERT INTO `net_city` VALUES ('164261', '23', 'Уэстфорд', 'Westford', 'NY', '13488', '42.6928', '-74.7486');
INSERT INTO `net_city` VALUES ('164262', '23', 'Танбридж', 'Tunbridge', 'VT', '05077', '43.9013', '-72.4858');
INSERT INTO `net_city` VALUES ('164263', '23', 'Дес Валли', 'Death Valley', 'CA', '92328', '36.2933', '-116.4594');
INSERT INTO `net_city` VALUES ('164267', '23', 'Батчелор', 'Batchelor', 'LA', '70715', '30.8244', '-91.7082');
INSERT INTO `net_city` VALUES ('164269', '23', 'Уилмонт', 'Wilmont', 'MN', '56185', '43.7831', '-95.8328');
INSERT INTO `net_city` VALUES ('164277', '23', 'Бранчтон', 'Branchton', 'PA', '16021', '41.0702', '-79.9861');
INSERT INTO `net_city` VALUES ('164281', '23', 'Квинби', 'Quinby', 'VA', '23423', '37.5538', '-75.7338');
INSERT INTO `net_city` VALUES ('164288', '157', 'Сент-Элизабет', 'Saint Elizabeth', '11', '', '18.0167', '-77.8500');
INSERT INTO `net_city` VALUES ('164291', '24', 'Касл Джанкшен', 'Castle Junction', 'AB', '', '51.2667', '-115.9167');
INSERT INTO `net_city` VALUES ('164295', '23', 'Норт Паудер', 'North Powder', 'OR', '97867', '45.0543', '-118.0096');
INSERT INTO `net_city` VALUES ('164296', '23', 'Берни', 'Birney', 'MT', '59012', '45.2757', '-106.6053');
INSERT INTO `net_city` VALUES ('164298', '23', 'Кейси', 'Kaycee', 'WY', '82639', '43.5988', '-106.7721');
INSERT INTO `net_city` VALUES ('164299', '23', 'Янгсвилл', 'Youngsville', 'NY', '12791', '41.8118', '-74.8726');
INSERT INTO `net_city` VALUES ('164304', '24', 'Кодис', 'Codys', 'NB', '', '45.8258', '-65.8299');
INSERT INTO `net_city` VALUES ('164307', '23', 'Ада', 'Adah', 'PA', '15410', '39.9099', '-79.9104');
INSERT INTO `net_city` VALUES ('164309', '27', 'Марикао', 'Maricao', '00', '', '18.1730', '-66.9441');
INSERT INTO `net_city` VALUES ('164310', '23', 'Гринуэй', 'Greenway', 'AR', '72430', '36.3423', '-90.1774');
INSERT INTO `net_city` VALUES ('164315', '23', 'Таунсенд', 'Townsend', 'VA', '23443', '37.2802', '-75.9587');
INSERT INTO `net_city` VALUES ('164320', '23', 'Шарпсберг', 'Sharpsburg', 'KY', '40374', '38.2172', '-83.9105');
INSERT INTO `net_city` VALUES ('164324', '23', 'Панола', 'Panola', 'AL', '35477', '32.9507', '-88.2689');
INSERT INTO `net_city` VALUES ('164325', '23', 'Сара', 'Sarah', 'MS', '38665', '34.5859', '-90.1504');
INSERT INTO `net_city` VALUES ('164326', '23', 'Коден', 'Coden', 'AL', '36523', '30.3841', '-88.1509');
INSERT INTO `net_city` VALUES ('164329', '23', 'Альватон', 'Alvaton', 'KY', '42122', '36.8611', '-86.3474');
INSERT INTO `net_city` VALUES ('164332', '27', 'Кебрадильяс', 'Quebradillas', '00', '', '18.4288', '-66.9338');
INSERT INTO `net_city` VALUES ('164333', '27', 'Гуаника', 'Guanica', '00', '', '17.9895', '-66.9100');
INSERT INTO `net_city` VALUES ('164344', '23', 'Калверт', 'Calvert', 'AL', '36513', '31.1552', '-88.0100');
INSERT INTO `net_city` VALUES ('164345', '23', 'Джонстаун', 'Jonestown', 'MS', '38639', '34.3195', '-90.4557');
INSERT INTO `net_city` VALUES ('164347', '23', 'Ломакс', 'Lomax', 'IL', '61454', '40.6806', '-91.0382');
INSERT INTO `net_city` VALUES ('164348', '23', 'Линд', 'Lynd', 'MN', '56157', '44.3981', '-95.9478');
INSERT INTO `net_city` VALUES ('164349', '23', 'Гленфилд', 'Glenfield', 'NY', '13343', '43.7472', '-75.2942');
INSERT INTO `net_city` VALUES ('164350', '23', 'Норт Крик', 'North Creek', 'NY', '12853', '43.6649', '-74.0290');
INSERT INTO `net_city` VALUES ('164351', '23', 'Дир Гров', 'Deer Grove', 'IL', '61243', '41.6208', '-89.6802');
INSERT INTO `net_city` VALUES ('164352', '23', 'Дивернон', 'Divernon', 'IL', '62530', '39.5746', '-89.6602');
INSERT INTO `net_city` VALUES ('164353', '23', 'Саммерли', 'Summerlee', 'WV', '25931', '38.0037', '-81.1603');
INSERT INTO `net_city` VALUES ('164355', '23', 'Кегли', 'Kegley', 'WV', '24731', '37.4064', '-81.1409');
INSERT INTO `net_city` VALUES ('164356', '23', 'Фэрдейл', 'Fairdale', 'WV', '25839', '37.7620', '-81.3982');
INSERT INTO `net_city` VALUES ('164358', '23', 'Ковел', 'Covel', 'WV', '24719', '37.4909', '-81.3226');
INSERT INTO `net_city` VALUES ('164360', '23', 'Килсайт', 'Kilsyth', 'WV', '25859', '37.8904', '-81.1823');
INSERT INTO `net_city` VALUES ('164363', '23', 'Джозефин', 'Josephine', 'WV', '25857', '37.6247', '-81.2291');
INSERT INTO `net_city` VALUES ('164364', '23', 'Арнетт', 'Arnett', 'WV', '25007', '37.8067', '-81.4252');
INSERT INTO `net_city` VALUES ('164368', '23', 'Панама', 'Panama', 'IL', '62077', '39.0295', '-89.5242');
INSERT INTO `net_city` VALUES ('164369', '23', 'Альфа', 'Alpha', 'MN', '56111', '43.6454', '-94.8824');
INSERT INTO `net_city` VALUES ('164373', '23', 'Раунд-Рок', 'Round Rock', 'AZ', '86547', '36.5131', '-109.4734');
INSERT INTO `net_city` VALUES ('164375', '23', 'Лейк-Сити', 'Lake City', 'IA', '51449', '42.2602', '-94.7213');
INSERT INTO `net_city` VALUES ('164376', '23', 'Арион', 'Arion', 'IA', '51520', '41.9647', '-95.4430');
INSERT INTO `net_city` VALUES ('164377', '23', 'Барривилл', 'Barryville', 'NY', '12719', '41.4733', '-74.9037');
INSERT INTO `net_city` VALUES ('164381', '23', 'Пайпстем', 'Pipestem', 'WV', '25979', '37.5181', '-80.9042');
INSERT INTO `net_city` VALUES ('164386', '23', 'Марн', 'Marne', 'IA', '51552', '41.4870', '-95.1077');
INSERT INTO `net_city` VALUES ('164387', '23', 'Тилден', 'Tilden', 'NE', '68781', '42.0391', '-97.8344');
INSERT INTO `net_city` VALUES ('164389', '23', 'Делрей', 'Delray', 'WV', '26714', '39.1774', '-78.6255');
INSERT INTO `net_city` VALUES ('164390', '23', 'Ньюкомб', 'Newcomb', 'NY', '', '43.9695', '-74.1646');
INSERT INTO `net_city` VALUES ('164393', '23', 'Ист Линн', 'East Lynn', 'WV', '25512', '38.2101', '-82.3341');
INSERT INTO `net_city` VALUES ('164394', '23', 'Клейтон', 'Clayton', 'NM', '88415', '36.4016', '-103.3550');
INSERT INTO `net_city` VALUES ('164395', '23', 'Нара Виза', 'Nara Visa', 'NM', '88430', '35.6187', '-103.2107');
INSERT INTO `net_city` VALUES ('164398', '23', 'Хилдрет', 'Hildreth', 'NE', '68947', '40.2924', '-99.0523');
INSERT INTO `net_city` VALUES ('164400', '23', 'Драйден', 'Dryden', 'ME', '04225', '44.5721', '-70.1870');
INSERT INTO `net_city` VALUES ('164401', '23', 'Саут Колтон', 'South Colton', 'NY', '13687', '44.4414', '-74.7735');
INSERT INTO `net_city` VALUES ('164406', '23', 'Окейт', 'Ocate', 'NM', '87734', '36.1613', '-105.0613');
INSERT INTO `net_city` VALUES ('164407', '23', 'Уолш', 'Walsh', 'CO', '81090', '37.3188', '-102.2742');
INSERT INTO `net_city` VALUES ('164408', '23', 'Каберо', 'Cubero', 'NM', '87014', '35.1879', '-107.4670');
INSERT INTO `net_city` VALUES ('164410', '23', 'Галлина', 'Gallina', 'NM', '87017', '36.2140', '-106.7802');
INSERT INTO `net_city` VALUES ('164414', '23', 'Ашуелот', 'Ashuelot', 'NH', '03441', '42.7828', '-72.4421');
INSERT INTO `net_city` VALUES ('164415', '23', 'Луверн', 'Luverne', 'ND', '58056', '47.2394', '-97.9213');
INSERT INTO `net_city` VALUES ('164416', '23', 'Ричвилл', 'Richville', 'MN', '56576', '46.4642', '-95.7035');
INSERT INTO `net_city` VALUES ('164421', '23', 'Месопотамия', 'Mesopotamia', 'OH', '44439', '41.4584', '-80.9551');
INSERT INTO `net_city` VALUES ('164422', '23', 'Халлек', 'Halleck', 'NV', '89824', '40.9517', '-115.4553');
INSERT INTO `net_city` VALUES ('164426', '23', 'Ривз', 'Reeves', 'LA', '70658', '30.5183', '-93.0223');
INSERT INTO `net_city` VALUES ('164427', '23', 'Кертвуд', 'Kurthwood', 'LA', '71443', '31.3348', '-93.1648');
INSERT INTO `net_city` VALUES ('164428', '23', 'Грантсберг', 'Grantsburg', 'IN', '47123', '38.2847', '-86.4717');
INSERT INTO `net_city` VALUES ('164430', '23', 'Пул', 'Poole', 'KY', '42444', '37.6403', '-87.6442');
INSERT INTO `net_city` VALUES ('164431', '23', 'Эденвилл', 'Edenville', 'MI', '48620', '43.8062', '-84.3771');
INSERT INTO `net_city` VALUES ('164432', '23', 'Формил', 'Fourmile', 'KY', '40939', '36.8008', '-83.7277');
INSERT INTO `net_city` VALUES ('164433', '23', 'Бернт Ранч', 'Burnt Ranch', 'CA', '95527', '40.9591', '-123.4321');
INSERT INTO `net_city` VALUES ('164434', '23', 'Бовилл', 'Bovill', 'ID', '83806', '46.8588', '-116.3935');
INSERT INTO `net_city` VALUES ('164439', '23', 'Уинсайд', 'Winside', 'NE', '68790', '42.1703', '-97.1901');
INSERT INTO `net_city` VALUES ('164441', '23', 'Барнхилл', 'Barnhill', 'IL', '62809', '38.2864', '-88.3701');
INSERT INTO `net_city` VALUES ('164443', '23', 'Тигретт', 'Tigrett', 'TN', '38070', '36.0951', '-89.2373');
INSERT INTO `net_city` VALUES ('164445', '23', 'Орлинда', 'Orlinda', 'TN', '37141', '36.6134', '-86.6956');
INSERT INTO `net_city` VALUES ('164448', '23', 'Дингесс', 'Dingess', 'WV', '25671', '37.9004', '-82.2109');
INSERT INTO `net_city` VALUES ('164451', '23', 'Кардуэлл', 'Cardwell', 'MO', '63829', '36.0472', '-90.3130');
INSERT INTO `net_city` VALUES ('164452', '23', 'Деннард', 'Dennard', 'AR', '72629', '35.7319', '-92.5700');
INSERT INTO `net_city` VALUES ('164456', '23', 'Морвен', 'Morven', 'NC', '28119', '34.8627', '-80.0288');
INSERT INTO `net_city` VALUES ('164459', '23', 'Сайзрок', 'Sizerock', 'KY', '41762', '37.2354', '-83.4440');
INSERT INTO `net_city` VALUES ('164460', '23', 'Флэт Лик', 'Flat Lick', 'KY', '40935', '36.9225', '-83.6378');
INSERT INTO `net_city` VALUES ('164462', '23', 'Айрондейл', 'Irondale', 'MO', '63648', '37.8196', '-90.6980');
INSERT INTO `net_city` VALUES ('164463', '23', 'Лиссабон', 'Lisbon', 'LA', '71048', '32.8445', '-92.8471');
INSERT INTO `net_city` VALUES ('164465', '23', 'Джойс', 'Joyce', 'WA', '98343', '48.1365', '-123.7341');
INSERT INTO `net_city` VALUES ('164470', '24', 'Карлтон', 'Carleton', 'PE', '', '46.2500', '-63.6667');
INSERT INTO `net_city` VALUES ('164474', '24', 'Ланкастер Парк', 'Lancaster Park', 'AB', '', '53.6667', '-113.4833');
INSERT INTO `net_city` VALUES ('164478', '23', 'Натрона', 'Natrona', 'WY', '82646', '42.9662', '-106.8070');
INSERT INTO `net_city` VALUES ('164480', '23', 'Нимрод', 'Nimrod', 'MN', '56478', '46.6053', '-94.9007');
INSERT INTO `net_city` VALUES ('164486', '23', 'Басай', 'Basye', 'VA', '22810', '38.8585', '-78.7883');
INSERT INTO `net_city` VALUES ('164489', '23', 'Аммон', 'Ammon', 'VA', '23822', '37.2113', '-77.7681');
INSERT INTO `net_city` VALUES ('164492', '23', 'Виллидж', 'Village', 'VA', '22570', '37.9490', '-76.6041');
INSERT INTO `net_city` VALUES ('164495', '23', 'Райленд', 'Ryland', 'AL', '35767', '34.7698', '-86.4808');
INSERT INTO `net_city` VALUES ('164497', '23', 'Силоэм', 'Siloam', 'GA', '30665', '33.5295', '-83.0603');
INSERT INTO `net_city` VALUES ('164499', '23', 'Коллисон', 'Collison', 'IL', '61831', '40.2258', '-87.8037');
INSERT INTO `net_city` VALUES ('164500', '23', 'Кингсфорд Хайтс', 'Kingsford Heights', 'IN', '46346', '41.4806', '-86.6917');
INSERT INTO `net_city` VALUES ('164502', '23', 'Хершер', 'Herscher', 'IL', '60941', '41.0428', '-88.0676');
INSERT INTO `net_city` VALUES ('164504', '23', 'Ирокез', 'Iroquois', 'IL', '60945', '40.8275', '-87.5820');
INSERT INTO `net_city` VALUES ('164507', '23', 'Гудвин', 'Goodwine', 'IL', '60939', '40.5673', '-87.7845');
INSERT INTO `net_city` VALUES ('164508', '23', 'Каллом', 'Cullom', 'IL', '60929', '40.8769', '-88.2801');
INSERT INTO `net_city` VALUES ('164509', '23', 'Ридж Фарм', 'Ridge Farm', 'IL', '61870', '39.8779', '-87.6215');
INSERT INTO `net_city` VALUES ('164511', '23', 'Мартинтон', 'Martinton', 'IL', '60951', '40.9146', '-87.7503');
INSERT INTO `net_city` VALUES ('164512', '23', 'Эрл Парк', 'Earl Park', 'IN', '47942', '40.6792', '-87.4350');
INSERT INTO `net_city` VALUES ('164513', '23', 'Фейвуд', 'Faywood', 'NM', '88034', '32.6935', '-107.9065');
INSERT INTO `net_city` VALUES ('164521', '23', 'Кларкрейндж', 'Clarkrange', 'TN', '38553', '36.2081', '-85.0169');
INSERT INTO `net_city` VALUES ('164529', '23', 'Гори', 'Goree', 'TX', '76363', '33.4864', '-99.5337');
INSERT INTO `net_city` VALUES ('164550', '23', 'Мелверн', 'Melvern', 'KS', '66510', '38.4927', '-95.6113');
INSERT INTO `net_city` VALUES ('164571', '29', 'Блайхах', 'Blaichach', '02', '', '47.5333', '10.2667');
INSERT INTO `net_city` VALUES ('164582', '29', 'Айбеншток', 'Eibenstock', '13', '', '50.5167', '12.6000');
INSERT INTO `net_city` VALUES ('164609', '12', 'Сен-Лоран-де-ла-Кабрерис', 'Saint-Laurent-de-la-Cabrerisse', 'A9', '', '43.0857', '2.7012');
INSERT INTO `net_city` VALUES ('164612', '12', 'Туари', 'Thoiry', 'B9', '', '46.1943', '5.9247');
INSERT INTO `net_city` VALUES ('164613', '12', 'Сен-Вианс', 'Saint-Viance', 'B1', '', '45.2175', '1.4528');
INSERT INTO `net_city` VALUES ('164621', '12', 'Виви', 'Vivy', 'B5', '', '47.3265', '-0.0553');
INSERT INTO `net_city` VALUES ('164624', '12', 'Сийери', 'Sillery', 'A4', '', '49.1982', '4.1324');
INSERT INTO `net_city` VALUES ('164631', '12', 'Оби', 'Aubie', '97', '', '45.0187', '-0.4030');
INSERT INTO `net_city` VALUES ('164639', '12', 'Марава', 'Marat', '98', '', '45.6598', '3.6833');
INSERT INTO `net_city` VALUES ('164646', '12', 'Сель-Сюр-Бель', 'Celles-sur-Belle', 'B7', '', '46.2622', '-0.2127');
INSERT INTO `net_city` VALUES ('164666', '12', 'Сен-Патрис', 'Saint-Patrice', 'A3', '', '47.2844', '0.2941');
INSERT INTO `net_city` VALUES ('164682', '12', 'Мезанже', 'Mesanger', 'B5', '', '47.4313', '-1.2280');
INSERT INTO `net_city` VALUES ('164689', '12', 'Губершвир', 'Gueberschwihr', 'C1', '', '48.0037', '7.2757');
INSERT INTO `net_city` VALUES ('164702', '35', 'Рибера', 'Ribera', '58', '', '42.1333', '-8.2333');
INSERT INTO `net_city` VALUES ('164707', '22', 'Висбю', 'Visby', '11', '', '55.0167', '8.7833');
INSERT INTO `net_city` VALUES ('164738', '121', 'Бенковски', 'Benkovski', '61', '', '43.1167', '27.7833');
INSERT INTO `net_city` VALUES ('164747', '202', 'Мария-Бистрица', 'Marija Bistrica', '07', '', '46.0061', '16.1111');
INSERT INTO `net_city` VALUES ('164768', '12', 'Мазероль', 'Mazerolles', 'B3', '', '43.3500', '0.2833');
INSERT INTO `net_city` VALUES ('164772', '12', 'Сернхак', 'Sernhac', 'A9', '', '43.9112', '4.5504');
INSERT INTO `net_city` VALUES ('164778', '12', 'Сен-Мартен-де-Комб', 'Saint-martin-des-combes', 'A9', '', '43.6833', '3.2500');
INSERT INTO `net_city` VALUES ('164779', '12', 'Лагорс', 'Lagorce', 'B9', '', '44.4489', '4.4170');
INSERT INTO `net_city` VALUES ('164794', '109', 'Караджабей', 'Karacabey', '16', '', '40.2153', '28.4038');
INSERT INTO `net_city` VALUES ('164806', '202', 'Прижба ', 'Prizba', '03', '', '42.9664', '16.8078');
INSERT INTO `net_city` VALUES ('164807', '202', 'Елса', 'Jelsa', '15', '', '43.1614', '16.6931');
INSERT INTO `net_city` VALUES ('164874', '147', 'Вевчани', 'Vevcani', 'B3', '', '41.2406', '20.5933');
INSERT INTO `net_city` VALUES ('164881', '35', 'Альбуньуэлас', 'Albuñuelas', '51', '', '36.9289', '-3.6313');
INSERT INTO `net_city` VALUES ('164884', '35', 'Сесения', 'Seseña', '54', '', '40.1032', '-3.6935');
INSERT INTO `net_city` VALUES ('164890', '35', 'Алкалали', 'Alcalalí', '60', '', '38.7504', '-0.0401');
INSERT INTO `net_city` VALUES ('164893', '35', 'Чива ', 'Chiva', '60', '', '39.4667', '-0.7167');
INSERT INTO `net_city` VALUES ('164894', '35', 'Честе', 'Cheste', '60', '', '39.4833', '-0.6833');
INSERT INTO `net_city` VALUES ('164896', '34', 'Сахнин', 'Sakhnin', '03', '', '32.8622', '35.2933');
INSERT INTO `net_city` VALUES ('164914', '29', 'Швихтенберг', 'Schwichtenberg', '12', '', '53.6833', '13.7167');
INSERT INTO `net_city` VALUES ('164915', '29', 'Хамбюрен', 'Hambuhren', '06', '', '52.6333', '9.9833');
INSERT INTO `net_city` VALUES ('164940', '29', 'Хорхаузен', 'Horhausen', '02', '', '50.0000', '10.4333');
INSERT INTO `net_city` VALUES ('164963', '13', 'Сан-Бенедетто-По', 'San Benedetto Po', '20', '', '45.0333', '10.9167');
INSERT INTO `net_city` VALUES ('164982', '12', 'Сент-Этьен-де-Тине', 'Saint-Etienne-de-Tinee', 'B8', '', '44.2500', '6.9167');
INSERT INTO `net_city` VALUES ('164993', '35', 'Алдеквемада', 'Aldeaquemada', '51', '', '38.4122', '-3.3714');
INSERT INTO `net_city` VALUES ('164999', '12', 'Вернекс', 'Verneix', '98', '', '46.3970', '2.6686');
INSERT INTO `net_city` VALUES ('165002', '13', 'Кастеллина-ин-Кьянти', 'Castellina in Chianti', '16', '', '43.4667', '11.2833');
INSERT INTO `net_city` VALUES ('165004', '12', 'Пендепи ', 'Pennedepie', '99', '', '49.4064', '0.1699');
INSERT INTO `net_city` VALUES ('165016', '127', 'Ноймаркт', 'Neumarkt In Steiermark', '06', '', '47.0708', '14.4228');
INSERT INTO `net_city` VALUES ('165026', '12', 'Пюжоль', 'Pujols', '97', '', '44.3879', '0.6796');
INSERT INTO `net_city` VALUES ('165033', '12', 'Тесси-Сюр-Вир', 'Tessy-sur-vire', '99', '', '48.9738', '-1.0609');
INSERT INTO `net_city` VALUES ('165043', '13', 'Червезина', 'Cervesina', '09', '', '45.0500', '9.0167');
INSERT INTO `net_city` VALUES ('165047', '21', 'Бадингем', 'Badingham', 'N5', '', '52.2500', '1.3833');
INSERT INTO `net_city` VALUES ('165048', '21', 'Лландирног', 'Llandyrnog', 'X9', '', '53.1667', '-3.3333');
INSERT INTO `net_city` VALUES ('165051', '35', 'Лейро', 'Leiro', '58', '', '42.3167', '-8.0333');
INSERT INTO `net_city` VALUES ('165054', '21', 'Ардерсьер', 'Ardersier', 'V3', '', '57.5667', '-4.0333');
INSERT INTO `net_city` VALUES ('165071', '56', 'Буйон', 'Bouillon', '06', '', '49.8000', '5.0667');
INSERT INTO `net_city` VALUES ('165078', '125', 'Вого', 'Vågåmo', '11', '', '61.8833', '9.1000');
INSERT INTO `net_city` VALUES ('165122', '111', 'Цесвайне', 'Cesvaine', '20', '', '56.9667', '26.3167');
INSERT INTO `net_city` VALUES ('165125', '140', 'Иллука', 'Illuka', '03', '', '59.2378', '27.4847');
INSERT INTO `net_city` VALUES ('165126', '20', 'Нахабино', 'Nakhabino', '47', '', '55.8485', '37.1779');
INSERT INTO `net_city` VALUES ('165129', '35', 'Сан-Мартин-дель-Пимпольяр', 'San Martín Del Pimpollar', '55', '', '40.3683', '-5.0544');
INSERT INTO `net_city` VALUES ('165135', '216', 'Сен-Пьер', 'Saint-pierre', '00', '', '14.7333', '-61.1667');
INSERT INTO `net_city` VALUES ('165142', '140', 'Пуурмани', 'Puurmani', '05', '', '58.5783', '26.2753');
INSERT INTO `net_city` VALUES ('165143', '35', 'Фитеро', 'Fitero', '32', '', '42.0577', '-1.8576');
INSERT INTO `net_city` VALUES ('165153', '35', 'Ла-Рока-де-ла-Сьерра', 'La Roca De La Sierra', '57', '', '39.1097', '-6.6892');
INSERT INTO `net_city` VALUES ('165154', '35', 'Навата', 'Navata', '56', '', '42.2235', '2.8605');
INSERT INTO `net_city` VALUES ('165167', '35', 'Альгайда', 'Algaida', '07', '', '39.5500', '2.8667');
INSERT INTO `net_city` VALUES ('165168', '35', 'Финестрат', 'Finestrat', '60', '', '38.5674', '-0.2124');
INSERT INTO `net_city` VALUES ('165169', '35', 'Сервельо', 'Cervello', '56', '', '41.3954', '1.9526');
INSERT INTO `net_city` VALUES ('165172', '35', 'Кампанет', 'Campanet', '07', '', '39.7762', '2.9647');
INSERT INTO `net_city` VALUES ('165177', '35', 'Альсасуа', 'Alsasua', '32', '', '42.8949', '-2.1687');
INSERT INTO `net_city` VALUES ('165178', '35', 'Ланс', 'Lantz', '32', '', '43.0021', '-1.6684');
INSERT INTO `net_city` VALUES ('165179', '35', 'Санта-Крус-де-Мудела', 'Santa Cruz de Mudela', '54', '', '38.6424', '-3.4665');
INSERT INTO `net_city` VALUES ('165182', '35', 'Писарра', 'Pizarra', '51', '', '36.7670', '-4.7073');
INSERT INTO `net_city` VALUES ('165185', '21', 'Бичемптон', 'Beachampton', 'E4', '', '52.0167', '-0.8667');
INSERT INTO `net_city` VALUES ('165195', '35', 'Карранке', 'Carranque', '54', '', '40.1686', '-3.8976');
INSERT INTO `net_city` VALUES ('165196', '35', 'Итеро Секо', 'Itero Seco', '55', '', '42.4667', '-4.5500');
INSERT INTO `net_city` VALUES ('165206', '29', 'Фрасдорф ', 'Frasdorf', '02', '', '47.8000', '12.2833');
INSERT INTO `net_city` VALUES ('165213', '29', 'Мюнценберг', 'Munzenberg', '05', '', '50.4500', '8.7833');
INSERT INTO `net_city` VALUES ('165214', '15', 'Вена', 'Vena', '28', '', '57.8667', '11.8667');
INSERT INTO `net_city` VALUES ('165219', '121', 'Мадан', 'Madan', '57', '', '41.5000', '24.9500');
INSERT INTO `net_city` VALUES ('165222', '21', 'Тарберт', 'Tarbert', 'W8', '', '57.9000', '-6.8000');
INSERT INTO `net_city` VALUES ('165225', '205', 'Сен-Луи', 'Saint-louis', '00', '', '15.9500', '-61.3000');
INSERT INTO `net_city` VALUES ('165257', '123', 'Муригиол', 'Murighiol', '37', '', '45.0333', '29.1667');
INSERT INTO `net_city` VALUES ('165260', '138', 'Бардар', 'Bardar', '52', '', '46.9019', '28.6683');
INSERT INTO `net_city` VALUES ('165270', '59', 'Орсьер', 'Orsieres', '22', '', '46.0333', '7.1500');
INSERT INTO `net_city` VALUES ('165271', '59', 'Шиппи', 'Chippis', '22', '', '46.2810', '7.5429');
INSERT INTO `net_city` VALUES ('165274', '21', 'Холтон', 'Holton', 'H7', '', '53.3000', '-0.3333');
INSERT INTO `net_city` VALUES ('165295', '13', 'Кастельнуово-Дон-Боско', 'Castelnuovo Don Bosco', '12', '', '45.0500', '7.9667');
INSERT INTO `net_city` VALUES ('165296', '21', 'Талибонт', 'Talybont', 'X6', '', '52.4833', '-3.9833');
INSERT INTO `net_city` VALUES ('165311', '118', 'Дьенешдиаш', 'Gyenesdiás', '24', '', '46.7706', '17.2866');
INSERT INTO `net_city` VALUES ('165316', '35', 'Виладемульс', 'Vilademuls', '56', '', '42.1389', '2.8882');
INSERT INTO `net_city` VALUES ('165321', '21', 'Дроксфорд', 'Droxford', 'F2', '', '50.9500', '-1.1333');
INSERT INTO `net_city` VALUES ('165326', '99', 'Тизнит', 'Tiznit', '32', '', '29.6974', '-9.7316');
INSERT INTO `net_city` VALUES ('165328', '17', 'Бемпошта ', 'Bemposta', '05', '', '41.3167', '-6.5000');
INSERT INTO `net_city` VALUES ('165342', '111', 'Роя', 'Roja', '28', '', '57.5000', '22.8167');
INSERT INTO `net_city` VALUES ('165346', '59', 'Фиш', 'Fiesch', '01', '', '46.4004', '8.1311');
INSERT INTO `net_city` VALUES ('165370', '109', 'Ардесен', 'Ardesen', '53', '', '41.1911', '40.9875');
INSERT INTO `net_city` VALUES ('165429', '15', 'Росас', 'Rösås', '12', '', '57.1333', '14.6667');
INSERT INTO `net_city` VALUES ('165532', '15', 'Бада', 'Bada', '22', '', '60.0833', '13.1000');
INSERT INTO `net_city` VALUES ('165541', '15', 'Рестонга', 'Röstånga', '27', '', '56.0000', '13.2833');
INSERT INTO `net_city` VALUES ('165610', '20', 'Печенга', 'Pechenga', '49', '', '69.5610', '31.2202');
INSERT INTO `net_city` VALUES ('165642', '12', 'Л&#39;Иль-д&#39;Або', 'L\'Isle-d\'Abeau', 'B9', '', '45.6181', '5.2355');
INSERT INTO `net_city` VALUES ('165648', '12', 'Ревантен-Вогри', 'Reventin-vaugris', 'B9', '', '45.4638', '4.8377');
INSERT INTO `net_city` VALUES ('165655', '12', 'Сент-Омер-ан-Шосе', 'Saint-Omer-en-Chaussee', 'B6', '', '49.5314', '2.0034');
INSERT INTO `net_city` VALUES ('165662', '35', 'Торрекабальерос', 'Torrecaballeros', '55', '', '40.9921', '-4.0247');
INSERT INTO `net_city` VALUES ('165664', '35', 'Харке-де-ла-Валь', 'Jarque De La Val', '52', '', '40.7000', '-0.8000');
INSERT INTO `net_city` VALUES ('165667', '35', 'Тинахо', 'Tinajo', '53', '', '29.0633', '-13.6765');
INSERT INTO `net_city` VALUES ('165675', '35', 'Сан-Селони', 'Sant Celoni', '56', '', '41.7752', '2.5116');
INSERT INTO `net_city` VALUES ('165678', '35', 'Луарка', 'Luarca', '34', '', '43.5434', '-6.5399');
INSERT INTO `net_city` VALUES ('165687', '35', 'Каньяда-дель-Ойо', 'Cañada Del Hoyo', '54', '', '39.9667', '-1.9000');
INSERT INTO `net_city` VALUES ('165697', '35', 'Сегурилла', 'Segurilla', '54', '', '40.0239', '-4.8642');
INSERT INTO `net_city` VALUES ('165702', '35', 'Гваро ', 'Guaro', '51', '', '36.6557', '-4.8334');
INSERT INTO `net_city` VALUES ('165706', '12', 'Ле Мустье', 'Le Moustier', 'A2', '', '48.1000', '-3.6667');
INSERT INTO `net_city` VALUES ('165726', '12', 'Порт-де-Лан', 'Port-de-lanne', '97', '', '43.5644', '-1.1781');
INSERT INTO `net_city` VALUES ('165751', '12', 'Арси-Сюр-Кюр', 'Arcy-sur-cure', 'A1', '', '47.6025', '3.7556');
INSERT INTO `net_city` VALUES ('165800', '17', 'Вагуш', 'Vagos', '02', '', '40.5560', '-8.6817');
INSERT INTO `net_city` VALUES ('165808', '13', 'Монсамполо-дель-Тронто', 'Monsampolo del Tronto', '10', '', '42.9000', '13.7833');
INSERT INTO `net_city` VALUES ('165812', '21', 'Уоркворт', 'Warkworth', 'K2', '', '52.0500', '-1.2833');
INSERT INTO `net_city` VALUES ('165828', '12', 'Блеи', 'Blaye', '97', '', '45.1274', '-0.6605');
INSERT INTO `net_city` VALUES ('165834', '12', 'Бон', 'Beaune', 'A3', '', '48.0667', '2.4333');
INSERT INTO `net_city` VALUES ('165841', '12', 'Лабастид-Мюра', 'Labastide-murat', 'B3', '', '44.6472', '1.5681');
INSERT INTO `net_city` VALUES ('165847', '12', 'Портирань', 'Portiragnes', 'A9', '', '43.3046', '3.3337');
INSERT INTO `net_city` VALUES ('165849', '35', 'Атаун', 'Ataun', '59', '', '43.0000', '-2.1667');
INSERT INTO `net_city` VALUES ('165850', '35', 'Бернедо', 'Bernedo', '59', '', '42.6273', '-2.4973');
INSERT INTO `net_city` VALUES ('165864', '114', 'Зеленеч', 'Zelenec', '52', '', '50.1319', '14.6610');
INSERT INTO `net_city` VALUES ('165882', '17', 'Борба', 'Borba', '08', '', '38.8055', '-7.4546');
INSERT INTO `net_city` VALUES ('165885', '17', 'Калделаш', 'Caldelas', '04', '', '41.6667', '-8.3833');
INSERT INTO `net_city` VALUES ('165892', '21', 'Пар', 'Par', 'C6', '', '50.3500', '-4.7167');
INSERT INTO `net_city` VALUES ('165894', '21', 'Саут Брент', 'South Brent', 'D4', '', '50.4333', '-3.8333');
INSERT INTO `net_city` VALUES ('165918', '97', 'Сансон', 'Sanson', '17', '', '6.2833', '-10.5167');
INSERT INTO `net_city` VALUES ('165919', '60', 'Коматипорт', 'Komatipoort', '07', '', '-25.4332', '31.9548');
INSERT INTO `net_city` VALUES ('165927', '113', 'Ивацевичи', 'Ivatsevichi', '01', '', '52.7090', '25.3401');
INSERT INTO `net_city` VALUES ('165947', '116', 'Хофсос', 'Hofsós', '28', '', '65.9000', '-19.4333');
INSERT INTO `net_city` VALUES ('165949', '12', 'Доммартмон', 'Dommartemont', 'B2', '', '48.7112', '6.2121');
INSERT INTO `net_city` VALUES ('165951', '12', 'Сен-Жак-де-Ла-Ланд', 'Saint-Jacques-de-la-Lande', 'A2', '', '48.0651', '-1.7209');
INSERT INTO `net_city` VALUES ('165962', '12', 'Сент-Адресс', 'Sainte-Adresse', 'A7', '', '49.5026', '0.0865');
INSERT INTO `net_city` VALUES ('165965', '12', 'Порте-Сюр-Гарон', 'Portet-sur-Garonne', 'B3', '', '43.5233', '1.4065');
INSERT INTO `net_city` VALUES ('165971', '12', 'Майен', 'Mayen', 'B9', '', '45.8333', '3.8833');
INSERT INTO `net_city` VALUES ('165973', '12', 'Нофль-ле-Шато', 'Neauphle-le-Chateau', 'A3', '', '48.8142', '1.9057');
INSERT INTO `net_city` VALUES ('165976', '12', 'Сермерсхайм', 'Sermersheim', 'C1', '', '48.3333', '7.5500');
INSERT INTO `net_city` VALUES ('165981', '12', 'Сольес-Тука', 'Solliès-toucas', 'B8', '', '43.2082', '6.0250');
INSERT INTO `net_city` VALUES ('165982', '12', 'Липшем', 'Lipsheim', 'C1', '', '48.4899', '7.6670');
INSERT INTO `net_city` VALUES ('165984', '12', 'Остуз', 'Osthouse', 'C1', '', '48.4022', '7.6445');
INSERT INTO `net_city` VALUES ('165986', '12', 'Вер-Сен-Дени ', 'Vert-saint-denis', 'A8', '', '48.5682', '2.6201');
INSERT INTO `net_city` VALUES ('165994', '12', 'Шомон-Сюр-Тарон', 'Chaumont-sur-tharonne', 'A3', '', '47.6104', '1.9051');
INSERT INTO `net_city` VALUES ('166009', '12', 'Шастель', 'Chastel', '98', '', '45.0835', '3.3230');
INSERT INTO `net_city` VALUES ('166040', '12', 'Лёк', 'Leuc', 'A9', '', '43.1468', '2.3234');
INSERT INTO `net_city` VALUES ('166046', '12', 'Круи', 'Crouy', 'A3', '', '47.6507', '1.6101');
INSERT INTO `net_city` VALUES ('166055', '12', 'Лакёй', 'Laqueuille', '98', '', '45.6498', '2.7325');
INSERT INTO `net_city` VALUES ('166061', '12', 'Брус', 'Brousse', 'B1', '', '45.9667', '2.4500');
INSERT INTO `net_city` VALUES ('166115', '114', 'Квильда', 'Kvilda', '79', '', '49.0167', '13.5833');
INSERT INTO `net_city` VALUES ('166116', '21', 'Уэст Хаддон', 'West Haddon', 'F8', '', '52.3333', '-1.0667');
INSERT INTO `net_city` VALUES ('166133', '21', 'Чьютон Мендип ', 'Chewton Mendip', 'M3', '', '51.2764', '-2.5769');
INSERT INTO `net_city` VALUES ('166153', '12', 'Барбизон', 'Barbizon', 'A8', '', '48.4435', '2.6031');
INSERT INTO `net_city` VALUES ('166162', '12', 'Фонтанет', 'Fontanet', '98', '', '45.1833', '3.6333');
INSERT INTO `net_city` VALUES ('166164', '12', 'Сен-Жан-де-Веда', 'Saint-Jean-de-Vedas', 'A9', '', '43.5765', '3.8263');
INSERT INTO `net_city` VALUES ('166170', '12', 'Перси-ан-Ож', 'Percy-en-auge', '99', '', '49.0531', '-0.0635');
INSERT INTO `net_city` VALUES ('166173', '12', 'Нонан', 'Nonant', '99', '', '49.1745', '-0.6713');
INSERT INTO `net_city` VALUES ('166178', '12', 'Отвиль-Сюр-Мер', 'Hauteville-sur-mer', '99', '', '48.9766', '-1.5404');
INSERT INTO `net_city` VALUES ('166181', '12', 'Троарн', 'Troarn', '99', '', '49.1783', '-0.1817');
INSERT INTO `net_city` VALUES ('166188', '33', 'Лаге Вурше', 'Lage-vuursche', '09', '', '52.1794', '5.2181');
INSERT INTO `net_city` VALUES ('166212', '12', 'Бюрнаюпт-ле-О', 'Burnhaupt-le-Haut', 'C1', '', '47.7294', '7.1461');
INSERT INTO `net_city` VALUES ('166221', '55', 'Карлингфорд', 'Carlingford', '19', '', '54.0400', '-6.1883');
INSERT INTO `net_city` VALUES ('166245', '12', 'Сен-Пьер-сюр-Див', 'Saint-Pierre-sur-Dives', '99', '', '49.0167', '-0.0333');
INSERT INTO `net_city` VALUES ('166263', '12', 'Ла Ферте-Сен-Сир', 'La Ferte-Saint-Cyr', 'A3', '', '47.6560', '1.6732');
INSERT INTO `net_city` VALUES ('166265', '12', 'Белгодер', 'Belgodere', 'A5', '', '42.5855', '9.0179');
INSERT INTO `net_city` VALUES ('166285', '12', 'Сен-Поль-де-Фенуйе', 'Saint-Paul-de-Fenouillet', 'A9', '', '42.8094', '2.5037');
INSERT INTO `net_city` VALUES ('166291', '12', 'Клермон-л&#39;Эро', 'Clermont-l\'Herault', 'A9', '', '43.6289', '3.4326');
INSERT INTO `net_city` VALUES ('166292', '12', 'Саз', 'Saze', 'A9', '', '43.9434', '4.6810');
INSERT INTO `net_city` VALUES ('166298', '12', 'Сен-Жорж', 'Saint-Georges', '98', '', '45.0167', '3.1500');
INSERT INTO `net_city` VALUES ('166341', '56', 'Уффализ', 'Houffalize', '06', '', '50.1333', '5.7833');
INSERT INTO `net_city` VALUES ('166344', '13', 'Кастель-дель-Пьяно', 'Castel del Piano', '16', '', '42.8833', '11.5333');
INSERT INTO `net_city` VALUES ('166345', '13', 'Кастельнуово-ди-Гарфаньяна', 'Castelnuovo di Garfagnana', '16', '', '44.1000', '10.4000');
INSERT INTO `net_city` VALUES ('166355', '12', 'Монтиньи ле Руа', 'Montigny-le-Roi', 'A4', '', '47.9990', '5.4985');
INSERT INTO `net_city` VALUES ('166359', '12', 'Фор-Маон-Пляж', 'Fort-Mahon-Plage', 'B6', '', '50.3396', '1.5598');
INSERT INTO `net_city` VALUES ('166363', '12', 'Леффренкук', 'Leffrinckoucke', 'B4', '', '51.0346', '2.4645');
INSERT INTO `net_city` VALUES ('166367', '12', 'Вандёй', 'Vendeuil', 'B6', '', '49.6193', '2.3022');
INSERT INTO `net_city` VALUES ('166372', '12', 'Монпазье', 'Monpazier', '97', '', '44.6818', '0.8945');
INSERT INTO `net_city` VALUES ('166374', '12', 'Гаро', 'Garos', '97', '', '43.5000', '-0.4667');
INSERT INTO `net_city` VALUES ('166393', '12', 'Корматен', 'Cormatin', 'A1', '', '46.5462', '4.6861');
INSERT INTO `net_city` VALUES ('166395', '12', 'Буксье-о-Дам', 'Bouxieres-aux-Dames', 'B2', '', '48.7519', '6.1692');
INSERT INTO `net_city` VALUES ('166403', '12', 'Сен-Лоран-дю-Вердон', 'Saint-Laurent-du-Verdon', 'B8', '', '43.7167', '6.0667');
INSERT INTO `net_city` VALUES ('166409', '12', 'Нёфшатель-ан-Саоснуа', 'Neufchâtel-en-saosnois', 'B5', '', '48.3769', '0.2467');
INSERT INTO `net_city` VALUES ('166441', '12', 'Венуа', 'Venoy', 'A1', '', '47.8052', '3.6369');
INSERT INTO `net_city` VALUES ('166468', '12', 'Виньё', 'Vignieu', 'B9', '', '45.6284', '5.4265');
INSERT INTO `net_city` VALUES ('166484', '12', 'Оне-ле-Шато', 'Onet-le-Chateau', 'B3', '', '44.3907', '2.5377');
INSERT INTO `net_city` VALUES ('166499', '114', 'Духов', 'Duchcov', '89', '', '50.6090', '13.7448');
INSERT INTO `net_city` VALUES ('166515', '127', 'Нидернзилль', 'Niedernsill', '05', '', '47.2833', '12.6500');
INSERT INTO `net_city` VALUES ('166531', '13', 'Панкия', 'Panchia', '20', '', '46.2167', '11.6167');
INSERT INTO `net_city` VALUES ('166539', '35', 'Бетелу', 'Betelu', '32', '', '43.0244', '-1.9796');
INSERT INTO `net_city` VALUES ('166541', '35', 'Салас Де Ла Рибера', 'Salas De La Ribera', '55', '', '42.4361', '-6.8163');
INSERT INTO `net_city` VALUES ('166552', '20', 'Медведовская', 'Medvedovskaya', '38', '', '45.4515', '39.0248');
INSERT INTO `net_city` VALUES ('166561', '139', 'Инга', 'Ingå', '13', '', '60.0500', '24.0167');
INSERT INTO `net_city` VALUES ('166595', '35', 'Пратдип', 'Pratdip', '56', '', '41.0512', '0.8715');
INSERT INTO `net_city` VALUES ('166600', '35', 'Кахар', 'Cajar', '51', '', '37.1338', '-3.5727');
INSERT INTO `net_city` VALUES ('166604', '35', 'Ла-Адрада', 'La Adrada', '55', '', '40.2995', '-4.6359');
INSERT INTO `net_city` VALUES ('166606', '35', 'Льянарс', 'San Pablo De Seguríes', '56', '', '42.2500', '2.3667');
INSERT INTO `net_city` VALUES ('166612', '35', 'Тосина ', 'Tocina', '51', '', '37.6090', '-5.7340');
INSERT INTO `net_city` VALUES ('166617', '35', 'Лусена де Халон', 'Lucena De Jalón', '52', '', '41.5530', '-1.3131');
INSERT INTO `net_city` VALUES ('166622', '35', 'Пеньискола', 'Peniscola', '60', '', '40.3589', '0.4071');
INSERT INTO `net_city` VALUES ('166623', '35', 'Беас-де-Сегура', 'Beas de Segura', '51', '', '38.2524', '-2.8887');
INSERT INTO `net_city` VALUES ('166628', '35', 'Кадальсо', 'Cadalso', '29', '', '40.3000', '-4.4333');
INSERT INTO `net_city` VALUES ('166632', '35', 'Вимбоди', 'Vimbodi', '56', '', '41.4007', '1.0506');
INSERT INTO `net_city` VALUES ('166635', '35', 'Сарса-де-Гранадилья', 'Zarza de Granadilla', '57', '', '40.2372', '-6.0485');
INSERT INTO `net_city` VALUES ('166640', '35', 'Арико', 'Arico', '53', '', '28.1667', '-16.4833');
INSERT INTO `net_city` VALUES ('166645', '35', 'Минас-де-Риотинто', 'Minas de Ríotinto', '51', '', '37.6969', '-6.5943');
INSERT INTO `net_city` VALUES ('166647', '35', 'Кольдежоу', 'Colldejou', '56', '', '41.1002', '0.8864');
INSERT INTO `net_city` VALUES ('166653', '35', 'Педро-Бернардо', 'Pedro Bernardo', '55', '', '40.2421', '-4.9096');
INSERT INTO `net_city` VALUES ('166661', '35', 'Круильес', 'Cruilles', '56', '', '41.9562', '3.0154');
INSERT INTO `net_city` VALUES ('166666', '35', 'Албуньол', 'Albuñol', '51', '', '36.7919', '-3.2024');
INSERT INTO `net_city` VALUES ('166667', '35', 'Валь-де-Лагварт', 'La Vall de Laguar', '60', '', '38.7734', '-0.1270');
INSERT INTO `net_city` VALUES ('166669', '35', 'Пучреч', 'Puigreig', '56', '', '41.9738', '1.8790');
INSERT INTO `net_city` VALUES ('166677', '35', 'Альярис', 'Allariz', '58', '', '42.1901', '-7.8010');
INSERT INTO `net_city` VALUES ('166712', '118', 'Хидегшег', 'Hidegség', '09', '', '47.6265', '16.7415');
INSERT INTO `net_city` VALUES ('166733', '29', 'Времен ', 'Wremen', '06', '', '53.6500', '8.5167');
INSERT INTO `net_city` VALUES ('166739', '29', 'Варенхольц', 'Wahrenholz', '06', '', '52.6167', '10.6000');
INSERT INTO `net_city` VALUES ('166749', '29', 'Фёль', 'Vohl', '05', '', '51.2000', '8.9333');
INSERT INTO `net_city` VALUES ('166767', '29', 'Таден', 'Thaden', '10', '', '54.1000', '9.4167');
INSERT INTO `net_city` VALUES ('166776', '29', 'Зильберштедт ', 'Silberstedt', '10', '', '54.5167', '9.3833');
INSERT INTO `net_city` VALUES ('166784', '29', 'Эммельсбюль-Хорсбюлль', 'Emmelsbull-Horsbull', '10', '', '54.8167', '8.7000');
INSERT INTO `net_city` VALUES ('166796', '29', 'Пфаттер ', 'Pfatter', '02', '', '48.9667', '12.3833');
INSERT INTO `net_city` VALUES ('166797', '29', 'Графенвизен ', 'Grafenwiesen', '02', '', '49.2000', '12.8833');
INSERT INTO `net_city` VALUES ('166799', '29', 'Концелль ', 'Konzell', '02', '', '49.0667', '12.7167');
INSERT INTO `net_city` VALUES ('166812', '29', 'Гайсфельд', 'Geisfeld', '08', '', '49.7167', '6.9500');
INSERT INTO `net_city` VALUES ('166820', '29', 'Иннинг-ам-Хольц', 'Inning am Holz', '02', '', '48.3500', '12.0833');
INSERT INTO `net_city` VALUES ('166824', '29', 'Ульдинген-Мюльхофен', 'Uhldingen-Muhlhofen', '01', '', '47.7333', '9.2500');
INSERT INTO `net_city` VALUES ('166837', '29', 'Бойрон ', 'Beuron', '01', '', '48.0500', '8.9667');
INSERT INTO `net_city` VALUES ('166846', '29', 'Фельденц', 'Veldenz', '08', '', '49.8833', '7.0167');
INSERT INTO `net_city` VALUES ('166851', '29', 'Кинхайм ', 'Kinheim', '08', '', '49.9667', '7.0500');
INSERT INTO `net_city` VALUES ('166853', '29', 'Каленборн', 'Kalenborn', '08', '', '50.2667', '6.6000');
INSERT INTO `net_city` VALUES ('166860', '29', 'Квайдерсбах', 'Queidersbach', '08', '', '49.3667', '7.6333');
INSERT INTO `net_city` VALUES ('166873', '29', 'Гедхайм ', 'Gadheim', '02', '', '49.8500', '9.9167');
INSERT INTO `net_city` VALUES ('166884', '29', 'Эдесхайм ', 'Edesheim', '08', '', '49.2633', '8.1350');
INSERT INTO `net_city` VALUES ('166895', '29', 'Шалькенмерен ', 'Schalkenmehren', '08', '', '50.1667', '6.8500');
INSERT INTO `net_city` VALUES ('166907', '29', 'Гориш', 'Gohrisch', '13', '', '50.9167', '14.1167');
INSERT INTO `net_city` VALUES ('166915', '29', 'Кубшюц ', 'Kubschutz', '13', '', '51.1667', '14.5000');
INSERT INTO `net_city` VALUES ('166916', '29', 'Ольберсдорф ', 'Olbersdorf', '13', '', '50.8833', '14.7667');
INSERT INTO `net_city` VALUES ('166919', '29', 'Кульмайн', 'Kulmain', '02', '', '49.9000', '11.9000');
INSERT INTO `net_city` VALUES ('166924', '29', 'Кальфёрде', 'Calvorde', '14', '', '52.4000', '11.3000');
INSERT INTO `net_city` VALUES ('166943', '29', 'Трена', 'Threna', '13', '', '51.2500', '12.5333');
INSERT INTO `net_city` VALUES ('166949', '29', 'Брезе', 'Breese', '11', '', '53.0167', '11.8000');
INSERT INTO `net_city` VALUES ('166950', '29', 'Герсвальде', 'Gerswalde', '11', '', '53.1667', '13.7667');
INSERT INTO `net_city` VALUES ('166955', '56', 'Синт-Лаурейнс', 'Sint-laureins', '08', '', '51.2500', '3.5167');
INSERT INTO `net_city` VALUES ('166960', '55', 'Килфенора', 'Kilfenora', '11', '', '52.2808', '-9.8414');
INSERT INTO `net_city` VALUES ('166976', '59', 'Шампери', 'Champery', '07', '', '46.1833', '6.8667');
INSERT INTO `net_city` VALUES ('167029', '121', 'Тетевен', 'Teteven', '46', '', '42.9167', '24.2667');
INSERT INTO `net_city` VALUES ('167040', '21', 'Ллануртид Уэлс', 'Llanwrtyd Wells', 'Y8', '', '52.1000', '-3.6333');
INSERT INTO `net_city` VALUES ('167058', '20', 'Ессентуки', 'Yessentuki', '70', '', '44.0444', '42.8606');
INSERT INTO `net_city` VALUES ('167062', '59', 'Мугена', 'Mugena', '20', '', '46.0491', '8.8895');
INSERT INTO `net_city` VALUES ('167074', '35', 'Дуэньяс', 'Dueñas', '55', '', '41.8774', '-4.5454');
INSERT INTO `net_city` VALUES ('167086', '12', 'Бузиг ', 'Bouzigues', 'A9', '', '43.4481', '3.6578');
INSERT INTO `net_city` VALUES ('167088', '12', 'Каркан', 'Carcans', '97', '', '45.0787', '-1.0443');
INSERT INTO `net_city` VALUES ('167092', '12', 'Триганс', 'Trigance', 'B8', '', '43.7616', '6.4444');
INSERT INTO `net_city` VALUES ('167097', '12', 'Форж-Лез-О', 'Forges-les-Eaux', 'A7', '', '49.6139', '1.5445');
INSERT INTO `net_city` VALUES ('167104', '109', 'Альва', 'Alva', '37', '', '40.5333', '33.5667');
INSERT INTO `net_city` VALUES ('167110', '109', 'Хопа', 'Hopa', '08', '', '41.4060', '41.4379');
INSERT INTO `net_city` VALUES ('167114', '109', 'Урла', 'Urla', '35', '', '38.3229', '26.7640');
INSERT INTO `net_city` VALUES ('167136', '35', 'Кастрильон', 'Castrillon', '34', '', '43.5333', '-6.0333');
INSERT INTO `net_city` VALUES ('167165', '21', 'Аддингтон', 'Addington', '17', '', '51.3500', '-0.0333');
INSERT INTO `net_city` VALUES ('167167', '21', 'Принстаун', 'Princetown', 'D4', '', '50.5500', '-4.0000');
INSERT INTO `net_city` VALUES ('167198', '116', 'Хеллисандур', 'Hellissandur', '29', '', '64.9167', '-23.9000');
INSERT INTO `net_city` VALUES ('167225', '15', 'Йонсбуда', 'Jonsboda', '28', '', '58.6500', '14.1000');
INSERT INTO `net_city` VALUES ('167256', '56', 'Овле', 'Auvelais', '07', '', '50.4500', '4.6167');
INSERT INTO `net_city` VALUES ('167257', '56', 'Леерн', 'Leernes', '03', '', '50.4000', '4.3167');
INSERT INTO `net_city` VALUES ('167272', '15', 'Брантевик', 'Brantevik', '27', '', '55.5167', '14.3500');
INSERT INTO `net_city` VALUES ('167278', '13', 'Молья', 'Moglia', '20', '', '45.0167', '11.2667');
INSERT INTO `net_city` VALUES ('167282', '35', 'Серседилья', 'Cercedilla', '29', '', '40.7379', '-4.0638');
INSERT INTO `net_city` VALUES ('167285', '59', 'Сонвийе', 'Sonvilier', '12', '', '47.1386', '6.9635');
INSERT INTO `net_city` VALUES ('167286', '59', 'Танне', 'Tannay', '23', '', '46.3456', '6.8324');
INSERT INTO `net_city` VALUES ('167289', '59', 'Домбрессон', 'Dombresson', '12', '', '47.0720', '6.9588');
INSERT INTO `net_city` VALUES ('167292', '35', 'Галароса', 'Galaroza', '51', '', '37.9286', '-6.7073');
INSERT INTO `net_city` VALUES ('167297', '35', 'Патры', 'Patrás', '51', '', '37.8000', '-6.7000');
INSERT INTO `net_city` VALUES ('167299', '35', 'Санта-Инес', 'Santa Inés', '07', '', '39.0384', '1.3355');
INSERT INTO `net_city` VALUES ('167301', '35', 'Сабиньяниго', 'Sabinanigo', '52', '', '42.5191', '-0.3624');
INSERT INTO `net_city` VALUES ('167302', '35', 'Эспинар', 'Espinar', '54', '', '41.0667', '-3.3000');
INSERT INTO `net_city` VALUES ('167306', '35', 'Сева', 'Seva', '56', '', '41.8385', '2.2850');
INSERT INTO `net_city` VALUES ('167315', '18', 'Загора', 'Zagorá', '24', '', '39.4500', '23.1000');
INSERT INTO `net_city` VALUES ('167317', '18', 'Экали', 'Ekáli', '35', '', '38.1167', '23.8333');
INSERT INTO `net_city` VALUES ('167322', '18', 'Кала Нера ', 'Kalá Nerá', '24', '', '39.3000', '23.1167');
INSERT INTO `net_city` VALUES ('167330', '18', 'Керестена', 'Krestena', '39', '', '37.6167', '21.6333');
INSERT INTO `net_city` VALUES ('167339', '18', 'Суда', 'Soúda', '43', '', '35.4844', '24.0744');
INSERT INTO `net_city` VALUES ('167340', '18', 'Сунио', 'Sounio', '49', '', '37.6500', '24.1000');
INSERT INTO `net_city` VALUES ('167346', '18', 'Сардиния', 'Sardínia', '31', '', '38.8833', '21.2000');
INSERT INTO `net_city` VALUES ('167350', '18', 'Лагониси', 'Lagonisi', '35', '', '37.8333', '23.9167');
INSERT INTO `net_city` VALUES ('167352', '18', 'Агиос-Николаос ', 'Agios Nikolaos (Crete)', '46', '', '35.1667', '25.6500');
INSERT INTO `net_city` VALUES ('167354', '18', 'Ливади', 'Livádi', '21', '', '40.1250', '22.1517');
INSERT INTO `net_city` VALUES ('167366', '145', 'Эрпальданж', 'Erpeldange', '01', '', '49.8647', '6.1147');
INSERT INTO `net_city` VALUES ('167367', '141', 'Ливно', 'Livno', '01', '', '43.8269', '17.0075');
INSERT INTO `net_city` VALUES ('167368', '218', 'Лес Эскальдес', 'Les Escaldes', '08', '', '42.5000', '1.5333');
INSERT INTO `net_city` VALUES ('167375', '109', 'Кийикой', 'Kiyikoy', '48', '', '36.9167', '28.6167');
INSERT INTO `net_city` VALUES ('167378', '109', 'Хелвачи', 'Helvaci', '31', '', '36.7167', '35.3667');
INSERT INTO `net_city` VALUES ('167399', '123', 'Тэлмачу', 'Talmaciu', '33', '', '45.6500', '24.2667');
INSERT INTO `net_city` VALUES ('167419', '21', 'Гейтхаус-оф-Флит', 'Gatehouse of Fleet', 'U2', '', '54.8833', '-4.1833');
INSERT INTO `net_city` VALUES ('167423', '21', 'Бишоп Уилтон', 'Bishop Wilton', 'N7', '', '53.9833', '-0.7833');
INSERT INTO `net_city` VALUES ('167425', '21', 'Метвен', 'Methven', 'W1', '', '56.4167', '-3.5667');
INSERT INTO `net_city` VALUES ('167426', '21', 'Эвершот', 'Evershot', 'H2', '', '50.8333', '-2.6000');
INSERT INTO `net_city` VALUES ('167445', '12', 'Сен-Сюльпис', 'Saint-sulpice', 'B9', '', '46.3167', '5.0500');
INSERT INTO `net_city` VALUES ('167490', '12', 'Брасак-Ле-Мин', 'Brassac-les-mines', '98', '', '45.4110', '3.3291');
INSERT INTO `net_city` VALUES ('167515', '12', 'Сен-Рамбер-д&#39;Альбон', 'Saint-Rambert-d\'Albon', 'B9', '', '45.2925', '4.8188');
INSERT INTO `net_city` VALUES ('167526', '12', 'Кулон', 'Coulon', 'B7', '', '46.3233', '-0.5856');
INSERT INTO `net_city` VALUES ('167533', '12', 'Сана', 'Sana', 'B3', '', '43.2273', '1.0107');
INSERT INTO `net_city` VALUES ('167538', '12', 'Мирманд', 'Mirmande', 'B9', '', '44.6968', '4.8380');
INSERT INTO `net_city` VALUES ('167542', '12', 'Капестан', 'Capestang', 'A9', '', '43.3279', '3.0445');
INSERT INTO `net_city` VALUES ('167553', '12', 'Монуду', 'Monhoudou', 'B5', '', '48.2866', '0.3281');
INSERT INTO `net_city` VALUES ('167562', '12', 'Фен-ле-Монбар', 'Fain-lès-montbard', 'A1', '', '47.6076', '4.3993');
INSERT INTO `net_city` VALUES ('167611', '12', 'Суайон', 'Soyons', 'B9', '', '44.8861', '4.8506');
INSERT INTO `net_city` VALUES ('167620', '12', 'Монпеза-де-Керси', 'Montpezat-de-quercy', '97', '', '44.2388', '1.4768');
INSERT INTO `net_city` VALUES ('167632', '12', 'Ла Петит-Пьер', 'La Petite-Pierre', 'C1', '', '48.8667', '7.3167');
INSERT INTO `net_city` VALUES ('167640', '12', 'Треву-Трегиньек', 'Trévou-tréguignec', 'A2', '', '48.8187', '-3.3413');
INSERT INTO `net_city` VALUES ('167650', '12', 'Денвиль', 'Denneville', '99', '', '49.3121', '-1.6602');
INSERT INTO `net_city` VALUES ('167651', '12', 'Бенувиль', 'Benouville', '99', '', '49.2415', '-0.2825');
INSERT INTO `net_city` VALUES ('167653', '12', 'Корбени', 'Corbeny', 'B6', '', '49.4627', '3.8231');
INSERT INTO `net_city` VALUES ('167654', '12', 'Кондет', 'Condette', 'B4', '', '50.6582', '1.6339');
INSERT INTO `net_city` VALUES ('167679', '12', 'Домпьер', 'Dompierre', 'A1', '', '46.3605', '4.4833');
INSERT INTO `net_city` VALUES ('167681', '12', 'Флире', 'Flirey', 'B2', '', '48.8763', '5.8471');
INSERT INTO `net_city` VALUES ('167684', '12', 'Сент-Флорин', 'Sainte-Florine', '98', '', '45.4055', '3.3200');
INSERT INTO `net_city` VALUES ('167688', '12', 'Лавут-Шйак', 'Lavoûte-chilhac', '98', '', '45.1496', '3.4062');
INSERT INTO `net_city` VALUES ('167705', '12', 'Плюгуфан', 'Pluguffan', 'A2', '', '47.9833', '-4.1833');
INSERT INTO `net_city` VALUES ('167738', '29', 'Унтервёссен ', 'Unterwossen', '02', '', '47.7333', '12.4667');
INSERT INTO `net_city` VALUES ('167749', '113', 'Жодино', 'Zhodino', '06', '', '54.0985', '28.3331');
INSERT INTO `net_city` VALUES ('167770', '12', 'Мазво', 'Masevaux', 'C1', '', '47.7745', '6.9956');
INSERT INTO `net_city` VALUES ('167777', '12', 'Ли-Э-Микс', 'Lit-et-mixe', '97', '', '44.0331', '-1.2533');
INSERT INTO `net_city` VALUES ('167783', '12', 'Бомон-ан-Верон', 'Beaumont-en-Veron', 'A3', '', '47.1953', '0.1860');
INSERT INTO `net_city` VALUES ('167786', '12', 'Нан-Ле-Пен', 'Nans-les-Pins', 'B8', '', '43.3703', '5.7834');
INSERT INTO `net_city` VALUES ('167805', '12', 'Дэн-Сюр-Маас', 'Dun-sur-meuse', 'B2', '', '49.3833', '5.1859');
INSERT INTO `net_city` VALUES ('167807', '12', 'Аньер-ла-Жиро ', 'Asnières-la-giraud', 'B7', '', '45.8897', '-0.5211');
INSERT INTO `net_city` VALUES ('167833', '12', 'Сар', 'Sare', '97', '', '43.3126', '-1.5801');
INSERT INTO `net_city` VALUES ('167834', '12', 'Буко', 'Boucau', '97', '', '43.5235', '-1.4872');
INSERT INTO `net_city` VALUES ('167840', '12', 'Сент-Этьен-де-Баигори', 'Saint-Etienne-de-Baigorry', '97', '', '43.1753', '-1.3467');
INSERT INTO `net_city` VALUES ('167841', '13', 'Санто-Стефано-Ди-Сессанио ', 'Santo Stefano Di Sessanio', '01', '', '42.3500', '13.6333');
INSERT INTO `net_city` VALUES ('167844', '17', 'Аркуш-ди-Валдевеш', 'Arcos De Valdevez', '20', '', '41.8489', '-8.4109');
INSERT INTO `net_city` VALUES ('167870', '121', 'Ракитово', 'Rakitovo', '48', '', '41.9833', '24.0833');
INSERT INTO `net_city` VALUES ('167906', '29', 'Ширгисвальде', 'Schirgiswalde', '13', '', '51.0667', '14.4333');
INSERT INTO `net_city` VALUES ('167914', '29', 'Альберсдорф', 'Albersdorf', '13', '', '51.2833', '12.2667');
INSERT INTO `net_city` VALUES ('167923', '29', 'Клётце', 'Klotze', '14', '', '52.6167', '11.1667');
INSERT INTO `net_city` VALUES ('167925', '29', 'Айтранг', 'Aitrang', '02', '', '47.8167', '10.5333');
INSERT INTO `net_city` VALUES ('167935', '29', 'Эрфвайлер ', 'Erfweiler', '08', '', '49.1667', '7.8167');
INSERT INTO `net_city` VALUES ('167944', '29', 'Засбах', 'Sasbach', '01', '', '48.1406', '7.6176');
INSERT INTO `net_city` VALUES ('167953', '29', 'Антвайлер', 'Antweiler', '08', '', '50.4000', '6.8333');
INSERT INTO `net_city` VALUES ('167955', '29', 'Оберраден ', 'Oberraden', '08', '', '50.5500', '7.5333');
INSERT INTO `net_city` VALUES ('167963', '29', 'Роденберг', 'Rodenberg', '12', '', '53.8667', '11.0167');
INSERT INTO `net_city` VALUES ('167968', '29', 'Заниц ', 'Sanitz', '12', '', '53.8167', '13.5833');
INSERT INTO `net_city` VALUES ('167969', '29', 'Дирхаген', 'Dierhagen', '12', '', '54.3000', '12.3667');
INSERT INTO `net_city` VALUES ('167971', '29', 'Блофельд', 'Blofeld', '05', '', '50.3667', '8.9333');
INSERT INTO `net_city` VALUES ('167978', '13', 'Верчея', 'Verceia', '09', '', '46.2000', '9.4500');
INSERT INTO `net_city` VALUES ('167981', '18', 'Скопелос', 'Skópelos', '24', '', '39.1247', '23.7247');
INSERT INTO `net_city` VALUES ('167984', '18', 'Агиос Николаос', 'Agios Nikolaos (Zakynthos)', '28', '', '37.8333', '20.7667');
INSERT INTO `net_city` VALUES ('167985', '18', 'Каламос', 'Kálamos', '35', '', '38.2833', '23.8667');
INSERT INTO `net_city` VALUES ('167986', '18', 'Неа Макри', 'Néa Mákri', '35', '', '38.0833', '23.9833');
INSERT INTO `net_city` VALUES ('167989', '18', 'Толо', 'Tolón', '36', '', '37.5167', '22.8500');
INSERT INTO `net_city` VALUES ('167994', '35', 'Сан-Адриан', 'San Adrian', '32', '', '42.3343', '-1.9351');
INSERT INTO `net_city` VALUES ('167997', '13', 'Больцано-Вичентино', 'Bolzano Vicentino', '20', '', '45.6000', '11.6167');
INSERT INTO `net_city` VALUES ('168005', '55', 'Киллибегс', 'Killybegs', '06', '', '54.6333', '-8.4500');
INSERT INTO `net_city` VALUES ('168011', '121', 'Нови-Пазар', 'Novi Pazar', '54', '', '43.3500', '27.2000');
INSERT INTO `net_city` VALUES ('168056', '12', 'Комбрай', 'Combrailles', '98', '', '45.8417', '2.6328');
INSERT INTO `net_city` VALUES ('168059', '12', 'Прадин', 'Pradines', 'B1', '', '45.5080', '1.9085');
INSERT INTO `net_city` VALUES ('168075', '12', 'Сен-Северен', 'Saint-séverin', 'B7', '', '45.3167', '0.2500');
INSERT INTO `net_city` VALUES ('168077', '12', 'Лижиньяк', 'Liginiac', 'B1', '', '45.4333', '2.3333');
INSERT INTO `net_city` VALUES ('168078', '12', 'Сен-Лоран-Нуан', 'Saint-Laurent-Nouan', 'A3', '', '47.7582', '1.5020');
INSERT INTO `net_city` VALUES ('168091', '35', 'Бугер', 'Buger', '07', '', '39.7588', '2.9839');
INSERT INTO `net_city` VALUES ('168093', '35', 'Каррион-де-лос-Кондес', 'Carrion de los Condes', '55', '', '42.3413', '-4.6007');
INSERT INTO `net_city` VALUES ('168100', '35', 'Сервера-де-Писуэрга', 'Cervera de Pisuerga', '55', '', '42.8668', '-4.4980');
INSERT INTO `net_city` VALUES ('168103', '114', 'Соботин', 'Sobotin', '84', '', '50.0167', '17.1000');
INSERT INTO `net_city` VALUES ('168108', '21', 'Бартон-Андер-Нидвуд', 'Barton-under-Needwood', 'M9', '', '52.7500', '-1.7167');
INSERT INTO `net_city` VALUES ('168109', '21', 'Карден', 'Carden', 'Y2', '', '53.0000', '-2.8667');
INSERT INTO `net_city` VALUES ('168110', '21', 'Бассентуэйт', 'Bassenthwaite', 'D8', '', '54.7333', '-3.2333');
INSERT INTO `net_city` VALUES ('168135', '35', 'Граус', 'Graus', '52', '', '42.1892', '0.3372');
INSERT INTO `net_city` VALUES ('168137', '12', 'Бове', 'Beauvais', 'A3', '', '46.8500', '2.9000');
INSERT INTO `net_city` VALUES ('168153', '12', 'Берн', 'Berné', 'A2', '', '47.9947', '-3.3942');
INSERT INTO `net_city` VALUES ('168164', '12', 'Колльа', 'Collias', 'A9', '', '43.9555', '4.4780');
INSERT INTO `net_city` VALUES ('168165', '12', 'Каван', 'Cavan', 'A2', '', '48.6724', '-3.3461');
INSERT INTO `net_city` VALUES ('168186', '12', 'Фонжонкуз', 'Fontjoncouse', 'A9', '', '43.0475', '2.7886');
INSERT INTO `net_city` VALUES ('168191', '12', 'Нери-Ле-Бэн', 'Neris-les-Bains', '98', '', '46.2878', '2.6601');
INSERT INTO `net_city` VALUES ('168193', '12', 'Ле Баркарес', 'Le Barcares', 'A9', '', '42.7880', '3.0357');
INSERT INTO `net_city` VALUES ('168208', '13', 'Монтенеро-ди-Бизачча', 'Montenero di Bisaccia', '11', '', '41.9500', '14.7833');
INSERT INTO `net_city` VALUES ('168209', '35', 'Ботарель', 'Botarell', '56', '', '41.1363', '0.9892');
INSERT INTO `net_city` VALUES ('168210', '35', 'Санта-Элена', 'Santa Elena', '58', '', '43.1500', '-7.7000');
INSERT INTO `net_city` VALUES ('168214', '12', 'Сен-Жермэн-О-Мон-д&#39;Ор', 'Saint-germain-au-mont-d\'or', 'B9', '', '45.8804', '4.8017');
INSERT INTO `net_city` VALUES ('168216', '12', 'Драси-ле-Фор', 'Dracy-le-fort', 'A1', '', '46.7975', '4.7621');
INSERT INTO `net_city` VALUES ('168222', '12', 'Ле Тинье', 'Le Tignet', 'B8', '', '43.6389', '6.8417');
INSERT INTO `net_city` VALUES ('168230', '35', 'Монтуири', 'Montuiri', '07', '', '39.5688', '2.9817');
INSERT INTO `net_city` VALUES ('168233', '12', 'Паси-Сюр-Юр', 'Pacy-sur-Eure', 'A7', '', '49.0167', '1.3833');
INSERT INTO `net_city` VALUES ('168234', '12', 'Бретвиль-сюр-Одон', 'Bretteville-sur-Odon', '99', '', '49.1695', '-0.4151');
INSERT INTO `net_city` VALUES ('168262', '12', 'Туаре-Сюр-Луар', 'Thouaré-sur-loire', 'B5', '', '47.2689', '-1.4383');
INSERT INTO `net_city` VALUES ('168291', '140', 'Пеэтри', 'Peetri', '04', '', '58.9500', '25.8333');
INSERT INTO `net_city` VALUES ('168297', '20', 'Пангоды', 'Pangody', '87', '', '65.9167', '74.8333');
INSERT INTO `net_city` VALUES ('168302', '145', 'Мюллерталь', 'Müllerthal', '02', '', '49.7847', '6.3108');
INSERT INTO `net_city` VALUES ('168333', '35', 'Маседа', 'Maceda', '58', '', '42.2706', '-7.6510');
INSERT INTO `net_city` VALUES ('168337', '109', 'Джизре', 'Cizre', '80', '', '37.3272', '42.1903');
INSERT INTO `net_city` VALUES ('168350', '109', 'Менди', 'Mendi', '61', '', '40.8833', '39.7500');
INSERT INTO `net_city` VALUES ('168362', '35', 'Будиа', 'Budia', '54', '', '40.6273', '-2.7585');
INSERT INTO `net_city` VALUES ('168385', '109', 'Бабадаг', 'Babadag', '20', '', '37.8028', '28.8739');
INSERT INTO `net_city` VALUES ('168396', '109', 'Акхисар', 'Akhisar', '45', '', '38.9185', '27.8401');
INSERT INTO `net_city` VALUES ('168400', '109', 'Милас', 'Milas', '48', '', '37.3164', '27.7839');
INSERT INTO `net_city` VALUES ('168402', '109', 'Бурхание', 'Burhaniye', '10', '', '39.5004', '26.9727');
INSERT INTO `net_city` VALUES ('168405', '109', 'Аксеки', 'Akseki', '25', '', '40.3000', '41.0000');
INSERT INTO `net_city` VALUES ('168412', '109', 'Келлер', 'Keller', '44', '', '38.3167', '37.9000');
INSERT INTO `net_city` VALUES ('168414', '35', 'Виана', 'Viana', '32', '', '42.5155', '-2.3712');
INSERT INTO `net_city` VALUES ('168417', '35', 'Ойокасеро', 'Hoyocasero', '55', '', '40.4000', '-4.9667');
INSERT INTO `net_city` VALUES ('168435', '29', 'Вебау', 'Webau', '14', '', '51.1833', '12.0667');
INSERT INTO `net_city` VALUES ('168465', '20', 'Шушары', 'Shushary', '66', '', '59.8092', '30.3817');
INSERT INTO `net_city` VALUES ('168520', '123', 'Сэвинешти', 'Savinesti', '28', '', '46.8500', '26.4667');
INSERT INTO `net_city` VALUES ('168534', '35', 'Альбонс', 'Albons', '56', '', '42.1049', '3.0853');
INSERT INTO `net_city` VALUES ('168537', '118', 'Фельшетаркань', 'Felsotarkany', '11', '', '47.9667', '20.4167');
INSERT INTO `net_city` VALUES ('168542', '123', 'Сэнмартин', 'Sanmartin', '13', '', '46.9000', '23.5667');
INSERT INTO `net_city` VALUES ('168545', '123', 'Бэиле-Тушнад', 'Baile Tusnad', '15', '', '46.1500', '25.8500');
INSERT INTO `net_city` VALUES ('168549', '29', 'Ибах', 'Ibach', '01', '', '47.7333', '8.0667');
INSERT INTO `net_city` VALUES ('168580', '20', 'Боровский', 'Borovskiy', '78', '', '57.0410', '65.7202');
INSERT INTO `net_city` VALUES ('168617', '123', 'Салисте', 'Saliste', '33', '', '45.7833', '23.8833');
INSERT INTO `net_city` VALUES ('168632', '29', 'Нойцелле ', 'Neuzelle', '11', '', '52.0833', '14.6333');
INSERT INTO `net_city` VALUES ('168636', '29', 'Лойт', 'Loit', '10', '', '54.6167', '9.7000');
INSERT INTO `net_city` VALUES ('168665', '29', 'Боксдорф', 'Boxdorf', '13', '', '51.1167', '13.7000');
INSERT INTO `net_city` VALUES ('168675', '12', 'Малевиль', 'Maleville', 'B3', '', '44.3971', '2.1030');
INSERT INTO `net_city` VALUES ('168683', '12', 'Валф', 'Valff', 'C1', '', '48.4205', '7.5195');
INSERT INTO `net_city` VALUES ('168684', '12', 'Шазель-Сюр-Лион', 'Chazelles-sur-Lyon', 'B9', '', '45.6381', '4.3913');
INSERT INTO `net_city` VALUES ('168690', '12', 'Сен-Жермэн-ле-Корбей', 'Saint-Germain-les-Corbeil', 'A8', '', '48.6221', '2.4878');
INSERT INTO `net_city` VALUES ('168710', '12', 'Гран', 'Grane', 'B9', '', '44.7322', '4.9233');
INSERT INTO `net_city` VALUES ('168714', '12', 'Сьерзак', 'Cierzac', 'B7', '', '45.5667', '-0.3167');
INSERT INTO `net_city` VALUES ('168715', '12', 'Ле Мениль', 'Le Menil', 'A3', '', '47.8398', '2.2534');
INSERT INTO `net_city` VALUES ('168720', '12', 'Компер', 'Compeyre', 'B3', '', '44.1612', '3.1026');
INSERT INTO `net_city` VALUES ('168724', '12', 'Шамбре-ле-Тур', 'Chambray-les-Tours', 'A3', '', '47.3354', '0.7029');
INSERT INTO `net_city` VALUES ('168766', '12', 'Бри', 'Brie', 'B3', '', '43.2056', '1.5182');
INSERT INTO `net_city` VALUES ('168770', '12', 'Ла Шапель-Бас-Мер', 'La Chapelle-basse-mer', 'B5', '', '47.2709', '-1.3391');
INSERT INTO `net_city` VALUES ('168781', '12', 'Бри', 'Brie', 'A2', '', '47.9514', '-1.5370');
INSERT INTO `net_city` VALUES ('168805', '12', 'Арне-ле-Дюк', 'Arnay-le-Duc', 'A1', '', '47.1320', '4.4859');
INSERT INTO `net_city` VALUES ('168815', '12', 'Понт Лесьа', 'Ponte Leccia', 'A5', '', '42.4603', '9.2050');
INSERT INTO `net_city` VALUES ('168826', '12', 'Жирусн', 'Giroussens', 'B3', '', '43.7620', '1.7761');
INSERT INTO `net_city` VALUES ('168847', '12', 'Бофорт', 'Beaufort', 'B6', '', '49.7667', '2.6667');
INSERT INTO `net_city` VALUES ('168848', '12', 'Бар-Сюр-Об', 'Bar-sur-Aube', 'A4', '', '48.2339', '4.7062');
INSERT INTO `net_city` VALUES ('168853', '29', 'Фрауэнвальд ', 'Frauenwald', '15', '', '50.5833', '10.8500');
INSERT INTO `net_city` VALUES ('168863', '12', 'Ивуа-ле-Маррон', 'Yvoy-le-marron', 'A3', '', '47.6322', '1.8528');
INSERT INTO `net_city` VALUES ('168880', '12', 'Ноан-ан-Грасе', 'Nohant-en-graçay', 'A3', '', '47.1369', '1.8936');
INSERT INTO `net_city` VALUES ('168900', '12', 'Парсе-Меле', 'Parçay-meslay', 'A3', '', '47.4420', '0.7485');
INSERT INTO `net_city` VALUES ('168903', '12', 'Нёфшатель-ан-Бре', 'Neufchatel-en-Bray', 'A7', '', '49.7332', '1.4396');
INSERT INTO `net_city` VALUES ('168964', '12', 'Ла Розьер', 'La Rosiere', 'A7', '', '49.6667', '1.4833');
INSERT INTO `net_city` VALUES ('168966', '15', 'Урсхульт', 'Urshult', '12', '', '56.5333', '14.7833');
INSERT INTO `net_city` VALUES ('168979', '12', 'Нуайан-де-Турэн', 'Noyant-de-Touraine', 'A3', '', '47.1100', '0.5595');
INSERT INTO `net_city` VALUES ('168994', '12', 'Сен-Мишель-Шеф-Шеф', 'Saint-Michel-Chef-Chef', 'B5', '', '47.1807', '-2.1487');
INSERT INTO `net_city` VALUES ('169022', '12', 'Сен-Жени', 'Saint-Genies', 'B3', '', '43.6841', '1.4869');
INSERT INTO `net_city` VALUES ('169033', '12', 'Тронше ', 'Le Tronchet', 'A2', '', '48.4860', '-1.8364');
INSERT INTO `net_city` VALUES ('169039', '12', 'Уанвиль-су-Оно', 'Oinville-sous-auneau', 'A3', '', '48.4662', '1.7267');
INSERT INTO `net_city` VALUES ('169050', '12', 'Сален-Ле-Бэн', 'Salins-les-Bains', 'A6', '', '46.9466', '5.8776');
INSERT INTO `net_city` VALUES ('169076', '12', 'Аллемон', 'Allemond', 'B9', '', '45.1310', '6.0377');
INSERT INTO `net_city` VALUES ('169102', '12', 'Виньёль-ле-Атоншатель', 'Vigneulles-lès-Hattonchâtel', 'B2', '', '48.9815', '5.7046');
INSERT INTO `net_city` VALUES ('169110', '12', 'Сеньи ', 'Ségny', 'B9', '', '46.2960', '6.0754');
INSERT INTO `net_city` VALUES ('169111', '12', 'Тьезак ', 'Thiézac', '98', '', '45.0155', '2.6672');
INSERT INTO `net_city` VALUES ('169127', '12', 'Сент-Ипполит-дю-Фор', 'Saint-Hippolyte-du-Fort', 'A9', '', '43.9636', '3.8557');
INSERT INTO `net_city` VALUES ('169131', '12', 'Ом', 'Homps', 'A9', '', '43.2672', '2.7207');
INSERT INTO `net_city` VALUES ('169133', '12', 'Сент-Элен-сюр-Изер', 'Sainte-hélène-sur-isère', 'B9', '', '45.6131', '6.3206');
INSERT INTO `net_city` VALUES ('169138', '12', 'Сотерн', 'Sauternes', '97', '', '44.5329', '-0.3423');
INSERT INTO `net_city` VALUES ('169149', '12', 'Сент-Ави', 'Saint-avit', 'B7', '', '45.2333', '0.0500');
INSERT INTO `net_city` VALUES ('169156', '12', 'Шеф-Бутон', 'Chef-Boutonne', 'B7', '', '46.1086', '-0.0708');
INSERT INTO `net_city` VALUES ('169171', '12', 'Шато-д&#39;Олон', 'Chateau-d\'olonne', 'B5', '', '46.5038', '-1.7410');
INSERT INTO `net_city` VALUES ('169184', '12', 'Сен-Лубес', 'Saint-Loubes', '97', '', '44.9154', '-0.4270');
INSERT INTO `net_city` VALUES ('169185', '12', 'Монкаре', 'Montcaret', '97', '', '44.8500', '0.0667');
INSERT INTO `net_city` VALUES ('169205', '12', 'Сен-Жан-д’Анжели', 'Saint-Jean-d\'Angely', 'B7', '', '45.9448', '-0.5192');
INSERT INTO `net_city` VALUES ('169226', '12', 'Муре', 'Mouret', '98', '', '45.1786', '2.9363');
INSERT INTO `net_city` VALUES ('169240', '12', 'Вик-ан-Бигор', 'Vic-en-Bigorre', '97', '', '43.3868', '0.0547');
INSERT INTO `net_city` VALUES ('169253', '12', 'Блено', 'Bleneau', 'A1', '', '47.7000', '2.9500');
INSERT INTO `net_city` VALUES ('169287', '12', 'Сен-Дизье-ан-Диуа', 'Saint-dizier-en-diois', 'B9', '', '44.5156', '5.4779');
INSERT INTO `net_city` VALUES ('169306', '127', 'Вальс-Зиценхайм', 'Reiterheindl', '05', '', '47.7572', '12.9422');
INSERT INTO `net_city` VALUES ('169312', '112', 'Сокаль', 'Sokal', '15', '', '50.4744', '24.2829');
INSERT INTO `net_city` VALUES ('169337', '119', 'Алмас', 'Almas', '04', '', '48.2000', '18.1833');
INSERT INTO `net_city` VALUES ('169354', '20', 'Видное', 'Vidnoye', '47', '', '55.5524', '37.7097');
INSERT INTO `net_city` VALUES ('169379', '12', 'Ливрон-Сюр-Дром', 'Livron-sur-Drôme', 'B9', '', '44.7731', '4.8471');
INSERT INTO `net_city` VALUES ('169380', '12', 'Сен-Мишель-Сюр-Луар', 'Saint-michel-sur-loire', 'A3', '', '47.3077', '0.3485');
INSERT INTO `net_city` VALUES ('169387', '29', 'Неккарштайнах', 'Neckarsteinach', '05', '', '49.4086', '8.8386');
INSERT INTO `net_city` VALUES ('169398', '29', 'Унтеррайхенбах ', 'Unterreichenbach', '01', '', '48.8333', '8.7167');
INSERT INTO `net_city` VALUES ('169406', '29', 'Неллинген ', 'Nellingen', '01', '', '48.5333', '9.7833');
INSERT INTO `net_city` VALUES ('169420', '29', 'Дагебюлль', 'Dagebull', '10', '', '54.7333', '8.7167');
INSERT INTO `net_city` VALUES ('169431', '29', 'Розберг', 'Roseburg', '10', '', '53.5333', '10.6333');
INSERT INTO `net_city` VALUES ('169438', '29', 'Эльрих', 'Ellrich', '15', '', '51.5833', '10.6500');
INSERT INTO `net_city` VALUES ('169442', '29', 'Штайнхайд ', 'Steinheid', '15', '', '50.4667', '11.0833');
INSERT INTO `net_city` VALUES ('169458', '29', 'Ярмен', 'Jarmen', '12', '', '53.9167', '13.3500');
INSERT INTO `net_city` VALUES ('169482', '29', 'Лемберг ', 'Lemberg', '01', '', '49.1167', '9.6667');
INSERT INTO `net_city` VALUES ('169487', '29', 'Риоль', 'Riol', '08', '', '49.8000', '6.7833');
INSERT INTO `net_city` VALUES ('169495', '29', 'Зееон-Зеебрук ', 'Seebruck', '02', '', '47.9333', '12.4833');
INSERT INTO `net_city` VALUES ('169499', '12', 'Сент-Мер-Эглиз', 'Sainte-Mere-Eglise', '99', '', '49.4100', '-1.3173');
INSERT INTO `net_city` VALUES ('169501', '29', 'Гондельсхайм', 'Gondelsheim', '01', '', '49.0592', '8.6583');
INSERT INTO `net_city` VALUES ('169508', '12', 'Эилижанштейн', 'Heiligenstein', 'C1', '', '48.4219', '7.4498');
INSERT INTO `net_city` VALUES ('169515', '15', 'Кнетте', 'Knätte', '28', '', '57.8667', '13.5500');
INSERT INTO `net_city` VALUES ('169523', '15', 'Берга', 'Berga', '18', '', '58.8833', '17.2333');
INSERT INTO `net_city` VALUES ('169529', '23', 'Франкфорд', 'Frankford', 'WV', '24938', '37.9389', '-80.3768');
INSERT INTO `net_city` VALUES ('169531', '23', 'Сардис', 'Sardis', 'TN', '38371', '35.4296', '-88.3023');
INSERT INTO `net_city` VALUES ('169534', '23', 'Блэк Рок', 'Black Rock', 'AR', '72415', '36.1353', '-91.1634');
INSERT INTO `net_city` VALUES ('169542', '23', 'Каддо Гэп', 'Caddo Gap', 'AR', '71935', '34.4009', '-93.7596');
INSERT INTO `net_city` VALUES ('169543', '23', 'Стейтнвилл', 'Statenville', 'GA', '31648', '30.6891', '-82.9914');
INSERT INTO `net_city` VALUES ('169544', '23', 'Хосфорд', 'Hosford', 'FL', '32334', '30.4004', '-84.7623');
INSERT INTO `net_city` VALUES ('169545', '23', 'Гордон', 'Gordon', 'AL', '36343', '31.0829', '-85.1533');
INSERT INTO `net_city` VALUES ('169546', '23', 'Тернервилл', 'Turnerville', 'GA', '30580', '34.6868', '-83.4260');
INSERT INTO `net_city` VALUES ('169547', '23', 'Элизавилл', 'Elizaville', 'KY', '41037', '38.4195', '-83.8255');
INSERT INTO `net_city` VALUES ('169551', '24', 'Порт Северн', 'Port Severn', 'ON', '', '44.8000', '-79.7167');
INSERT INTO `net_city` VALUES ('169555', '44', 'Мамбахао', 'Mambajao', '17', '', '9.2504', '124.7156');
INSERT INTO `net_city` VALUES ('169576', '1', 'Кулонголук', 'Coolongolook', '02', '', '-32.2167', '152.3167');
INSERT INTO `net_city` VALUES ('169577', '1', 'Меррива', 'Merriwa', '02', '', '-32.1392', '150.3556');
INSERT INTO `net_city` VALUES ('169578', '1', 'Джасперс Браш', 'Jaspers Brush', '02', '', '-34.8167', '150.6667');
INSERT INTO `net_city` VALUES ('169581', '1', 'Фостертон', 'Fosterton', '02', '', '-32.3333', '151.7500');
INSERT INTO `net_city` VALUES ('169582', '1', 'Тоорадин', 'Tooradin', '07', '', '-38.2147', '145.3833');
INSERT INTO `net_city` VALUES ('169583', '1', 'Уунгонг', 'Wungong', '08', '', '-32.1833', '116.0167');
INSERT INTO `net_city` VALUES ('169585', '1', 'Бондоола', 'Bondoola', '04', '', '-23.1667', '150.6833');
INSERT INTO `net_city` VALUES ('169587', '1', 'Кулулабин', 'Cooloolabin', '04', '', '-26.5500', '152.8833');
INSERT INTO `net_city` VALUES ('169595', '156', 'Агат', 'Agat', '00', '', '13.3822', '144.6576');
INSERT INTO `net_city` VALUES ('169598', '48', 'Раумати Бич', 'Raumati Beach', '00', '', '-40.9167', '174.9833');
INSERT INTO `net_city` VALUES ('169599', '1', 'Джеррава', 'Jerrawa', '02', '', '-34.7833', '149.0833');
INSERT INTO `net_city` VALUES ('169600', '48', 'Мерчисон', 'Murchison', '00', '', '-41.8000', '172.3333');
INSERT INTO `net_city` VALUES ('169606', '1', 'Ратдауни', 'Rathdowney', '04', '', '-28.2108', '152.8641');
INSERT INTO `net_city` VALUES ('169607', '1', 'Родон Вейл', 'Rawdon Vale', '02', '', '-31.9833', '151.7000');
INSERT INTO `net_city` VALUES ('169608', '1', 'Найнган', 'Nyngan', '02', '', '-31.5609', '147.1882');
INSERT INTO `net_city` VALUES ('169609', '1', 'Каваррал', 'Cawarral', '04', '', '-23.2667', '150.6667');
INSERT INTO `net_city` VALUES ('169610', '44', 'Хингоог', 'Gingoog', 'C7', '', '8.8278', '125.0997');
INSERT INTO `net_city` VALUES ('169636', '1', 'Вудборн', 'Woodbourne', '07', '', '-37.8500', '143.9833');
INSERT INTO `net_city` VALUES ('169639', '1', 'Крейтон', 'Creighton', '07', '', '-36.7833', '145.5000');
INSERT INTO `net_city` VALUES ('169644', '1', 'Морган', 'Morgan', '05', '', '-34.0315', '139.6680');
INSERT INTO `net_city` VALUES ('169645', '1', 'Норуэлл', 'Norwell', '04', '', '-27.7833', '153.3167');
INSERT INTO `net_city` VALUES ('169646', '11', 'Фантхьет', 'Phan Thiet', '47', '', '10.9333', '108.1000');
INSERT INTO `net_city` VALUES ('169647', '11', 'Тхузаумот', 'Thu Dau Mot', '75', '', '10.9867', '106.6550');
INSERT INTO `net_city` VALUES ('169650', '225', 'Паеа', 'Paea', '00', '', '-17.6833', '-149.5833');
INSERT INTO `net_city` VALUES ('169651', '225', 'Муреа', 'Moorea', '00', '', '-17.5000', '-149.7667');
INSERT INTO `net_city` VALUES ('169658', '44', 'Алегрия', 'Alegria', 'H3', '', '10.6478', '123.0842');
INSERT INTO `net_city` VALUES ('169667', '1', 'Равенсборн', 'Ravensbourne', '04', '', '-27.3667', '152.1667');
INSERT INTO `net_city` VALUES ('169670', '1', 'Мандаббера', 'Mundubbera', '04', '', '-25.5927', '151.3022');
INSERT INTO `net_city` VALUES ('169671', '1', 'Бундума', 'Boondooma', '04', '', '-26.2000', '151.2833');
INSERT INTO `net_city` VALUES ('169674', '1', 'Беррамбутток', 'Burrumbuttock', '02', '', '-35.8000', '146.7833');
INSERT INTO `net_city` VALUES ('169675', '1', 'Уонсбро', 'Wansbrough', '08', '', '-34.1333', '117.6667');
INSERT INTO `net_city` VALUES ('169676', '1', 'Йилеринг', 'Yealering', '08', '', '-32.6000', '117.6167');
INSERT INTO `net_city` VALUES ('169678', '1', 'Талла', 'Tullah', '06', '', '-41.7417', '145.6185');
INSERT INTO `net_city` VALUES ('169683', '1', 'Ликола', 'Licola', '07', '', '-37.6333', '146.6167');
INSERT INTO `net_city` VALUES ('169685', '1', 'Матинна', 'Mathinna', '06', '', '-41.4833', '147.8833');
INSERT INTO `net_city` VALUES ('169688', '1', 'Таунсон', 'Townson', '04', '', '-27.8833', '152.3667');
INSERT INTO `net_city` VALUES ('169697', '1', 'Порт Франклин', 'Port Franklin', '07', '', '-38.6833', '146.2667');
INSERT INTO `net_city` VALUES ('169698', '1', 'Конарго', 'Conargo', '02', '', '-35.3167', '145.1500');
INSERT INTO `net_city` VALUES ('169701', '1', 'Хадспен', 'Hadspen', '06', '', '-41.5006', '147.0736');
INSERT INTO `net_city` VALUES ('169706', '1', 'Амамур', 'Amamoor', '04', '', '-26.3500', '152.6833');
INSERT INTO `net_city` VALUES ('169711', '1', 'Брайден', 'Bryden', '04', '', '-27.2667', '152.5833');
INSERT INTO `net_city` VALUES ('169712', '1', 'Таронг', 'Tarong', '04', '', '-26.7667', '151.8500');
INSERT INTO `net_city` VALUES ('169714', '1', 'Кингсторп', 'Kingsthorpe', '04', '', '-27.4756', '151.8141');
INSERT INTO `net_city` VALUES ('169717', '1', 'Мутдапилли', 'Mutdapilly', '04', '', '-27.7667', '152.6500');
INSERT INTO `net_city` VALUES ('169718', '1', 'Коолбанк', 'Coalbank', '04', '', '-27.1167', '151.8500');
INSERT INTO `net_city` VALUES ('169721', '1', 'Студли', 'Stoodley', '06', '', '-41.3833', '146.4167');
INSERT INTO `net_city` VALUES ('169723', '44', 'Бига', 'Biga', '20', '', '14.2508', '120.9767');
INSERT INTO `net_city` VALUES ('169731', '44', 'Сальседо', 'Salcedo', '63', '', '15.8572', '120.6000');
INSERT INTO `net_city` VALUES ('169732', '1', 'Селби', 'Selby', '07', '', '-37.9167', '145.3833');
INSERT INTO `net_city` VALUES ('169733', '1', 'Станбридж', 'Stanbridge', '02', '', '-34.5167', '146.2333');
INSERT INTO `net_city` VALUES ('169751', '3', 'Анголь', 'Angol', '13', '', '37.1750', '127.2956');
INSERT INTO `net_city` VALUES ('169776', '48', 'Пекечуа', 'Pukeatua', '00', '', '-38.0667', '175.5500');
INSERT INTO `net_city` VALUES ('169777', '48', 'Уэйтати', 'Waitati', '00', '', '-45.7500', '170.5667');
INSERT INTO `net_city` VALUES ('169784', '23', 'Чейз Милс', 'Chase Mills', 'NY', '13621', '44.8219', '-75.0661');
INSERT INTO `net_city` VALUES ('169787', '23', 'Пондероса', 'Ponderosa', 'NM', '87044', '35.7163', '-106.6473');
INSERT INTO `net_city` VALUES ('169788', '23', 'Роу', 'Rowe', 'NM', '87562', '35.4917', '-105.6753');
INSERT INTO `net_city` VALUES ('169789', '23', 'Арнолдсвилл', 'Arnoldsville', 'GA', '30619', '33.8689', '-83.2391');
INSERT INTO `net_city` VALUES ('169790', '23', 'Манассас', 'Manassas', 'GA', '30438', '32.1725', '-82.0336');
INSERT INTO `net_city` VALUES ('169803', '23', 'Хелен', 'Helen', 'WV', '25853', '37.6348', '-81.3140');
INSERT INTO `net_city` VALUES ('169804', '23', 'Олдерсон', 'Alderson', 'WV', '24910', '37.7820', '-80.6619');
INSERT INTO `net_city` VALUES ('169829', '23', 'Уайкофф', 'Wykoff', 'MN', '55990', '43.7331', '-92.2471');
INSERT INTO `net_city` VALUES ('169831', '23', 'Норт Питчер', 'North Pitcher', 'NY', '13124', '42.6351', '-75.8167');
INSERT INTO `net_city` VALUES ('169842', '23', 'Артмас', 'Artemas', 'PA', '17211', '39.7705', '-78.4060');
INSERT INTO `net_city` VALUES ('169847', '1', 'Кангалун', 'Kangaloon', '02', '', '-34.5500', '150.5333');
INSERT INTO `net_city` VALUES ('169849', '23', 'Кушинг', 'Cushing', 'ME', '04563', '44.0094', '-69.2521');
INSERT INTO `net_city` VALUES ('169856', '23', 'Диккерсон Ран', 'Dickerson Run', 'PA', '15430', '40.0395', '-79.6555');
INSERT INTO `net_city` VALUES ('169862', '24', 'Чипман', 'Chipman', 'NB', '', '46.1180', '-65.8807');
INSERT INTO `net_city` VALUES ('169863', '24', 'Окберн', 'Oakburn', 'MB', '', '50.5667', '-100.5833');
INSERT INTO `net_city` VALUES ('169867', '24', 'Норт-Бранч', 'North Branch', 'NL', '', '48.8667', '-94.1667');
INSERT INTO `net_city` VALUES ('169878', '24', 'Аркола', 'Arcola', 'SK', '', '49.6333', '-102.4833');
INSERT INTO `net_city` VALUES ('169879', '24', 'Вальдхайм', 'Waldheim', 'SK', '', '52.6167', '-106.6500');
INSERT INTO `net_city` VALUES ('169882', '24', 'Линтон', 'Linton', 'QC', '', '47.2500', '-72.2500');
INSERT INTO `net_city` VALUES ('169885', '24', 'Кингсклир', 'Kingsclear', 'NB', '', '45.8833', '-66.9000');
INSERT INTO `net_city` VALUES ('169886', '24', 'Бернсвилл', 'Burnsville', 'NB', '', '47.7000', '-65.1667');
INSERT INTO `net_city` VALUES ('169888', '24', 'Мошервилл', 'Mosherville', 'NS', '', '45.0667', '-63.9500');
INSERT INTO `net_city` VALUES ('169890', '24', 'Мон-Луи', 'Mont-louis', 'QC', '', '49.2167', '-65.7500');
INSERT INTO `net_city` VALUES ('169893', '24', 'Бернард', 'Bernard', 'NU', '', '68.7833', '-114.7833');
INSERT INTO `net_city` VALUES ('169898', '24', 'Маскводобойт Харбор', 'Musquodoboit Harbour', 'NS', '', '44.7642', '-63.1049');
INSERT INTO `net_city` VALUES ('169901', '24', 'Лак-Симон', 'Lac-Simon (Outaouais)', 'QC', '', '45.7833', '-75.1000');
INSERT INTO `net_city` VALUES ('169904', '24', 'Ардмор', 'Ardmore', 'AB', '', '54.3322', '-110.4772');
INSERT INTO `net_city` VALUES ('169905', '24', 'Порт Худ', 'Port Hood', 'NS', '', '46.0234', '-61.5200');
INSERT INTO `net_city` VALUES ('169906', '24', 'Татамагоуч', 'Tatamagouche', 'NS', '', '45.7116', '-63.2926');
INSERT INTO `net_city` VALUES ('169909', '24', 'Аргайл', 'Argyle', 'NS', '', '43.7979', '-65.8555');
INSERT INTO `net_city` VALUES ('169910', '24', 'Плезант Бэй', 'Pleasant Bay', 'NS', '', '46.6495', '-61.0394');
INSERT INTO `net_city` VALUES ('169915', '1', 'Франсес', 'Frances', '05', '', '-36.7167', '140.9667');
INSERT INTO `net_city` VALUES ('169916', '1', 'Хиггинсвилл', 'Higginsville', '08', '', '-31.7500', '121.7167');
INSERT INTO `net_city` VALUES ('169921', '1', 'Бован Парк', 'Bowan Park', '02', '', '-33.3000', '148.8167');
INSERT INTO `net_city` VALUES ('169922', '1', 'Борролоола', 'Borroloola', '03', '', '-16.0708', '136.3072');
INSERT INTO `net_city` VALUES ('169925', '1', 'Арамак', 'Aramac', '04', '', '-22.9683', '145.2450');
INSERT INTO `net_city` VALUES ('169926', '1', 'Балранолд', 'Balranald', '02', '', '-34.6394', '143.5633');
INSERT INTO `net_city` VALUES ('169929', '1', 'Локсли', 'Locksley', '02', '', '-33.5167', '149.7833');
INSERT INTO `net_city` VALUES ('169932', '1', 'Мандуна', 'Mundoona', '07', '', '-36.1667', '145.3333');
INSERT INTO `net_city` VALUES ('169933', '1', 'Локабер', 'Lochaber', '05', '', '-36.8333', '140.5167');
INSERT INTO `net_city` VALUES ('169936', '1', 'Радолл', 'Rudall', '05', '', '-33.6833', '136.2667');
INSERT INTO `net_city` VALUES ('169937', '1', 'Стрики Бэй', 'Streaky Bay', '05', '', '-32.7992', '134.2116');
INSERT INTO `net_city` VALUES ('169938', '1', 'Тероуи', 'Terowie', '05', '', '-33.1667', '138.9000');
INSERT INTO `net_city` VALUES ('169939', '1', 'Герван', 'Girvan', '02', '', '-32.4667', '152.0667');
INSERT INTO `net_city` VALUES ('169943', '29', 'Нидерфелль ', 'Niederfell', '08', '', '50.2833', '7.4667');
INSERT INTO `net_city` VALUES ('169944', '29', 'Вольсфельд ', 'Wolsfeld', '08', '', '49.9000', '6.4667');
INSERT INTO `net_city` VALUES ('169947', '23', 'Маунт Браддок', 'Mount Braddock', 'PA', '15465', '39.9321', '-79.6522');
INSERT INTO `net_city` VALUES ('169948', '23', 'Брендивайн', 'Brandywine', 'WV', '26802', '38.6435', '-79.2007');
INSERT INTO `net_city` VALUES ('169950', '21', 'Бомарис', 'Beaumaris', 'X1', '', '53.3000', '-4.1167');
INSERT INTO `net_city` VALUES ('169960', '25', 'Эстансия', 'Estancia', '06', '', '26.8667', '-105.7000');
INSERT INTO `net_city` VALUES ('169963', '25', 'Арриага', 'Arriaga', '05', '', '16.2333', '-93.9000');
INSERT INTO `net_city` VALUES ('169966', '12', 'Полинье', 'Poligné', 'A2', '', '47.8873', '-1.6854');
INSERT INTO `net_city` VALUES ('169971', '23', 'Девитт', 'Dewitt', 'VA', '23840', '37.0475', '-77.6703');
INSERT INTO `net_city` VALUES ('169974', '23', 'Уэверли', 'Waverly', 'MO', '64096', '39.2087', '-93.5778');
INSERT INTO `net_city` VALUES ('169982', '23', 'Данлеви', 'Dunlevy', 'PA', '15432', '40.1125', '-79.8590');
INSERT INTO `net_city` VALUES ('169988', '13', 'Баньоли-дель-Триньо', 'Bagnoli del Trigno', '11', '', '41.7000', '14.4500');
INSERT INTO `net_city` VALUES ('169994', '60', 'Мафикенг', 'Mafikeng', '10', '', '-25.8652', '25.6442');
INSERT INTO `net_city` VALUES ('169995', '60', 'Крэдок', 'Cradock', '05', '', '-32.1642', '25.6192');
INSERT INTO `net_city` VALUES ('169996', '60', 'Сомерсет Ист', 'Somerset East', '05', '', '-32.7217', '25.5880');
INSERT INTO `net_city` VALUES ('170029', '23', 'Шикли', 'Shickley', 'NE', '68436', '40.4375', '-97.7481');
INSERT INTO `net_city` VALUES ('170031', '23', 'Келлер', 'Keller', 'VA', '23401', '37.6193', '-75.7638');
INSERT INTO `net_city` VALUES ('170032', '23', 'Тайяскин', 'Tyaskin', 'MD', '21865', '38.2862', '-75.8355');
INSERT INTO `net_city` VALUES ('170033', '23', 'Брэшер Фолс', 'Brasher Falls', 'NY', '13613', '44.8621', '-74.7136');
INSERT INTO `net_city` VALUES ('170036', '23', 'Освегатчи', 'Oswegatchie', 'NY', '13670', '44.1783', '-75.0677');
INSERT INTO `net_city` VALUES ('170042', '23', 'Роджерс', 'Rogers', 'NE', '68659', '41.5348', '-96.9633');
INSERT INTO `net_city` VALUES ('170049', '23', 'Грандвью', 'Grandview', 'IN', '47615', '37.9738', '-86.9405');
INSERT INTO `net_city` VALUES ('170052', '60', 'Лангебан', 'Langebaan', '11', '', '-33.0975', '18.0315');
INSERT INTO `net_city` VALUES ('170054', '23', 'Базин', 'Bazine', 'KS', '67516', '38.3930', '-99.6954');
INSERT INTO `net_city` VALUES ('170055', '1', 'Берридейл', 'Berridale', '02', '', '-36.3657', '148.8268');
INSERT INTO `net_city` VALUES ('170056', '1', 'Таллимба', 'Tallimba', '02', '', '-34.0000', '146.8833');
INSERT INTO `net_city` VALUES ('170057', '23', 'Фордвилл', 'Fordville', 'ND', '58231', '48.2094', '-97.8601');
INSERT INTO `net_city` VALUES ('170059', '23', 'Бригсвилл', 'Briggsville', 'AR', '72828', '34.9213', '-93.5604');
INSERT INTO `net_city` VALUES ('170064', '23', 'Чемулт', 'Chemult', 'OR', '97731', '43.2321', '-121.9133');
INSERT INTO `net_city` VALUES ('170065', '169', 'Сомото', 'Somoto', '09', '', '13.4833', '-86.5833');
INSERT INTO `net_city` VALUES ('170068', '23', 'Поси', 'Posey', 'CA', '93260', '35.8858', '-118.5958');
INSERT INTO `net_city` VALUES ('170069', '23', 'Розет', 'Rozet', 'WY', '82727', '44.3070', '-105.2367');
INSERT INTO `net_city` VALUES ('170072', '23', 'Каудри', 'Cowdrey', 'CO', '80434', '40.8597', '-106.3131');
INSERT INTO `net_city` VALUES ('170075', '23', 'Портердейл', 'Porterdale', 'GA', '30070', '33.5751', '-83.8938');
INSERT INTO `net_city` VALUES ('170077', '23', 'Саутмейд', 'Southmayd', 'TX', '76268', '33.6304', '-96.7692');
INSERT INTO `net_city` VALUES ('170078', '23', 'Саффелл', 'Saffell', 'AR', '72572', '35.8880', '-91.3004');
INSERT INTO `net_city` VALUES ('170081', '23', 'Колерейн', 'Colerain', 'NC', '27924', '36.1502', '-76.8446');
INSERT INTO `net_city` VALUES ('170085', '23', 'Шейвер Лейк', 'Shaver Lake', 'CA', '93664', '37.0683', '-119.0489');
INSERT INTO `net_city` VALUES ('170087', '23', 'Вирджилина', 'Virgilina', 'VA', '24598', '36.6201', '-78.7980');
INSERT INTO `net_city` VALUES ('170090', '23', 'Чилкут', 'Chilcoot', 'CA', '96105', '39.8715', '-120.2076');
INSERT INTO `net_city` VALUES ('170092', '23', 'Армучи', 'Armuchee', 'GA', '30105', '34.4773', '-85.1565');
INSERT INTO `net_city` VALUES ('170100', '23', 'Парован', 'Parowan', 'UT', '84761', '37.9138', '-112.8544');
INSERT INTO `net_city` VALUES ('170105', '23', 'Эдмонд', 'Edmond', 'WV', '25837', '38.0516', '-81.0346');
INSERT INTO `net_city` VALUES ('170106', '23', 'Дак', 'Duck', 'WV', '25063', '38.6150', '-80.9600');
INSERT INTO `net_city` VALUES ('170107', '23', 'Шолс', 'Shoals', 'WV', '25562', '38.3270', '-82.4751');
INSERT INTO `net_city` VALUES ('170108', '23', 'Мандей', 'Munday', 'WV', '26152', '38.9884', '-81.2166');
INSERT INTO `net_city` VALUES ('170111', '23', 'Орма', 'Orma', 'WV', '25268', '38.7411', '-81.0986');
INSERT INTO `net_city` VALUES ('170120', '174', 'Росарио де Мора', 'Rosario De Mora', '10', '', '13.5753', '-89.2089');
INSERT INTO `net_city` VALUES ('170125', '23', 'Мак-Фаддин', 'Mcfaddin', 'TX', '77973', '28.5539', '-97.0139');
INSERT INTO `net_city` VALUES ('170126', '23', 'Фентресс', 'Fentress', 'TX', '78622', '29.7561', '-97.7764');
INSERT INTO `net_city` VALUES ('170128', '23', 'Уошчукна', 'Washtucna', 'WA', '99371', '46.8251', '-118.3284');
INSERT INTO `net_city` VALUES ('170132', '23', 'Троспер', 'Trosper', 'KY', '40995', '36.8713', '-83.8300');
INSERT INTO `net_city` VALUES ('170133', '23', 'Толсборо', 'Tollesboro', 'KY', '41189', '38.5350', '-83.5605');
INSERT INTO `net_city` VALUES ('170136', '23', 'Болс', 'Boles', 'AR', '72926', '34.7402', '-94.0275');
INSERT INTO `net_city` VALUES ('170137', '23', 'Пиндалл', 'Pindall', 'AR', '72669', '36.0818', '-92.8894');
INSERT INTO `net_city` VALUES ('170138', '23', 'Бергман', 'Bergman', 'AR', '72615', '36.3162', '-93.0077');
INSERT INTO `net_city` VALUES ('170139', '23', 'Бассет', 'Bassett', 'AR', '72313', '35.5365', '-90.1268');
INSERT INTO `net_city` VALUES ('170142', '23', 'Литлфорк', 'Littlefork', 'MN', '56653', '48.3288', '-93.6167');
INSERT INTO `net_city` VALUES ('170143', '23', 'Риджуэй', 'Ridgeway', 'WV', '25440', '39.2973', '-78.0717');
INSERT INTO `net_city` VALUES ('170145', '23', 'Адамс', 'Adams', 'NY', '13605', '43.8127', '-76.0448');
INSERT INTO `net_city` VALUES ('170152', '25', 'Уэхоцинго ', 'Huejotzingo', '21', '', '19.1500', '-98.4000');
INSERT INTO `net_city` VALUES ('170153', '25', 'Поса Рика', 'Poza Rica', '30', '', '20.4833', '-97.4500');
INSERT INTO `net_city` VALUES ('170157', '25', 'Эсперанса', 'Esperanza', '21', '', '18.8667', '-97.4000');
INSERT INTO `net_city` VALUES ('170162', '25', 'Идальго', 'Hidalgo', '30', '', '19.9667', '-96.8667');
INSERT INTO `net_city` VALUES ('170164', '25', 'Сарагоса', 'Zaragoza', '21', '', '19.7667', '-97.5500');
INSERT INTO `net_city` VALUES ('170182', '25', 'Тлакотальпан', 'Tlacotalpan', '30', '', '18.6167', '-95.6667');
INSERT INTO `net_city` VALUES ('170193', '25', 'Атотонилько Эль Гранде', 'Atotonilco El Grande', '13', '', '20.2833', '-98.6667');
INSERT INTO `net_city` VALUES ('170227', '25', 'Текох', 'Tecoh', '31', '', '20.7500', '-89.4667');
INSERT INTO `net_city` VALUES ('170228', '25', 'Тикуль', 'Ticul', '31', '', '20.4000', '-89.5333');
INSERT INTO `net_city` VALUES ('170231', '25', 'Эль Энканто', 'El Encanto', '27', '', '18.5000', '-92.4333');
INSERT INTO `net_city` VALUES ('170232', '25', 'Бакалар', 'Bacalar', '23', '', '18.6667', '-88.3833');
INSERT INTO `net_city` VALUES ('170234', '58', 'Итиютаба', 'Ituiutaba', '15', '', '-18.9667', '-49.4667');
INSERT INTO `net_city` VALUES ('170250', '25', 'Эль Коломо', 'El Colomo', '08', '', '19.0500', '-104.2500');
INSERT INTO `net_city` VALUES ('170265', '25', 'Лорето', 'Loreto', '32', '', '22.2667', '-101.9667');
INSERT INTO `net_city` VALUES ('170277', '25', 'Канатильо', 'Canutillo', '27', '', '17.7625', '-91.3833');
INSERT INTO `net_city` VALUES ('170282', '25', 'Ла Калера', 'La Calera', '11', '', '20.7833', '-101.3167');
INSERT INTO `net_city` VALUES ('170300', '58', 'Акарау', 'Acaraú', '06', '', '-2.8833', '-40.1167');
INSERT INTO `net_city` VALUES ('170306', '58', 'Пилар', 'Pilar', '17', '', '-7.2500', '-35.2667');
INSERT INTO `net_city` VALUES ('170308', '173', 'Плайя Эррадура', 'Playa Herradura', '07', '', '9.7000', '-84.6667');
INSERT INTO `net_city` VALUES ('170309', '160', 'Паленке', 'Palenque', '13', '', '-1.4500', '-79.7333');
INSERT INTO `net_city` VALUES ('170316', '163', 'Паска', 'Pasca', '33', '', '4.3072', '-74.3006');
INSERT INTO `net_city` VALUES ('170324', '40', 'Лома Дель Медио', 'Loma Del Medio', '22', '', '-27.3667', '-64.7667');
INSERT INTO `net_city` VALUES ('170335', '40', 'Вероника', 'Verónica', '01', '', '-35.3922', '-57.3381');
INSERT INTO `net_city` VALUES ('170350', '40', 'Агирре', 'Aguirre', '21', '', '-33.1500', '-60.5167');
INSERT INTO `net_city` VALUES ('170351', '40', 'Сан-Клементе-дель-Тую', 'San Clemente del Tuyu', '01', '', '-36.3667', '-56.7167');
INSERT INTO `net_city` VALUES ('170354', '130', 'Сан-Карлос', 'San Carlos', '08', '', '8.4833', '-79.9500');
INSERT INTO `net_city` VALUES ('170364', '164', 'Вальесильо', 'Vallecillo', '08', '', '14.5167', '-87.4000');
INSERT INTO `net_city` VALUES ('170369', '161', 'Карми', 'Carmi', '21', '', '-14.7000', '-71.0500');
INSERT INTO `net_city` VALUES ('170370', '161', 'Лампа', 'Lampa', '21', '', '-15.3500', '-70.3667');
INSERT INTO `net_city` VALUES ('170371', '161', 'Пальпа', 'Palpa', '11', '', '-14.5336', '-75.1856');
INSERT INTO `net_city` VALUES ('170375', '161', 'Чинча-Альта', 'Chincha Alta', '11', '', '-13.4500', '-76.1333');
INSERT INTO `net_city` VALUES ('170376', '161', 'Супе', 'Supe', '15', '', '-10.8000', '-77.7333');
INSERT INTO `net_city` VALUES ('170381', '161', 'Копакабана', 'Copacabana', '15', '', '-11.8500', '-77.1000');
INSERT INTO `net_city` VALUES ('170383', '161', 'Уамачуко', 'Huamachuco', '13', '', '-7.8000', '-78.0667');
INSERT INTO `net_city` VALUES ('170388', '40', 'Кармен', 'Carmen', '23', '', '-54.4167', '-67.8667');
INSERT INTO `net_city` VALUES ('170389', '40', 'Сапала', 'Zapala', '15', '', '-38.8992', '-70.0544');
INSERT INTO `net_city` VALUES ('170394', '182', 'Пирибебуй', 'Piribebuy', '08', '', '-25.4833', '-57.0500');
INSERT INTO `net_city` VALUES ('170405', '164', 'Омоа', 'Omoa', '06', '', '15.7667', '-88.0333');
INSERT INTO `net_city` VALUES ('170411', '163', 'Согамосо', 'Sogamoso', '06', '', '5.7143', '-72.9339');
INSERT INTO `net_city` VALUES ('170412', '163', 'Пачо', 'Pacho', '33', '', '5.1328', '-74.1598');
INSERT INTO `net_city` VALUES ('170413', '163', 'Ортега', 'Ortega', '28', '', '3.9361', '-75.2217');
INSERT INTO `net_city` VALUES ('170424', '163', 'Ла Калера', 'La Calera', '33', '', '4.3833', '-73.9833');
INSERT INTO `net_city` VALUES ('170428', '175', 'Серрано', 'Serrano', '08', '', '9.8189', '-68.2228');
INSERT INTO `net_city` VALUES ('170437', '175', 'Пуэбло Нуэво', 'Pueblo Nuevo', '11', '', '10.7772', '-69.3789');
INSERT INTO `net_city` VALUES ('170442', '198', 'Маккензи', 'Mackenzie', '18', '', '6.0000', '-58.2833');
INSERT INTO `net_city` VALUES ('170450', '174', 'Ла Уньон', 'La Unión', '07', '', '13.3369', '-87.8439');
INSERT INTO `net_city` VALUES ('170470', '35', 'Альфес', 'Alfés', '56', '', '41.5214', '0.6205');
INSERT INTO `net_city` VALUES ('170473', '35', 'Аинса-Собрарбе', 'Ainsa', '52', '', '42.4152', '0.1398');
INSERT INTO `net_city` VALUES ('170477', '114', 'Нова-Бистршице', 'Nova Bystrice', '79', '', '49.0195', '15.1041');
INSERT INTO `net_city` VALUES ('170510', '12', 'Вильнувель', 'Villenouvelle', 'B7', '', '46.1000', '-0.4500');
INSERT INTO `net_city` VALUES ('170515', '12', 'Сен-Жан-де-ла-Блакьер', 'Saint-jean-de-la-blaquière', 'A9', '', '43.7141', '3.4228');
INSERT INTO `net_city` VALUES ('170536', '12', 'Сен-Парду-л&#39;Ортижье', 'Saint-pardoux-l\'ortigier', 'B1', '', '45.2984', '1.5787');
INSERT INTO `net_city` VALUES ('170541', '12', 'Венако', 'Venaco', 'A5', '', '42.2323', '9.1725');
INSERT INTO `net_city` VALUES ('170543', '12', 'Шамбре', 'Chamberet', 'B1', '', '45.5831', '1.7212');
INSERT INTO `net_city` VALUES ('170551', '18', 'Арнайя', 'Arnaía', '15', '', '40.4819', '23.5928');
INSERT INTO `net_city` VALUES ('170556', '108', 'Бизерта', 'Bizerte', '18', '', '37.2744', '9.8739');
INSERT INTO `net_city` VALUES ('170564', '20', 'Рощино', 'Roschino', '42', '', '60.2474', '29.6131');
INSERT INTO `net_city` VALUES ('170585', '12', 'Пор-Вандр', 'Port-Vendres', 'A9', '', '42.5176', '3.1044');
INSERT INTO `net_city` VALUES ('170607', '21', 'Баслоу', 'Baslow', 'D3', '', '53.2333', '-1.6167');
INSERT INTO `net_city` VALUES ('170627', '117', 'Потамитисса', 'Potamitissa', '04', '', '34.9458', '33.0708');
INSERT INTO `net_city` VALUES ('170633', '117', 'Гурри', 'Gourri', '04', '', '34.9583', '33.1583');
INSERT INTO `net_city` VALUES ('170639', '12', 'Остхейм', 'Ostheim', 'C1', '', '48.1600', '7.3698');
INSERT INTO `net_city` VALUES ('170662', '55', 'Клун', 'Cloon', '06', '', '54.9689', '-7.4414');
INSERT INTO `net_city` VALUES ('170672', '114', 'Заставка', 'Zastávka', '78', '', '49.2000', '16.3667');
INSERT INTO `net_city` VALUES ('170674', '20', 'Малое Верево', 'Maloye Verevo', '42', '', '59.6167', '30.1833');
INSERT INTO `net_city` VALUES ('170677', '59', 'Пура', 'Pura', '20', '', '45.9865', '8.8688');
INSERT INTO `net_city` VALUES ('170710', '15', 'Насакер', 'Näsåker', '24', '', '63.4333', '16.9000');
INSERT INTO `net_city` VALUES ('170715', '129', 'Високо', 'Visoko', '04', '', '45.8853', '14.5831');
INSERT INTO `net_city` VALUES ('170718', '145', 'Эшдорф', 'Eschdorf', '01', '', '49.8861', '5.9367');
INSERT INTO `net_city` VALUES ('170728', '126', 'Бюрегаван', 'Byureghavan', '05', '', '40.3147', '44.5936');
INSERT INTO `net_city` VALUES ('170743', '12', 'Курбе', 'Courbehaye', 'A3', '', '48.1591', '1.6091');
INSERT INTO `net_city` VALUES ('170750', '12', 'Ларжантьер', 'Largentière', 'B9', '', '44.5423', '4.2935');
INSERT INTO `net_city` VALUES ('170752', '12', 'Клеси', 'Clecy', '99', '', '48.9172', '-0.4804');
INSERT INTO `net_city` VALUES ('170762', '12', 'Сен-Сильвестр', 'Saint-Sylvestre', 'B1', '', '45.9953', '1.3775');
INSERT INTO `net_city` VALUES ('170790', '59', 'Лойкербад', 'Leukerbad', '22', '', '46.3798', '7.6280');
INSERT INTO `net_city` VALUES ('170792', '176', 'Холтаун', 'Holetown', '04', '', '13.1833', '-59.6500');
INSERT INTO `net_city` VALUES ('170794', '60', 'Ситрусдал', 'Citrusdal', '11', '', '-32.5922', '19.0152');
INSERT INTO `net_city` VALUES ('170804', '108', 'Карфаген', 'Carthage', '36', '', '36.8460', '10.3200');
INSERT INTO `net_city` VALUES ('170807', '99', 'Уарзазат', 'Ouarzazate', '22', '', '30.9217', '-6.9175');
INSERT INTO `net_city` VALUES ('170810', '65', 'Фатик', 'Fatick', '09', '', '14.3333', '-16.4167');
INSERT INTO `net_city` VALUES ('170812', '60', 'Вирджиния', 'Virginia', '03', '', '-28.1039', '26.8659');
INSERT INTO `net_city` VALUES ('170814', '60', 'Глентана', 'Glentana', '11', '', '-34.0486', '22.3158');
INSERT INTO `net_city` VALUES ('170824', '60', 'Ноттингем-Роуд', 'Nottingham Road', '02', '', '-29.3500', '29.9833');
INSERT INTO `net_city` VALUES ('170832', '176', 'Ойстинс', 'Oistins', '01', '', '13.0667', '-59.5333');
INSERT INTO `net_city` VALUES ('170833', '60', 'Пхалаборва', 'Phalaborwa', '09', '', '-23.9430', '31.1411');
INSERT INTO `net_city` VALUES ('170834', '102', 'Ошакати', 'Oshakati', '37', '', '-17.7833', '15.6833');
INSERT INTO `net_city` VALUES ('170839', '60', 'Мельмот', 'Melmoth', '02', '', '-28.5866', '31.3978');
INSERT INTO `net_city` VALUES ('170852', '23', 'Мало', 'Malo', 'WA', '99150', '48.8183', '-118.6177');
INSERT INTO `net_city` VALUES ('170854', '23', 'Иден Милс', 'Eden Mills', 'VT', '05653', '44.7021', '-72.4902');
INSERT INTO `net_city` VALUES ('170858', '23', 'Крозьер', 'Crozier', 'VA', '23039', '37.6583', '-77.8077');
INSERT INTO `net_city` VALUES ('170862', '23', 'Магнолия', 'Magnolia', 'AL', '36754', '32.1410', '-87.7064');
INSERT INTO `net_city` VALUES ('170863', '23', 'Холкомб', 'Holcomb', 'MS', '38940', '33.7724', '-90.0169');
INSERT INTO `net_city` VALUES ('170864', '23', 'Кэри', 'Cary', 'MS', '39054', '32.8060', '-90.9268');
INSERT INTO `net_city` VALUES ('170869', '24', 'Ретло', 'Retlaw', 'AB', '', '50.0667', '-112.2500');
INSERT INTO `net_city` VALUES ('170870', '24', 'Форт Вермилен', 'Fort Vermilion', 'AB', '', '58.4000', '-116.0000');
INSERT INTO `net_city` VALUES ('170876', '160', 'Гуано', 'Guano', '06', '', '-1.5833', '-78.6333');
INSERT INTO `net_city` VALUES ('170877', '160', 'Тена', 'Tena', '23', '', '-0.9833', '-77.8167');
INSERT INTO `net_city` VALUES ('170879', '130', 'Санта-Рита', 'Santa Rita', '08', '', '8.8606', '-79.8792');
INSERT INTO `net_city` VALUES ('170881', '177', 'Файзабад', 'Fyzabad', '09', '', '10.1833', '-61.5500');
INSERT INTO `net_city` VALUES ('170882', '177', 'Клакстон Бэй', 'Claxton Bay', '02', '', '10.3500', '-61.4667');
INSERT INTO `net_city` VALUES ('170889', '163', 'Пьедекуэста', 'Piedecuesta', '26', '', '6.9879', '-73.0495');
INSERT INTO `net_city` VALUES ('170903', '160', 'Чоне', 'Chone', '14', '', '-0.6833', '-80.1000');
INSERT INTO `net_city` VALUES ('170904', '187', 'Кардона', 'Cardona', '17', '', '-33.8833', '-57.3833');
INSERT INTO `net_city` VALUES ('170913', '58', 'Барра-ду-Корда', 'Barra Do Corda', '13', '', '-5.5000', '-45.2500');
INSERT INTO `net_city` VALUES ('170923', '58', 'Жаботикатубас', 'Jaboticatubas', '15', '', '-19.5000', '-43.7500');
INSERT INTO `net_city` VALUES ('170929', '163', 'Вильета', 'Villeta', '33', '', '5.0089', '-74.4723');
INSERT INTO `net_city` VALUES ('170939', '163', 'Трухильо', 'Trujillo', '29', '', '4.2142', '-76.3225');
INSERT INTO `net_city` VALUES ('170943', '163', 'Санта-Элена', 'Santa Helena', '26', '', '6.3000', '-73.5833');
INSERT INTO `net_city` VALUES ('170948', '58', 'Минас', 'Minas', '23', '', '-30.6667', '-52.8500');
INSERT INTO `net_city` VALUES ('170952', '58', 'Мата-ди-Сан-Жуан', 'Mata De São João', '05', '', '-12.5167', '-38.2833');
INSERT INTO `net_city` VALUES ('170959', '175', 'Карабальеда', 'Caraballeda', '26', '', '10.6167', '-66.8333');
INSERT INTO `net_city` VALUES ('170966', '40', 'Корреа', 'Correa', '21', '', '-32.8492', '-61.2547');
INSERT INTO `net_city` VALUES ('170968', '40', 'Сан-Игнасио', 'San Ignacio', '01', '', '-37.3333', '-58.4167');
INSERT INTO `net_city` VALUES ('170973', '40', 'Ла Калера', 'La Calera', '05', '', '-31.3438', '-64.3353');
INSERT INTO `net_city` VALUES ('170981', '40', 'Флореста', 'Floresta', '07', '', '-34.6284', '-58.4859');
INSERT INTO `net_city` VALUES ('170985', '27', 'Пунта Сантьяго', 'Punta Santiago', '00', '', '18.1544', '-65.7665');
INSERT INTO `net_city` VALUES ('170989', '40', 'Сааведра', 'Saavedra', '01', '', '-37.7627', '-62.3499');
INSERT INTO `net_city` VALUES ('170991', '161', 'Юримагуас', 'Yurimaguas', '16', '', '-5.9000', '-76.0833');
INSERT INTO `net_city` VALUES ('170998', '169', 'Масатепе', 'Masatepe', '11', '', '11.9167', '-86.1500');
INSERT INTO `net_city` VALUES ('170999', '169', 'Окоталь', 'Ocotal', '13', '', '13.6333', '-86.4833');
INSERT INTO `net_city` VALUES ('171003', '25', 'Кемаро', 'Pérula', '14', '', '19.5833', '-105.1167');
INSERT INTO `net_city` VALUES ('171009', '25', 'Санта-Крус-Уатулько', 'Santa Cruz Huatulco', '20', '', '15.7500', '-96.1333');
INSERT INTO `net_city` VALUES ('171014', '40', 'Флоренсия', 'Florencia', '21', '', '-28.0333', '-59.2500');
INSERT INTO `net_city` VALUES ('171022', '40', 'Лас Кальес', 'Las Calles', '05', '', '-31.8167', '-64.9667');
INSERT INTO `net_city` VALUES ('171028', '163', 'Гутьеррес', 'Gutiérrez', '33', '', '4.2547', '-74.0025');
INSERT INTO `net_city` VALUES ('171032', '25', 'Эль-Сантуарио', 'La Vivienda', '11', '', '20.9531', '-100.8692');
INSERT INTO `net_city` VALUES ('171040', '58', 'Барра-ду-Рибейру', 'Barra Do Ribeiro', '23', '', '-30.3000', '-51.3000');
INSERT INTO `net_city` VALUES ('171049', '25', 'Текискиапан', 'Tequisquiapan', '22', '', '20.5167', '-99.8667');
INSERT INTO `net_city` VALUES ('171052', '25', 'Висенте Герреро', 'Vicente Guerrero', '10', '', '23.7500', '-103.9833');
INSERT INTO `net_city` VALUES ('171054', '173', 'Монтесума', 'Montezuma', '07', '', '9.6551', '-85.0679');
INSERT INTO `net_city` VALUES ('171055', '173', 'Тамбор', 'Tambor', '07', '', '9.7171', '-85.0408');
INSERT INTO `net_city` VALUES ('171062', '40', 'Дон Боско', 'Don Bosco', '01', '', '-34.7019', '-58.2927');
INSERT INTO `net_city` VALUES ('171064', '172', 'Антигуа-Гуатемала', 'Antigua Guatemala', '16', '', '14.5611', '-90.7344');
INSERT INTO `net_city` VALUES ('171066', '172', 'Сакапа', 'Zacapa', '22', '', '14.9667', '-89.5333');
INSERT INTO `net_city` VALUES ('171070', '38', 'Фарельонес', 'Farellones', '02', '', '-45.4667', '-72.2667');
INSERT INTO `net_city` VALUES ('171072', '163', 'Хирон', 'Girón', '26', '', '7.0682', '-73.1698');
INSERT INTO `net_city` VALUES ('171075', '38', 'Монте-Патрия', 'Monte Patria', '07', '', '-30.6919', '-70.9467');
INSERT INTO `net_city` VALUES ('171082', '163', 'Пуэрто Техада', 'Puerto Tejada', '09', '', '3.2311', '-76.4167');
INSERT INTO `net_city` VALUES ('171084', '197', 'Ноорд', 'Noord', '00', '', '12.5667', '-70.0167');
INSERT INTO `net_city` VALUES ('171098', '174', 'Ла Либертад', 'La Libertad', '05', '', '13.4883', '-89.3222');
INSERT INTO `net_city` VALUES ('171102', '175', 'Агуа Салада', 'Agua Salada', '11', '', '10.7719', '-69.5667');
INSERT INTO `net_city` VALUES ('171104', '175', 'Барранкас', 'Barrancas', '11', '', '10.6500', '-70.8833');
INSERT INTO `net_city` VALUES ('171110', '40', 'Ларреа', 'Larrea', '01', '', '-35.0500', '-60.3833');
INSERT INTO `net_city` VALUES ('171116', '40', 'Карриль', 'Carril', '17', '', '-25.0833', '-65.4667');
INSERT INTO `net_city` VALUES ('171121', '40', 'Коронель Арнольд', 'Coronel Arnold', '21', '', '-33.1050', '-60.9659');
INSERT INTO `net_city` VALUES ('171124', '40', 'Монтеагудо', 'Monteagudo', '24', '', '-27.5167', '-65.2833');
INSERT INTO `net_city` VALUES ('171125', '40', 'Оран', 'Orán', '24', '', '-27.1000', '-65.0167');
INSERT INTO `net_city` VALUES ('171132', '40', 'Мариано Акоста', 'Mariano Acosta', '01', '', '-34.7199', '-58.7931');
INSERT INTO `net_city` VALUES ('171134', '58', 'Алкобаса', 'Alcobaça', '05', '', '-17.5000', '-39.2167');
INSERT INTO `net_city` VALUES ('171136', '58', 'Итапарика', 'Itaparica', '05', '', '-12.9000', '-38.7000');
INSERT INTO `net_city` VALUES ('171138', '58', 'Кампина-Гранди-ду-Сул', 'Campina Grande Do Sul', '18', '', '-25.3000', '-49.0833');
INSERT INTO `net_city` VALUES ('171146', '58', 'Конде', 'Conde', '05', '', '-11.8167', '-37.6167');
INSERT INTO `net_city` VALUES ('171175', '1', 'Яррам', 'Yarram', '07', '', '-38.5648', '146.6756');
INSERT INTO `net_city` VALUES ('171176', '1', 'Эсперанс', 'Esperance', '08', '', '-33.8601', '121.8826');
INSERT INTO `net_city` VALUES ('171178', '1', 'Колора', 'Kolora', '07', '', '-38.1333', '142.9167');
INSERT INTO `net_city` VALUES ('171182', '1', 'Эджком', 'Edgecombe', '07', '', '-37.1833', '144.4333');
INSERT INTO `net_city` VALUES ('171188', '39', 'Булупари', 'Bouloupari', '00', '', '-21.8667', '166.0500');
INSERT INTO `net_city` VALUES ('171194', '184', 'Уполу', 'Samea', '00', '', '-13.8333', '-172.0167');
INSERT INTO `net_city` VALUES ('171196', '1', 'Тоома', 'Tooma', '02', '', '-35.9667', '148.0667');
INSERT INTO `net_city` VALUES ('171206', '1', 'Спенсерс Брук', 'Spencers Brook', '08', '', '-31.7333', '116.6333');
INSERT INTO `net_city` VALUES ('171222', '212', 'Паро', 'Paro', '13', '', '27.4333', '89.4167');
INSERT INTO `net_city` VALUES ('171226', '1', 'Лейкс-Энтранс', 'Lakes Entrance', '07', '', '-37.8789', '147.9951');
INSERT INTO `net_city` VALUES ('171228', '44', 'Табук', 'Tabuk', '32', '', '17.4189', '121.4458');
INSERT INTO `net_city` VALUES ('171234', '1', 'Гордон', 'Gordon', '05', '', '-32.1167', '138.2667');
INSERT INTO `net_city` VALUES ('171235', '1', 'Колларенбри', 'Collarenebri', '02', '', '-29.5438', '148.5759');
INSERT INTO `net_city` VALUES ('171236', '1', 'Элаббин', 'Elabbin', '08', '', '-31.2333', '118.1333');
INSERT INTO `net_city` VALUES ('171241', '1', 'Гандаринг', 'Gundowring', '07', '', '-36.4333', '147.0500');
INSERT INTO `net_city` VALUES ('171242', '1', 'Аиннар', 'Yinnar', '07', '', '-38.3225', '146.3292');
INSERT INTO `net_city` VALUES ('171243', '1', 'Мак-Махонс Крик', 'Mcmahons Creek', '07', '', '-37.7167', '145.8333');
INSERT INTO `net_city` VALUES ('171247', '1', 'Седан', 'Sedan', '05', '', '-34.5833', '139.3000');
INSERT INTO `net_city` VALUES ('171256', '1', 'Табита', 'Tabbita', '02', '', '-34.1000', '145.8500');
INSERT INTO `net_city` VALUES ('171257', '1', 'Вудберн', 'Woodburn', '02', '', '-29.0716', '153.3461');
INSERT INTO `net_city` VALUES ('171258', '1', 'Лланготлин', 'Llangothlin', '02', '', '-30.1333', '151.6833');
INSERT INTO `net_city` VALUES ('171262', '46', 'Фатехпур', 'Fatehpur', '06', '', '33.2083', '73.7556');
INSERT INTO `net_city` VALUES ('171265', '1', 'Коороошеанг', 'Kooroocheang', '07', '', '-37.2833', '144.0333');
INSERT INTO `net_city` VALUES ('171267', '1', 'Бриза', 'Breeza', '02', '', '-31.2500', '150.4667');
INSERT INTO `net_city` VALUES ('171268', '1', 'Уанкар', 'Wunkar', '05', '', '-34.5000', '140.3000');
INSERT INTO `net_city` VALUES ('171273', '1', 'Пайн-Крик ', 'Pine Creek', '03', '', '-13.8208', '131.8329');
INSERT INTO `net_city` VALUES ('171278', '1', 'Кангай', 'Cangai', '02', '', '-29.5000', '152.4833');
INSERT INTO `net_city` VALUES ('171284', '1', 'Питфилд', 'Pitfield', '07', '', '-37.8000', '143.6000');
INSERT INTO `net_city` VALUES ('171288', '1', 'Суон Рич', 'Swan Reach', '07', '', '-37.8333', '147.8667');
INSERT INTO `net_city` VALUES ('171291', '1', 'Халбери', 'Halbury', '05', '', '-34.0833', '138.5167');
INSERT INTO `net_city` VALUES ('171293', '1', 'Маунт Компас', 'Mount Compass', '05', '', '-35.3469', '138.6203');
INSERT INTO `net_city` VALUES ('171298', '1', 'Ганйя', 'Gunyah', '07', '', '-38.5333', '146.3167');
INSERT INTO `net_city` VALUES ('171300', '1', 'Хилл Топ', 'Hill Top', '02', '', '-34.3479', '150.4955');
INSERT INTO `net_city` VALUES ('171303', '1', 'Гленбро', 'Glenbrae', '07', '', '-37.3500', '143.5667');
INSERT INTO `net_city` VALUES ('171306', '1', 'Балгоула Хайтс', 'Balgowlah Heights', '02', '', '-33.8056', '151.2592');
INSERT INTO `net_city` VALUES ('171309', '1', 'Уэла', 'Wehla', '07', '', '-36.7833', '143.6000');
INSERT INTO `net_city` VALUES ('171310', '1', 'Коллектор', 'Collector', '02', '', '-34.9167', '149.4333');
INSERT INTO `net_city` VALUES ('171311', '1', 'Артуртон', 'Arthurton', '05', '', '-34.2667', '137.7500');
INSERT INTO `net_city` VALUES ('171319', '1', 'Бонни Дун', 'Bonnie Doon', '07', '', '-37.0167', '145.8667');
INSERT INTO `net_city` VALUES ('171321', '1', 'Макксвилл', 'Macksville', '02', '', '-30.7078', '152.9203');
INSERT INTO `net_city` VALUES ('171323', '1', 'Тараго', 'Tarago', '02', '', '-35.0667', '149.6500');
INSERT INTO `net_city` VALUES ('171325', '1', 'Уимблдон', 'Wimbledon', '02', '', '-33.5333', '149.4333');
INSERT INTO `net_city` VALUES ('171326', '1', 'Уирриня', 'Wirrinya', '02', '', '-33.6667', '147.8167');
INSERT INTO `net_city` VALUES ('171327', '1', 'Бунг Бонг', 'Bung Bong', '07', '', '-37.0667', '143.6167');
INSERT INTO `net_city` VALUES ('171328', '1', 'Лаут', 'Louth', '02', '', '-30.5333', '145.1167');
INSERT INTO `net_city` VALUES ('171329', '1', 'Маррар', 'Marrar', '02', '', '-34.8333', '147.3667');
INSERT INTO `net_city` VALUES ('171333', '1', 'Селендс', 'Seelands', '02', '', '-29.6167', '152.9167');
INSERT INTO `net_city` VALUES ('171334', '1', 'Пичестер', 'Peachester', '04', '', '-26.8455', '152.8840');
INSERT INTO `net_city` VALUES ('171335', '1', 'Чатсворт', 'Chatsworth', '02', '', '-29.3833', '153.2333');
INSERT INTO `net_city` VALUES ('171344', '1', 'Уориальда', 'Warialda', '02', '', '-29.5435', '150.5754');
INSERT INTO `net_city` VALUES ('171346', '23', 'Уинго', 'Wingo', 'KY', '42088', '36.6157', '-88.7615');
INSERT INTO `net_city` VALUES ('171347', '23', 'Юэлл', 'Ewell', 'MD', '21824', '38.0036', '-76.0016');
INSERT INTO `net_city` VALUES ('171348', '24', 'Бенито', 'Benito', 'MB', '', '51.9167', '-101.5500');
INSERT INTO `net_city` VALUES ('171350', '24', 'Пайн-Ривер', 'Pine River', 'MB', '', '51.7833', '-100.5333');
INSERT INTO `net_city` VALUES ('171353', '23', 'Гарисберг', 'Garysburg', 'NC', '27831', '36.4794', '-77.5379');
INSERT INTO `net_city` VALUES ('171355', '24', 'Теулон', 'Teulon', 'MB', '', '50.3833', '-97.2667');
INSERT INTO `net_city` VALUES ('171360', '146', 'Кодрингтон', 'Codrington', '01', '', '17.6333', '-61.8333');
INSERT INTO `net_city` VALUES ('171363', '23', 'Морхаус', 'Morehouse', 'MO', '63868', '36.8499', '-89.6772');
INSERT INTO `net_city` VALUES ('171370', '24', 'Ванской', 'Vanscoy', 'SK', '', '52.0000', '-106.9833');
INSERT INTO `net_city` VALUES ('171373', '24', 'Гринуэй', 'Greenway', 'MB', '', '49.3667', '-99.1167');
INSERT INTO `net_city` VALUES ('171377', '23', 'Дьюивилл', 'Deweyville', 'UT', '84309', '41.7268', '-112.0801');
INSERT INTO `net_city` VALUES ('171378', '23', 'Форт Дачесн', 'Fort Duchesne', 'UT', '84026', '40.2910', '-109.8037');
INSERT INTO `net_city` VALUES ('171381', '23', 'Гласко', 'Glasco', 'KS', '67445', '39.3577', '-97.7994');
INSERT INTO `net_city` VALUES ('171388', '23', 'Окдейл', 'Oakdale', 'NE', '68761', '42.0244', '-97.9487');
INSERT INTO `net_city` VALUES ('171390', '24', 'Хейлер', 'Heisler', 'AB', '', '52.6667', '-112.2000');
INSERT INTO `net_city` VALUES ('171391', '23', 'Милдред', 'Mildred', 'PA', '18632', '41.4658', '-76.3907');
INSERT INTO `net_city` VALUES ('171392', '23', 'Харфорд', 'Harford', 'PA', '18823', '41.7845', '-75.7009');
INSERT INTO `net_city` VALUES ('171394', '23', 'Махаска', 'Mahaska', 'KS', '66955', '39.9586', '-97.2474');
INSERT INTO `net_city` VALUES ('171404', '23', 'Хантли', 'Huntley', 'MN', '56047', '43.7316', '-94.2375');
INSERT INTO `net_city` VALUES ('171405', '23', 'Анкрам', 'Ancram', 'NY', '12502', '42.0658', '-73.6550');
INSERT INTO `net_city` VALUES ('171406', '23', 'Уиллоу', 'Willow', 'NY', '12495', '42.0815', '-74.2452');
INSERT INTO `net_city` VALUES ('171414', '23', 'Эмери', 'Emery', 'SD', '57332', '43.5474', '-97.6341');
INSERT INTO `net_city` VALUES ('171416', '24', 'Лак Сеул', 'Lac Seul', 'ON', '', '50.3167', '-92.2833');
INSERT INTO `net_city` VALUES ('171419', '23', 'Уаймур', 'Wymore', 'NE', '68466', '40.0701', '-96.6523');
INSERT INTO `net_city` VALUES ('171422', '23', 'Калбертсон', 'Culbertson', 'NE', '69024', '40.2198', '-100.8627');
INSERT INTO `net_city` VALUES ('171430', '23', 'Пайлот Маунд', 'Pilot Mound', 'IA', '50223', '42.1653', '-94.0346');
INSERT INTO `net_city` VALUES ('171433', '23', 'Мидпайнс', 'Midpines', 'CA', '95345', '37.5874', '-119.9759');
INSERT INTO `net_city` VALUES ('171435', '23', 'Лилли', 'Lilly', 'GA', '31051', '32.1471', '-83.8774');
INSERT INTO `net_city` VALUES ('171436', '24', 'Порт Невилл', 'Port Neville', 'BC', '', '50.4833', '-126.0833');
INSERT INTO `net_city` VALUES ('171437', '23', 'Адна', 'Adna', 'WA', '98522', '46.6290', '-123.0612');
INSERT INTO `net_city` VALUES ('171438', '23', 'Скамокава', 'Skamokawa', 'WA', '98647', '46.2875', '-123.4414');
INSERT INTO `net_city` VALUES ('171440', '23', 'Микана', 'Mikana', 'WI', '54857', '45.5919', '-91.6013');
INSERT INTO `net_city` VALUES ('171441', '23', 'Маренго', 'Marengo', 'WI', '54855', '46.3822', '-90.8407');
INSERT INTO `net_city` VALUES ('171445', '23', 'Кэпулин', 'Capulin', 'CO', '81124', '37.2818', '-106.1012');
INSERT INTO `net_city` VALUES ('171450', '24', 'Нантикок', 'Nanticoke', 'ON', '', '42.8106', '-80.0689');
INSERT INTO `net_city` VALUES ('171453', '23', 'Сибрук', 'Seabrook', 'SC', '29940', '32.5623', '-80.6935');
INSERT INTO `net_city` VALUES ('171454', '23', 'Лестервилл', 'Lesterville', 'MO', '63654', '37.4774', '-90.8513');
INSERT INTO `net_city` VALUES ('171458', '24', 'Хартленд', 'Hartland', 'NB', '', '46.2656', '-67.5206');
INSERT INTO `net_city` VALUES ('171462', '24', 'Фоквьер', 'Fauquier', 'ON', '', '49.3000', '-82.0333');
INSERT INTO `net_city` VALUES ('171470', '23', 'Кошектон', 'Cochecton', 'NY', '12726', '41.6837', '-74.9363');
INSERT INTO `net_city` VALUES ('171472', '23', 'Дун', 'Doon', 'IA', '51235', '43.2950', '-96.2257');
INSERT INTO `net_city` VALUES ('171473', '23', 'Доннеллсон', 'Donnellson', 'IA', '52625', '40.6938', '-91.5409');
INSERT INTO `net_city` VALUES ('171475', '23', 'Дип Ривер', 'Deep River', 'IA', '52222', '41.5918', '-92.3256');
INSERT INTO `net_city` VALUES ('171476', '23', 'Литл Сиу', 'Little Sioux', 'IA', '51545', '41.8514', '-96.0171');
INSERT INTO `net_city` VALUES ('171478', '23', 'Скоттвилл', 'Scottville', 'NC', '28672', '36.4142', '-81.4930');
INSERT INTO `net_city` VALUES ('171479', '164', 'Ла-Пас', 'La Paz', '12', '', '14.3167', '-87.6833');
INSERT INTO `net_city` VALUES ('171481', '164', 'Копан', 'Copán', '05', '', '14.8333', '-89.1500');
INSERT INTO `net_city` VALUES ('171484', '24', 'Ричард', 'Richard', 'SK', '', '52.7000', '-107.7000');
INSERT INTO `net_city` VALUES ('171489', '23', 'Форксвилл', 'Forksville', 'PA', '18616', '41.5137', '-76.6202');
INSERT INTO `net_city` VALUES ('171495', '24', 'Рамор', 'Ramore', 'ON', '', '48.4167', '-80.3167');
INSERT INTO `net_city` VALUES ('171496', '24', 'Коннахт', 'Connaught', 'ON', '', '48.6167', '-80.9333');
INSERT INTO `net_city` VALUES ('171499', '24', 'Транскона', 'Transcona', 'MB', '', '49.8833', '-97.0000');
INSERT INTO `net_city` VALUES ('171500', '24', 'Мафекинг', 'Mafeking', 'MB', '', '52.6833', '-101.1000');
INSERT INTO `net_city` VALUES ('171501', '24', 'Сетон Портедж', 'Seton Portage', 'BC', '', '50.7000', '-122.3000');
INSERT INTO `net_city` VALUES ('171504', '23', 'Фаррагут', 'Farragut', 'IA', '51639', '40.7213', '-95.4863');
INSERT INTO `net_city` VALUES ('171509', '23', 'Рамона', 'Ramona', 'KS', '67475', '38.5944', '-97.0594');
INSERT INTO `net_city` VALUES ('171515', '23', 'Делроз', 'Dellrose', 'TN', '38453', '35.1258', '-86.8057');
INSERT INTO `net_city` VALUES ('171518', '23', 'Мурингспорт', 'Mooringsport', 'LA', '71060', '32.6483', '-93.9730');
INSERT INTO `net_city` VALUES ('171520', '23', 'Стерлинг Сити', 'Stirling City', 'CA', '95978', '39.9077', '-121.5280');
INSERT INTO `net_city` VALUES ('171523', '23', 'Лейк-Сити', 'Lake City', 'SD', '57247', '45.7111', '-97.4472');
INSERT INTO `net_city` VALUES ('171524', '23', 'Рокхем', 'Rockham', 'SD', '57470', '44.8707', '-98.8726');
INSERT INTO `net_city` VALUES ('171527', '23', 'Уинфолл', 'Winfall', 'NC', '27985', '36.2191', '-76.4638');
INSERT INTO `net_city` VALUES ('171529', '23', 'Редиг', 'Redig', 'SD', '57776', '45.2711', '-103.5482');
INSERT INTO `net_city` VALUES ('171539', '23', 'Хай Айленд', 'High Island', 'TX', '77623', '29.5600', '-94.4220');
INSERT INTO `net_city` VALUES ('171545', '23', 'Риппей', 'Rippey', 'IA', '50235', '41.9270', '-94.2023');
INSERT INTO `net_city` VALUES ('171548', '23', 'Акиак', 'Akiak', 'AK', '99552', '60.9122', '-161.2139');
INSERT INTO `net_city` VALUES ('171552', '24', 'Нотр-Дам-де-Мон', 'Notre-dame-des-monts', 'QC', '', '47.6667', '-70.3833');
INSERT INTO `net_city` VALUES ('171560', '23', 'Фордсвилл', 'Fordsville', 'KY', '42343', '37.6397', '-86.7080');
INSERT INTO `net_city` VALUES ('171561', '23', 'Нуньес', 'Nunez', 'GA', '30448', '32.4913', '-82.3471');
INSERT INTO `net_city` VALUES ('171566', '23', 'Лоримор', 'Lorimor', 'IA', '50149', '41.1450', '-94.0862');
INSERT INTO `net_city` VALUES ('171567', '23', 'Гарибалди', 'Garibaldi', 'OR', '97118', '45.5598', '-123.9110');
INSERT INTO `net_city` VALUES ('171576', '24', 'Олдерсон', 'Alderson', 'AB', '', '50.2833', '-111.3500');
INSERT INTO `net_city` VALUES ('171581', '23', 'Маллин', 'Mullin', 'TX', '76864', '31.5617', '-98.7363');
INSERT INTO `net_city` VALUES ('171585', '23', 'Монтегут', 'Montegut', 'LA', '70377', '29.4490', '-90.4840');
INSERT INTO `net_city` VALUES ('171587', '23', 'Терстон', 'Thurston', 'NE', '68062', '42.1918', '-96.6829');
INSERT INTO `net_city` VALUES ('171588', '23', 'Чатем', 'Chatham', 'MI', '49816', '46.2855', '-86.9066');
INSERT INTO `net_city` VALUES ('171589', '23', 'Сени', 'Seney', 'MI', '49883', '46.4454', '-86.0276');
INSERT INTO `net_city` VALUES ('171590', '24', 'Саннибрук', 'Sunnybrook', 'AB', '', '53.2000', '-114.1833');
INSERT INTO `net_city` VALUES ('171595', '1', 'Майолла', 'Myalla', '06', '', '-40.9833', '145.5667');
INSERT INTO `net_city` VALUES ('171603', '44', 'Тернате', 'Ternate', '20', '', '14.2856', '120.7189');
INSERT INTO `net_city` VALUES ('171617', '1', 'Мингей', 'Mingay', '07', '', '-37.8333', '143.3167');
INSERT INTO `net_city` VALUES ('171618', '48', 'Ханмер Спрингс', 'Hanmer Springs', '00', '', '-42.5167', '172.8167');
INSERT INTO `net_city` VALUES ('171620', '48', 'Балклута', 'Balclutha', '00', '', '-46.2339', '169.7500');
INSERT INTO `net_city` VALUES ('171627', '1', 'Маннум', 'Mannum', '05', '', '-34.9153', '139.3033');
INSERT INTO `net_city` VALUES ('171629', '1', 'Элдерсли', 'Elderslie', '06', '', '-42.6000', '147.0667');
INSERT INTO `net_city` VALUES ('171636', '2', 'Хулу-Лангат', 'Hulu Langat', '05', '', '3.1137', '101.8142');
INSERT INTO `net_city` VALUES ('171639', '1', 'Джоанна', 'Joanna', '05', '', '-37.1000', '140.8333');
INSERT INTO `net_city` VALUES ('171640', '1', 'Сидартон', 'Cedarton', '04', '', '-26.8500', '152.8167');
INSERT INTO `net_city` VALUES ('171644', '1', 'Лочайнвар', 'Lochinvar', '02', '', '-32.6987', '151.4552');
INSERT INTO `net_city` VALUES ('171664', '29', 'Дурбах', 'Durbach', '01', '', '48.4833', '8.0167');
INSERT INTO `net_city` VALUES ('171668', '35', 'Сампер', 'Samper', '52', '', '42.4295', '0.2892');
INSERT INTO `net_city` VALUES ('171681', '29', 'Вельшнойдорф', 'Welschneudorf', '08', '', '50.3667', '7.8000');
INSERT INTO `net_city` VALUES ('171706', '12', 'Сент-Агрев', 'Saint-Agrève', 'B9', '', '45.0099', '4.3937');
INSERT INTO `net_city` VALUES ('171716', '12', 'Отуар', 'Autoire', 'B3', '', '44.8500', '1.8333');
INSERT INTO `net_city` VALUES ('171752', '12', 'Доль-де-Бретань', 'Dol-de-Bretagne', 'A2', '', '48.5476', '-1.7502');
INSERT INTO `net_city` VALUES ('171784', '117', 'Валва', 'Vavla', '03', '', '34.8417', '33.2667');
INSERT INTO `net_city` VALUES ('171795', '145', 'Стенхейм', 'Steinheim', '02', '', '49.8114', '6.4783');
INSERT INTO `net_city` VALUES ('171798', '35', 'Берчулес', 'Bérchules', '51', '', '36.9746', '-3.1905');
INSERT INTO `net_city` VALUES ('171821', '15', 'Бручинд', 'Brokind', '16', '', '58.2167', '15.6667');
INSERT INTO `net_city` VALUES ('171837', '17', 'Вимиозу', 'Vimioso', '05', '', '41.5847', '-6.5277');
INSERT INTO `net_city` VALUES ('171841', '18', 'Епископи', 'Episkopi', '45', '', '35.2500', '25.2333');
INSERT INTO `net_city` VALUES ('171844', '29', 'Добель ', 'Dobel', '01', '', '48.2000', '9.5833');
INSERT INTO `net_city` VALUES ('171852', '18', 'Каллони', 'Kalloní', '51', '', '39.2328', '26.2081');
INSERT INTO `net_city` VALUES ('171853', '18', 'Тинос', 'Tínos', '49', '', '37.5333', '25.1667');
INSERT INTO `net_city` VALUES ('171861', '114', 'Кнежмост', 'Knezmost', '23', '', '50.4833', '15.0500');
INSERT INTO `net_city` VALUES ('171877', '13', 'Кьюзанико', 'Chiusanico', '08', '', '43.9667', '7.9833');
INSERT INTO `net_city` VALUES ('171880', '13', 'Кадерцоне', 'Caderzone', '17', '', '46.1333', '10.7500');
INSERT INTO `net_city` VALUES ('171896', '114', 'Опочно', 'Opocno', '20', '', '50.2667', '16.1167');
INSERT INTO `net_city` VALUES ('171903', '21', 'Скипвит', 'Skipwith', 'Q5', '', '53.8333', '-0.9833');
INSERT INTO `net_city` VALUES ('171907', '35', 'Панкорбо', 'Pancorbo', '55', '', '42.6333', '-3.1000');
INSERT INTO `net_city` VALUES ('171912', '59', 'Ле Диабльре', 'Les Diablerets', '22', '', '46.3504', '7.1577');
INSERT INTO `net_city` VALUES ('171917', '140', 'Лохусуу', 'Lohusuu', '03', '', '58.9436', '27.0450');
INSERT INTO `net_city` VALUES ('171943', '18', 'Карпатос', 'Kárpathos', '47', '', '35.5000', '27.2333');
INSERT INTO `net_city` VALUES ('171944', '18', 'Калогрия', 'Kalogria', '38', '', '38.1000', '21.4167');
INSERT INTO `net_city` VALUES ('171953', '17', 'Азаружа', 'Azaruja', '08', '', '38.7051', '-7.7796');
INSERT INTO `net_city` VALUES ('171955', '17', 'Камбра', 'Cambra', '22', '', '40.6833', '-8.1500');
INSERT INTO `net_city` VALUES ('171956', '17', 'Монте-Горду', 'Monte Gordo', '09', '', '37.1819', '-7.4523');
INSERT INTO `net_city` VALUES ('171988', '15', 'Гуннарсбюн', 'Gunnarsbyn', '22', '', '59.3000', '11.9000');
INSERT INTO `net_city` VALUES ('172002', '13', 'Кастильоне-дей-Пеполи', 'Castiglione dei Pepoli', '05', '', '44.1333', '11.1500');
INSERT INTO `net_city` VALUES ('172008', '23', 'Уотсон', 'Watson', 'IL', '62473', '39.0342', '-88.5623');
INSERT INTO `net_city` VALUES ('172011', '23', 'Вирджил', 'Virgil', 'SD', '57379', '44.2546', '-98.5491');
INSERT INTO `net_city` VALUES ('172012', '23', 'Элмер', 'Elmer', 'MO', '63538', '39.9548', '-92.6760');
INSERT INTO `net_city` VALUES ('172013', '23', 'Лоури Сити', 'Lowry City', 'MO', '64763', '38.1365', '-93.7477');
INSERT INTO `net_city` VALUES ('172017', '23', 'Тенмил', 'Tenmile', 'OR', '97481', '43.1021', '-123.5326');
INSERT INTO `net_city` VALUES ('172018', '23', 'Вершир', 'Vershire', 'VT', '05079', '43.9553', '-72.3181');
INSERT INTO `net_city` VALUES ('172023', '23', 'Этна', 'Etna', 'WY', '83118', '42.9826', '-110.8231');
INSERT INTO `net_city` VALUES ('172026', '23', 'Элленберг Депо', 'Ellenburg Depot', 'NY', '12935', '44.8577', '-73.7956');
INSERT INTO `net_city` VALUES ('172028', '36', 'Грин Тертл Кей', 'Green Turtle Cay', '28', '', '26.8333', '-77.3833');
INSERT INTO `net_city` VALUES ('172033', '23', 'Линнеус', 'Linneus', 'MO', '64653', '39.8958', '-93.1886');
INSERT INTO `net_city` VALUES ('172035', '23', 'Парнелл', 'Parnell', 'MO', '64475', '40.4183', '-94.6250');
INSERT INTO `net_city` VALUES ('172036', '23', 'Равалли', 'Ravalli', 'MT', '59863', '47.2771', '-114.1807');
INSERT INTO `net_city` VALUES ('172039', '23', 'Гилдфорд', 'Gildford', 'MT', '59525', '48.6960', '-110.2593');
INSERT INTO `net_city` VALUES ('172040', '23', 'Оилмонт', 'Oilmont', 'MT', '59466', '48.8030', '-111.5898');
INSERT INTO `net_city` VALUES ('172041', '23', 'Пилсбери', 'Pillsbury', 'ND', '58065', '47.2069', '-97.7907');
INSERT INTO `net_city` VALUES ('172042', '23', 'Джесси', 'Jessie', 'ND', '58452', '47.5422', '-98.2382');
INSERT INTO `net_city` VALUES ('172048', '23', 'Кеннет', 'Kenneth', 'MN', '56147', '43.7467', '-96.0626');
INSERT INTO `net_city` VALUES ('172049', '23', 'Персия', 'Persia', 'IA', '51563', '41.5761', '-95.5938');
INSERT INTO `net_city` VALUES ('172055', '23', 'Макаду', 'Mcadoo', 'TX', '79243', '33.7576', '-100.9842');
INSERT INTO `net_city` VALUES ('172056', '23', 'Роринг Спрингс', 'Roaring Springs', 'TX', '79256', '33.8804', '-100.7865');
INSERT INTO `net_city` VALUES ('172058', '23', 'Вейкерт', 'Weikert', 'PA', '17885', '40.8591', '-77.2982');
INSERT INTO `net_city` VALUES ('172061', '23', 'Стелла', 'Stella', 'MO', '64867', '36.7175', '-94.2336');
INSERT INTO `net_city` VALUES ('172069', '174', 'Лурд', 'Lourdes', '05', '', '13.7322', '-89.3742');
INSERT INTO `net_city` VALUES ('172077', '24', 'Бродвью', 'Broadview', 'SK', '', '50.3833', '-102.5667');
INSERT INTO `net_city` VALUES ('172078', '23', 'Сэйлсвилл', 'Salesville', 'OH', '43778', '40.0114', '-81.3748');
INSERT INTO `net_city` VALUES ('172083', '23', 'Шомут', 'Shawmut', 'MT', '59078', '46.3912', '-109.5596');
INSERT INTO `net_city` VALUES ('172088', '23', 'Синклер', 'Sinclair', 'ME', '04779', '47.1430', '-68.2678');
INSERT INTO `net_city` VALUES ('172089', '23', 'Ламберт', 'Lambert', 'MT', '59243', '47.7639', '-104.6790');
INSERT INTO `net_city` VALUES ('172091', '23', 'Линдсей', 'Lindsay', 'MT', '59339', '47.2830', '-105.1832');
INSERT INTO `net_city` VALUES ('172092', '23', 'Милдред', 'Mildred', 'MT', '59341', '46.8610', '-105.3452');
INSERT INTO `net_city` VALUES ('172093', '23', 'Масселшелл', 'Musselshell', 'MT', '59059', '46.4240', '-108.0543');
INSERT INTO `net_city` VALUES ('172094', '23', 'Феодосия', 'Theodosia', 'MO', '65761', '36.5637', '-92.7334');
INSERT INTO `net_city` VALUES ('172096', '23', 'Квантико', 'Quantico', 'MD', '21856', '38.3277', '-75.7924');
INSERT INTO `net_city` VALUES ('172097', '23', 'Кушерм', 'Koosharem', 'UT', '84744', '38.5103', '-111.8813');
INSERT INTO `net_city` VALUES ('172098', '23', 'Тропик', 'Tropic', 'UT', '84776', '37.6253', '-112.0821');
INSERT INTO `net_city` VALUES ('172099', '23', 'Кэннонвилл', 'Cannonville', 'UT', '84718', '37.5669', '-112.0538');
INSERT INTO `net_city` VALUES ('172101', '23', 'Смарр', 'Smarr', 'GA', '31086', '32.9854', '-83.8821');
INSERT INTO `net_city` VALUES ('172106', '24', 'Мандер', 'Mundare', 'AB', '', '53.6000', '-112.3333');
INSERT INTO `net_city` VALUES ('172115', '23', 'Льюис', 'Lewis', 'KS', '67552', '37.8669', '-99.2229');
INSERT INTO `net_city` VALUES ('172116', '23', 'Гленн', 'Glenn', 'MI', '49416', '42.5203', '-86.2275');
INSERT INTO `net_city` VALUES ('172117', '23', 'Киннер', 'Kinnear', 'WY', '82516', '43.1582', '-109.0108');
INSERT INTO `net_city` VALUES ('172118', '23', 'Макдоэл', 'Macdoel', 'CA', '96058', '41.7497', '-121.8957');
INSERT INTO `net_city` VALUES ('172121', '164', 'Грасиас', 'Gracias', '13', '', '14.5833', '-88.5833');
INSERT INTO `net_city` VALUES ('172125', '23', 'Неон', 'Neon', 'KY', '41840', '37.2019', '-82.7060');
INSERT INTO `net_city` VALUES ('172129', '23', 'Гранд Ченьер', 'Grand Chenier', 'LA', '70643', '29.7222', '-92.8149');
INSERT INTO `net_city` VALUES ('172148', '12', 'Л\'Иль-Журден', 'L\'isle-jourdain', 'B7', '', '46.2329', '0.6858');
INSERT INTO `net_city` VALUES ('172151', '12', 'Осуа', 'Aussois', 'B9', '', '45.2280', '6.7420');
INSERT INTO `net_city` VALUES ('172163', '21', 'Уивенхо', 'Wivenhoe', 'F2', '', '51.8500', '0.9667');
INSERT INTO `net_city` VALUES ('172172', '21', 'Норт Кессок', 'North Kessock', 'V3', '', '57.5000', '-4.2500');
INSERT INTO `net_city` VALUES ('172175', '12', 'Мурьес', 'Mouries', 'B8', '', '43.6892', '4.8740');
INSERT INTO `net_city` VALUES ('172187', '29', 'Вонсхайм', 'Wonsheim', '08', '', '49.7833', '7.9667');
INSERT INTO `net_city` VALUES ('172196', '13', 'Массимено', 'Massimeno', '17', '', '46.1333', '10.7667');
INSERT INTO `net_city` VALUES ('172225', '20', 'Богучаны', 'Boguchany', '39', '', '58.3814', '97.4531');
INSERT INTO `net_city` VALUES ('172241', '15', 'Стюрсё', 'Styrsö', '28', '', '57.6164', '11.7856');
INSERT INTO `net_city` VALUES ('172269', '29', 'Кальтененгерс', 'Kaltenengers', '08', '', '50.4167', '7.5500');
INSERT INTO `net_city` VALUES ('172283', '29', 'Пфофельд', 'Pfofeld', '02', '', '49.1167', '10.8333');
INSERT INTO `net_city` VALUES ('172301', '29', 'Нахродт-Виблингверде', 'Nachrodt-Wiblingwerde', '07', '', '51.3167', '7.6167');
INSERT INTO `net_city` VALUES ('172313', '128', 'Эльбасан', 'Elbasan', '43', '', '41.1125', '20.0822');
INSERT INTO `net_city` VALUES ('172314', '128', 'Берат', 'Berat', '40', '', '40.7058', '19.9522');
INSERT INTO `net_city` VALUES ('172326', '29', 'Вермсдорф', 'Wermsdorf', '13', '', '51.2833', '12.9500');
INSERT INTO `net_city` VALUES ('172330', '29', 'Гельберг ', 'Gehlberg', '15', '', '50.6833', '10.8000');
INSERT INTO `net_city` VALUES ('172331', '29', 'Бозау', 'Bosau', '14', '', '51.1667', '12.1667');
INSERT INTO `net_city` VALUES ('172342', '29', 'Браунсбах ', 'Braunsbach', '01', '', '49.1992', '9.7906');
INSERT INTO `net_city` VALUES ('172358', '29', 'Нойкирхен-форм-Вальд', 'Neukirchen vorm Wald', '02', '', '48.6833', '13.3833');
INSERT INTO `net_city` VALUES ('172371', '29', 'Калефельд', 'Kalefeld', '06', '', '51.8000', '10.0333');
INSERT INTO `net_city` VALUES ('172381', '21', 'Аннбанк', 'Annbank', 'W4', '', '55.4667', '-4.5167');
INSERT INTO `net_city` VALUES ('172386', '13', 'Костильоле-д’Асти', 'Costigliole d\'Asti', '12', '', '44.7833', '8.1833');
INSERT INTO `net_city` VALUES ('172392', '20', 'Прохорово', 'Prokhorovo', '47', '', '55.2509', '37.5499');
INSERT INTO `net_city` VALUES ('172416', '29', 'Лассан', 'Lassan', '12', '', '53.9500', '13.8500');
INSERT INTO `net_city` VALUES ('172438', '29', 'Вербен', 'Werben', '11', '', '51.8167', '14.1833');
INSERT INTO `net_city` VALUES ('172454', '1', 'Талларук', 'Tallarook', '07', '', '-37.0937', '145.1000');
INSERT INTO `net_city` VALUES ('172466', '48', 'Пакеранга', 'Pakuranga', '00', '', '-36.8833', '174.9167');
INSERT INTO `net_city` VALUES ('172472', '1', 'Савернейк', 'Savernake', '02', '', '-35.7333', '146.0500');
INSERT INTO `net_city` VALUES ('172482', '1', 'Коджонап', 'Kojonup', '08', '', '-33.8305', '117.1595');
INSERT INTO `net_city` VALUES ('172484', '1', 'Уикепин', 'Wickepin', '08', '', '-32.7816', '117.5030');
INSERT INTO `net_city` VALUES ('172486', '1', 'Куэрадинг', 'Quairading', '08', '', '-32.0120', '117.3955');
INSERT INTO `net_city` VALUES ('172488', '1', 'Гновангерап', 'Gnowangerup', '08', '', '-33.9370', '118.0090');
INSERT INTO `net_city` VALUES ('172490', '1', 'Онгерап', 'Ongerup', '08', '', '-33.9667', '118.4833');
INSERT INTO `net_city` VALUES ('172491', '1', 'Бландфорд', 'Blandford', '02', '', '-31.8000', '150.9000');
INSERT INTO `net_city` VALUES ('172492', '1', 'Кирап', 'Kirup', '08', '', '-33.7000', '115.9000');
INSERT INTO `net_city` VALUES ('172498', '1', 'Фидлтаун', 'Fiddletown', '02', '', '-33.6000', '151.0500');
INSERT INTO `net_city` VALUES ('172501', '1', 'Купернук', 'Coopernook', '02', '', '-31.8254', '152.6114');
INSERT INTO `net_city` VALUES ('172504', '1', 'Эллерстон', 'Ellerston', '02', '', '-31.8167', '151.3167');
INSERT INTO `net_city` VALUES ('172513', '5', 'Сендай', 'Sendai', '18', '', '31.8167', '130.3000');
INSERT INTO `net_city` VALUES ('172515', '9', 'Тха Янг', 'Tha Yang', '56', '', '12.8667', '100.0167');
INSERT INTO `net_city` VALUES ('172529', '48', 'Отауто', 'Otautau', '00', '', '-46.1500', '168.0000');
INSERT INTO `net_city` VALUES ('172530', '48', 'Овака', 'Owaka', '00', '', '-46.4500', '169.6667');
INSERT INTO `net_city` VALUES ('172552', '23', 'Фриберг', 'Freeburg', 'PA', '17827', '40.7594', '-76.9440');
INSERT INTO `net_city` VALUES ('172557', '23', 'Имлей', 'Imlay', 'NV', '89418', '40.5955', '-118.0633');
INSERT INTO `net_city` VALUES ('172581', '1', 'Бодалла', 'Bodalla', '04', '', '-25.2167', '152.2333');
INSERT INTO `net_city` VALUES ('172659', '112', 'Полтава', 'Poltava', '18', '', '49.5937', '34.5407');
INSERT INTO `net_city` VALUES ('172664', '112', 'Ровно', 'Rivne', '19', '', '50.6231', '26.2274');
INSERT INTO `net_city` VALUES ('172672', '112', 'Бровары', 'Brovary', '13', '', '50.5181', '30.8067');
INSERT INTO `net_city` VALUES ('172674', '112', 'Золочев', 'Zolochiv', '15', '', '49.8060', '24.8944');
INSERT INTO `net_city` VALUES ('172679', '13', 'Торричелла ин Сабина', 'Torricella in Sabina', '01', '', '42.2667', '12.8667');
INSERT INTO `net_city` VALUES ('172683', '112', 'Орджоникидзе', 'Ordzhonikidze', '04', '', '47.6676', '34.0596');
INSERT INTO `net_city` VALUES ('172687', '21', 'Брансфорд', 'Bransford', 'H2', '', '52.1667', '-2.3167');
INSERT INTO `net_city` VALUES ('172688', '112', 'Красноармейск', 'Krasnoarmeysk', '05', '', '48.2820', '37.1758');
INSERT INTO `net_city` VALUES ('172690', '17', 'Ассумар ', 'Assumar', '16', '', '39.1420', '-7.3933');
INSERT INTO `net_city` VALUES ('172691', '112', 'Деражня', 'Derazhnya', '09', '', '49.2692', '27.4338');
INSERT INTO `net_city` VALUES ('172692', '112', 'Полонное', 'Polonne', '09', '', '50.1242', '27.5109');
INSERT INTO `net_city` VALUES ('172694', '112', 'Сарны', 'Sarny', '19', '', '51.3379', '26.6019');
INSERT INTO `net_city` VALUES ('172699', '13', 'Борцонаска', 'Borzonasca', '08', '', '44.4167', '9.3833');
INSERT INTO `net_city` VALUES ('172708', '29', 'Вёльферсхайм', 'Wolfersheim', '05', '', '50.4000', '8.8167');
INSERT INTO `net_city` VALUES ('172717', '29', 'Вильмерсдорф', 'Wilmersdorf', '11', '', '52.2667', '14.1333');
INSERT INTO `net_city` VALUES ('172719', '29', 'Нерен', 'Nehren', '01', '', '48.4333', '9.0667');
INSERT INTO `net_city` VALUES ('172724', '55', 'Милтаун', 'Milltown', '25', '', '54.3394', '-8.5011');
INSERT INTO `net_city` VALUES ('172725', '13', 'Фаиккьо', 'Faicchio', '04', '', '41.2833', '14.4833');
INSERT INTO `net_city` VALUES ('172733', '35', 'Вивейро', 'Viveiro', '58', '', '43.7039', '-7.5792');
INSERT INTO `net_city` VALUES ('172734', '35', 'Муро', 'Muro', '52', '', '42.4833', '-0.0833');
INSERT INTO `net_city` VALUES ('172735', '55', 'Чарльстаун', 'Charlestown', '23', '', '53.3397', '-7.6031');
INSERT INTO `net_city` VALUES ('172758', '13', 'Петаччато', 'Petacciato', '11', '', '42.0167', '14.8500');
INSERT INTO `net_city` VALUES ('172763', '20', 'Тарасовский', 'Tarasovskiy', '61', '', '48.7273', '40.3627');
INSERT INTO `net_city` VALUES ('172767', '62', 'Маро', 'Maro', '32', '', '7.7500', '4.2500');
INSERT INTO `net_city` VALUES ('172778', '13', 'Ольтре-иль-Колле', 'Oltre il Colle', '09', '', '45.9000', '9.7667');
INSERT INTO `net_city` VALUES ('172801', '33', 'Вестервалде', 'Westervelde', '01', '', '53.0547', '6.4415');
INSERT INTO `net_city` VALUES ('172817', '20', 'Клюев', 'Klyuev', '61', '', '46.7339', '40.6400');
INSERT INTO `net_city` VALUES ('172825', '29', 'Кеммерн', 'Kemmern', '02', '', '49.9500', '10.8667');
INSERT INTO `net_city` VALUES ('172830', '21', 'Уолворт', 'Walworth', 'G5', '', '51.4833', '-0.1000');
INSERT INTO `net_city` VALUES ('172837', '33', 'Остервейк', 'Oosterwijk', '11', '', '51.8765', '5.0700');
INSERT INTO `net_city` VALUES ('172838', '35', 'Берриоплано', 'Berrioplano', '32', '', '42.8523', '-1.6922');
INSERT INTO `net_city` VALUES ('172849', '20', 'Лесосибирск', 'Lesosibirsk', '39', '', '58.2358', '92.4828');
INSERT INTO `net_city` VALUES ('172868', '114', 'Пршимда', 'Primda', '87', '', '49.6760', '12.6739');
INSERT INTO `net_city` VALUES ('172875', '109', 'Каплан', 'Kaplan', '35', '', '39.2333', '26.9667');
INSERT INTO `net_city` VALUES ('172883', '20', 'Жуково', 'Zhukovo', '25', '', '55.0318', '36.7440');
INSERT INTO `net_city` VALUES ('172884', '13', 'Роккетта-ди-Вара', 'Rocchetta Di Vara', '08', '', '44.2500', '9.7667');
INSERT INTO `net_city` VALUES ('172891', '141', 'Широки Бриег', 'Siroki Brijeg', '01', '', '43.3829', '17.5942');
INSERT INTO `net_city` VALUES ('172902', '20', 'Бутка', 'Butka', '71', '', '56.7169', '63.7775');
INSERT INTO `net_city` VALUES ('172903', '29', 'Дипперц', 'Dipperz', '05', '', '50.5333', '9.8000');
INSERT INTO `net_city` VALUES ('172924', '20', 'Южноуральск', 'Yuzhnouralsk', '13', '', '54.4418', '61.2536');
INSERT INTO `net_city` VALUES ('172927', '15', 'Лима', 'Lima', '10', '', '60.7500', '15.0000');
INSERT INTO `net_city` VALUES ('172934', '111', 'Яунпиебалга', 'Jaunpiebalga', '05', '', '57.1833', '26.0500');
INSERT INTO `net_city` VALUES ('172941', '55', 'Боер', 'Boher', '16', '', '52.6200', '-8.4611');
INSERT INTO `net_city` VALUES ('172963', '44', 'Панама', 'Panama', 'E4', '', '11.1256', '124.5442');
INSERT INTO `net_city` VALUES ('172994', '45', 'Бинтан', 'Bintan', '19', '', '1.1667', '104.3833');
INSERT INTO `net_city` VALUES ('172998', '45', 'Лабуан', 'Labuan', '22', '', '-4.4310', '122.9604');
INSERT INTO `net_city` VALUES ('173013', '54', 'Богра', 'Bogra', '83', '', '24.8500', '89.3667');
INSERT INTO `net_city` VALUES ('173018', '54', 'Рангпур', 'Rangpur', '83', '', '25.7500', '89.2500');
INSERT INTO `net_city` VALUES ('173024', '23', 'Смаковер', 'Smackover', 'AR', '71762', '33.3330', '-92.7545');
INSERT INTO `net_city` VALUES ('173025', '23', 'Лутс', 'Lutts', 'TN', '38471', '35.1135', '-87.9004');
INSERT INTO `net_city` VALUES ('173027', '23', 'Факсон', 'Faxon', 'OK', '73540', '34.4785', '-98.5575');
INSERT INTO `net_city` VALUES ('173028', '23', 'Хокс', 'Hawks', 'MI', '49743', '45.2754', '-83.8776');
INSERT INTO `net_city` VALUES ('173029', '23', 'Уикониско', 'Wiconisco', 'PA', '17097', '40.5734', '-76.6914');
INSERT INTO `net_city` VALUES ('173030', '23', 'Спринг Глен', 'Spring Glen', 'PA', '17978', '40.6257', '-76.6178');
INSERT INTO `net_city` VALUES ('173036', '23', 'Кэпон Спрингс', 'Capon Springs', 'WV', '26823', '39.1362', '-78.4844');
INSERT INTO `net_city` VALUES ('173043', '23', 'Шелтер Айленд Хайтс', 'Shelter Island Heights', 'NY', '11965', '41.0747', '-72.2839');
INSERT INTO `net_city` VALUES ('173044', '23', 'Форт Томас', 'Fort Thomas', 'AZ', '85536', '33.0370', '-109.9654');
INSERT INTO `net_city` VALUES ('173047', '23', 'Праттс', 'Pratts', 'VA', '22731', '38.3428', '-78.2613');
INSERT INTO `net_city` VALUES ('173049', '23', 'Маунт Солон', 'Mount Solon', 'VA', '22843', '38.3563', '-79.1523');
INSERT INTO `net_city` VALUES ('173052', '23', 'Саут Амана', 'South Amana', 'IA', '52334', '41.7329', '-91.9166');
INSERT INTO `net_city` VALUES ('173053', '23', 'Корнленд', 'Cornland', 'IL', '62519', '39.9373', '-89.4023');
INSERT INTO `net_city` VALUES ('173055', '23', 'Латтимор', 'Lattimore', 'NC', '28089', '35.3188', '-81.6660');
INSERT INTO `net_city` VALUES ('173056', '23', 'Куза', 'Coosa', 'GA', '30129', '34.2545', '-85.3544');
INSERT INTO `net_city` VALUES ('173057', '23', 'Клиффорд', 'Clifford', 'IN', '47226', '39.2823', '-85.8692');
INSERT INTO `net_city` VALUES ('173063', '23', 'Уналашка', 'Unalaska', 'AK', '99685', '53.9059', '-166.4075');
INSERT INTO `net_city` VALUES ('173067', '23', 'Лакаванна', 'Athol Springs', 'NY', '14010', '42.7698', '-78.8664');
INSERT INTO `net_city` VALUES ('173070', '23', 'Элефант Бьютт', 'Elephant Butte', 'NM', '87935', '33.1487', '-107.1847');
INSERT INTO `net_city` VALUES ('173072', '23', 'Дортон', 'Dorton', 'KY', '41520', '37.2768', '-82.5790');
INSERT INTO `net_city` VALUES ('173074', '23', 'Пейнвилл', 'Payneville', 'KY', '40157', '38.0168', '-86.3635');
INSERT INTO `net_city` VALUES ('173075', '23', 'Мейнард', 'Maynard', 'AR', '72444', '36.4175', '-90.8674');
INSERT INTO `net_city` VALUES ('173078', '23', 'Наубинуэй', 'Naubinway', 'MI', '49762', '46.1425', '-85.3597');
INSERT INTO `net_city` VALUES ('173085', '23', 'Лихай', 'Lehigh', 'OK', '74556', '34.4693', '-96.2164');
INSERT INTO `net_city` VALUES ('173089', '23', 'Данкомб', 'Duncombe', 'IA', '50532', '42.4674', '-94.0035');
INSERT INTO `net_city` VALUES ('173090', '23', 'Матервилл', 'Matherville', 'IL', '61263', '41.2590', '-90.6033');
INSERT INTO `net_city` VALUES ('173093', '23', 'Боливар', 'Bolivar', 'NY', '14715', '42.0721', '-78.1548');
INSERT INTO `net_city` VALUES ('173094', '23', 'Алвертон', 'Alverton', 'PA', '15612', '40.1353', '-79.5987');
INSERT INTO `net_city` VALUES ('173097', '23', 'Деланси', 'Delancey', 'NY', '13752', '42.1678', '-74.9100');
INSERT INTO `net_city` VALUES ('173101', '23', 'Менокен', 'Menoken', 'ND', '58558', '46.8157', '-100.5529');
INSERT INTO `net_city` VALUES ('173105', '27', 'Лоиса', 'Loiza', '00', '', '18.4303', '-65.9357');
INSERT INTO `net_city` VALUES ('173106', '23', 'Сесил', 'Cecil', 'OH', '45821', '41.2180', '-84.5681');
INSERT INTO `net_city` VALUES ('173107', '23', 'Алленпорт', 'Allenport', 'PA', '15412', '40.0983', '-79.8507');
INSERT INTO `net_city` VALUES ('173110', '23', 'Лонгвилл', 'Longville', 'MN', '56655', '46.9549', '-94.1790');
INSERT INTO `net_city` VALUES ('173112', '24', 'Абботсфорд', 'Abbotsford', 'QC', '', '45.4415', '-72.8806');
INSERT INTO `net_city` VALUES ('173114', '23', 'Гленберн', 'Glenburn', 'ND', '58740', '48.4580', '-101.2451');
INSERT INTO `net_city` VALUES ('173116', '24', 'Кардиган', 'Cardigan', 'PE', '', '46.2370', '-62.6210');
INSERT INTO `net_city` VALUES ('173118', '24', 'Скотсберн', 'Scotsburn', 'NS', '', '45.6500', '-62.8500');
INSERT INTO `net_city` VALUES ('173122', '24', 'Бейфилд', 'Bayfield', 'ON', '', '43.5667', '-81.7000');
INSERT INTO `net_city` VALUES ('173123', '23', 'Кивалина', 'Kivalina', 'AK', '99750', '67.7357', '-164.5559');
INSERT INTO `net_city` VALUES ('173124', '23', 'Шагелек', 'Shageluk', 'AK', '99665', '62.6482', '-159.5303');
INSERT INTO `net_city` VALUES ('173126', '23', 'Филли', 'Filley', 'NE', '68357', '40.3130', '-96.5578');
INSERT INTO `net_city` VALUES ('173129', '23', 'Оссинк', 'Ossineke', 'MI', '49766', '44.9439', '-83.4934');
INSERT INTO `net_city` VALUES ('173130', '23', 'Йодер', 'Yoder', 'KS', '67585', '37.9403', '-97.8684');
INSERT INTO `net_city` VALUES ('173137', '23', 'Ренсселаер Фолс', 'Rensselaer Falls', 'NY', '13680', '44.6237', '-75.2950');
INSERT INTO `net_city` VALUES ('173139', '23', 'Винона', 'Wynona', 'OK', '74084', '36.5256', '-96.3343');
INSERT INTO `net_city` VALUES ('173154', '60', 'Пикетберг', 'Piketberg', '11', '', '-32.9032', '18.7570');
INSERT INTO `net_city` VALUES ('173158', '60', 'Данди', 'Dundee', '02', '', '-28.1668', '30.2337');
INSERT INTO `net_city` VALUES ('173161', '60', 'Мтунзини', 'Mtunzini', '02', '', '-28.9566', '31.7543');
INSERT INTO `net_city` VALUES ('173163', '60', 'Балморал', 'Balmoral', '07', '', '-25.8612', '28.9755');
INSERT INTO `net_city` VALUES ('173165', '60', 'Улунди', 'Ulundi', '02', '', '-28.3352', '31.4162');
INSERT INTO `net_city` VALUES ('173168', '60', 'Модимолле', 'Modimolle', '09', '', '-24.7000', '28.4000');
INSERT INTO `net_city` VALUES ('173175', '99', 'Бени-Меллаль', 'Beni Mellal', '05', '', '32.3333', '-6.3500');
INSERT INTO `net_city` VALUES ('173179', '1', 'Роклин', 'Rocklyn', '07', '', '-37.4333', '144.0500');
INSERT INTO `net_city` VALUES ('173181', '1', 'Маунт Лонарк', 'Mount Lonarch', '07', '', '-37.2500', '143.4000');
INSERT INTO `net_city` VALUES ('173189', '9', 'Тха Муанг', 'Tha Muang', '50', '', '13.9612', '99.6412');
INSERT INTO `net_city` VALUES ('173191', '1', 'Блэквилл', 'Blackville', '02', '', '-31.6333', '150.2333');
INSERT INTO `net_city` VALUES ('173192', '1', 'Кунамбл', 'Coonamble', '02', '', '-30.9539', '148.3888');
INSERT INTO `net_city` VALUES ('173196', '1', 'Имбил', 'Imbil', '04', '', '-26.4596', '152.6781');
INSERT INTO `net_city` VALUES ('173198', '1', 'Ромси', 'Romsey', '07', '', '-37.3507', '144.7430');
INSERT INTO `net_city` VALUES ('173200', '1', 'Галгонг', 'Gulgong', '02', '', '-32.3625', '149.5320');
INSERT INTO `net_city` VALUES ('173202', '1', 'Простон', 'Proston', '04', '', '-26.1607', '151.6004');
INSERT INTO `net_city` VALUES ('173204', '1', 'Уиллоувейл', 'Willowvale', '07', '', '-37.8000', '143.4667');
INSERT INTO `net_city` VALUES ('173205', '1', 'Розхилл', 'Rosehill', '02', '', '-33.8333', '151.0167');
INSERT INTO `net_city` VALUES ('173206', '1', 'Деагон', 'Deagon', '04', '', '-27.3333', '153.0667');
INSERT INTO `net_city` VALUES ('173207', '1', 'Манро', 'Munro', '07', '', '-37.9167', '147.1833');
INSERT INTO `net_city` VALUES ('173208', '1', 'Бракнелл', 'Bracknell', '06', '', '-41.6500', '146.9384');
INSERT INTO `net_city` VALUES ('173214', '1', 'Норсман', 'Norseman', '08', '', '-32.1977', '121.7787');
INSERT INTO `net_city` VALUES ('173215', '1', 'Мерритон', 'Merriton', '05', '', '-33.4500', '138.1500');
INSERT INTO `net_city` VALUES ('173220', '1', 'Пинджарра', 'Pinjarra', '08', '', '-32.6298', '115.8735');
INSERT INTO `net_city` VALUES ('173227', '1', 'Каноуи', 'Canowie', '05', '', '-33.4000', '138.7500');
INSERT INTO `net_city` VALUES ('173272', '1', 'Артурс Крик', 'Arthurs Creek', '07', '', '-37.5833', '145.2000');
INSERT INTO `net_city` VALUES ('173273', '1', 'Куяр', 'Cooyar', '04', '', '-26.9833', '151.8333');
INSERT INTO `net_city` VALUES ('173274', '1', 'Тарли', 'Tarlee', '05', '', '-34.2667', '138.7667');
INSERT INTO `net_city` VALUES ('173276', '48', 'Такака', 'Takaka', '00', '', '-40.8500', '172.8000');
INSERT INTO `net_city` VALUES ('173277', '48', 'Киайкиай', 'Kihikihi', '00', '', '-38.0333', '175.3500');
INSERT INTO `net_city` VALUES ('173286', '2', 'Ранау', 'Ranau', '16', '', '5.9538', '116.6641');
INSERT INTO `net_city` VALUES ('173298', '9', 'Убон Ратчатхани', 'Ubon Ratchathani', '75', '', '15.2384', '104.8487');
INSERT INTO `net_city` VALUES ('173308', '1', 'Апин', 'Appin', '07', '', '-35.9000', '143.8667');
INSERT INTO `net_city` VALUES ('173337', '12', 'Вильнев-сюр-Йонн', 'Villeneuve-sur-Yonne', 'A1', '', '48.0825', '3.2969');
INSERT INTO `net_city` VALUES ('173338', '12', 'Бленвиль-сюр-Мер', 'Blainville-sur-Mer', '99', '', '49.0660', '-1.5834');
INSERT INTO `net_city` VALUES ('173349', '12', 'Конде', 'Condé', 'A7', '', '48.8319', '0.9647');
INSERT INTO `net_city` VALUES ('173351', '12', 'Вьоле', 'Violay', 'B9', '', '45.8528', '4.3572');
INSERT INTO `net_city` VALUES ('173366', '12', 'Вальс-Ле-Бэн', 'Vals-les-Bains', 'B9', '', '44.6639', '4.3686');
INSERT INTO `net_city` VALUES ('173380', '20', 'Киевское', 'Kiyevskoye', '38', '', '45.0356', '37.8897');
INSERT INTO `net_city` VALUES ('173397', '59', 'Ле Пакье', 'Le Paquier', '12', '', '47.1000', '6.9833');
INSERT INTO `net_city` VALUES ('173400', '59', 'Лажу', 'Lajoux', '05', '', '47.2833', '7.1333');
INSERT INTO `net_city` VALUES ('173406', '12', 'Эвиан-ле-Бен', 'Évian-les-bains', 'B9', '', '46.3833', '6.5833');
INSERT INTO `net_city` VALUES ('173419', '12', 'Гу', 'Goult', 'B8', '', '43.8608', '5.2425');
INSERT INTO `net_city` VALUES ('173448', '35', 'Мораледа-де-Сафайона', 'Moraleda De Zafayona', '51', '', '37.1672', '-3.9650');
INSERT INTO `net_city` VALUES ('173469', '118', 'Бордань', 'Bordány', '06', '', '46.3184', '19.9231');
INSERT INTO `net_city` VALUES ('173477', '23', 'Ист Деннис', 'East Dennis', 'MA', '02641', '41.7426', '-70.1620');
INSERT INTO `net_city` VALUES ('173478', '23', 'Коолдейл', 'Coaldale', 'PA', '18218', '40.8195', '-75.9139');
INSERT INTO `net_city` VALUES ('173479', '23', 'Ламартин', 'Lamartine', 'PA', '16375', '41.2226', '-79.6339');
INSERT INTO `net_city` VALUES ('173483', '23', 'Рио Фрайо', 'Rio Frio', 'TX', '78879', '29.6475', '-99.7099');
INSERT INTO `net_city` VALUES ('173486', '23', 'Бартли', 'Bartley', 'WV', '24813', '37.3407', '-81.7376');
INSERT INTO `net_city` VALUES ('173489', '23', 'Хантленд', 'Huntland', 'TN', '37345', '35.0526', '-86.2323');
INSERT INTO `net_city` VALUES ('173490', '23', 'Золфо Спрингс', 'Zolfo Springs', 'FL', '33890', '27.4662', '-81.7084');
INSERT INTO `net_city` VALUES ('173500', '23', 'Лукас', 'Lucas', 'KS', '67648', '39.0704', '-98.5941');
INSERT INTO `net_city` VALUES ('173503', '23', 'Гленорм', 'Glenarm', 'IL', '62536', '39.6325', '-89.6450');
INSERT INTO `net_city` VALUES ('173504', '23', 'Вердженес', 'Vergennes', 'IL', '62994', '37.9069', '-89.3380');
INSERT INTO `net_city` VALUES ('173509', '23', 'Остинвилл', 'Austinville', 'IA', '50608', '42.5992', '-92.9660');
INSERT INTO `net_city` VALUES ('173516', '24', 'Хиллсборо', 'Hillsborough', 'NB', '', '45.9271', '-64.6507');
INSERT INTO `net_city` VALUES ('173522', '23', 'Джесси', 'Jesse', 'WV', '24849', '37.6643', '-81.5574');
INSERT INTO `net_city` VALUES ('173525', '24', 'Дир', 'Deer', 'MB', '', '49.9667', '-98.7667');
INSERT INTO `net_city` VALUES ('173527', '23', 'Копемиш', 'Copemish', 'MI', '49625', '44.4272', '-85.8562');
INSERT INTO `net_city` VALUES ('173529', '23', 'Баскетт', 'Baskett', 'KY', '42402', '37.8709', '-87.4625');
INSERT INTO `net_city` VALUES ('173530', '23', 'Майерс Чак', 'Meyers Chuck', 'AK', '99903', '55.7408', '-132.2564');
INSERT INTO `net_city` VALUES ('173534', '23', 'Спрингбрук', 'Springbrook', 'IA', '52075', '42.1642', '-90.4765');
INSERT INTO `net_city` VALUES ('173535', '24', 'Келфилд', 'Kelfield', 'SK', '', '51.9500', '-108.6167');
INSERT INTO `net_city` VALUES ('173538', '23', 'Блугров', 'Bluegrove', 'TX', '76352', '33.6740', '-98.2301');
INSERT INTO `net_city` VALUES ('173539', '23', 'Порт Гибсон', 'Port Gibson', 'NY', '14537', '43.0345', '-77.1575');
INSERT INTO `net_city` VALUES ('173542', '23', 'Биг Индиан', 'Big Indian', 'NY', '12410', '42.0674', '-74.4634');
INSERT INTO `net_city` VALUES ('173557', '23', 'Нарроусберг', 'Narrowsburg', 'NY', '12764', '41.5964', '-74.9924');
INSERT INTO `net_city` VALUES ('173567', '23', 'Кори', 'Cory', 'CO', '81414', '38.7880', '-107.9873');
INSERT INTO `net_city` VALUES ('173568', '23', 'Хаттон', 'Hatton', 'WA', '99332', '46.7795', '-118.8298');
INSERT INTO `net_city` VALUES ('173569', '23', 'Банкстон', 'Bankston', 'AL', '35542', '33.7056', '-87.6841');
INSERT INTO `net_city` VALUES ('173572', '23', 'Уоллес', 'Wallace', 'NE', '69169', '40.8149', '-101.1704');
INSERT INTO `net_city` VALUES ('173573', '23', 'Гофф', 'Goff', 'KS', '66428', '39.6827', '-95.9393');
INSERT INTO `net_city` VALUES ('173576', '23', 'Неверсинк', 'Neversink', 'NY', '12765', '41.8529', '-74.6282');
INSERT INTO `net_city` VALUES ('173578', '23', 'Сибола', 'Cibola', 'AZ', '85328', '33.3296', '-114.6431');
INSERT INTO `net_city` VALUES ('173579', '23', 'Гвадалупита', 'Guadalupita', 'NM', '87722', '36.1345', '-105.2535');
INSERT INTO `net_city` VALUES ('173581', '23', 'Антон Чико', 'Anton Chico', 'NM', '87711', '35.2127', '-105.1771');
INSERT INTO `net_city` VALUES ('173582', '24', 'Дина', 'Dina', 'AB', '', '52.9333', '-110.0833');
INSERT INTO `net_city` VALUES ('173584', '23', 'Хеплер', 'Hepler', 'KS', '66746', '37.6744', '-94.9421');
INSERT INTO `net_city` VALUES ('173587', '23', 'Окфилд', 'Oakfield', 'TN', '38362', '35.7285', '-88.7961');
INSERT INTO `net_city` VALUES ('173590', '23', 'Серкл', 'Circle', 'AK', '99733', '65.7999', '-144.2052');
INSERT INTO `net_city` VALUES ('173591', '23', 'Коюкек', 'Koyukuk', 'AK', '99754', '64.8803', '-157.7008');
INSERT INTO `net_city` VALUES ('173593', '23', 'Нейпир', 'Napier', 'WV', '26631', '38.7790', '-80.5668');
INSERT INTO `net_city` VALUES ('173594', '23', 'Дреннен', 'Drennen', 'WV', '26667', '38.2960', '-80.9975');
INSERT INTO `net_city` VALUES ('173595', '23', 'Адамс', 'Adams', 'OK', '73901', '36.7564', '-101.0771');
INSERT INTO `net_city` VALUES ('173596', '23', 'Сил Ков', 'Seal Cove', 'ME', '04674', '44.3006', '-68.3883');
INSERT INTO `net_city` VALUES ('173597', '24', 'Лурд', 'Lourdes', 'NL', '', '48.6500', '-58.9833');
INSERT INTO `net_city` VALUES ('173600', '24', 'Нормандо', 'Normandeau', 'AB', '', '54.5806', '-111.7317');
INSERT INTO `net_city` VALUES ('173602', '23', 'Ханнуэлл', 'Hunnewell', 'MO', '63443', '39.6783', '-91.8479');
INSERT INTO `net_city` VALUES ('173603', '23', 'Резерв', 'Reserve', 'MT', '59258', '48.5487', '-104.4974');
INSERT INTO `net_city` VALUES ('173604', '23', 'Димок', 'Dimock', 'SD', '57331', '43.4778', '-98.0558');
INSERT INTO `net_city` VALUES ('173606', '24', 'Нейдпат', 'Neidpath', 'SK', '', '50.2333', '-107.2500');
INSERT INTO `net_city` VALUES ('173607', '23', 'Пеквана', 'Pukwana', 'SD', '57370', '43.8029', '-99.1866');
INSERT INTO `net_city` VALUES ('173609', '24', 'Шефор', 'Shefford', 'QC', '', '45.4150', '-72.6260');
INSERT INTO `net_city` VALUES ('173611', '23', 'Эджмонт', 'Edgemont', 'AR', '72044', '35.6822', '-92.1678');
INSERT INTO `net_city` VALUES ('173612', '23', 'Сайкстон', 'Sykeston', 'ND', '58486', '47.4069', '-99.4049');
INSERT INTO `net_city` VALUES ('173614', '23', 'Бронсон', 'Bronson', 'IA', '51007', '42.3997', '-96.1846');
INSERT INTO `net_city` VALUES ('173616', '23', 'Капоусин', 'Kapowsin', 'WA', '98344', '46.9857', '-122.2257');
INSERT INTO `net_city` VALUES ('173617', '23', 'Палмердейл', 'Palmerdale', 'AL', '35123', '33.7387', '-86.6461');
INSERT INTO `net_city` VALUES ('173619', '23', 'Ральф', 'Ralph', 'AL', '35480', '33.0906', '-87.8204');
INSERT INTO `net_city` VALUES ('173624', '24', 'Барвик', 'Barwick', 'ON', '', '48.6500', '-93.9833');
INSERT INTO `net_city` VALUES ('173629', '24', 'Туламин', 'Tulameen', 'BC', '', '49.5500', '-120.7500');
INSERT INTO `net_city` VALUES ('173633', '23', 'Инчелиум', 'Inchelium', 'WA', '99138', '48.2087', '-118.2479');
INSERT INTO `net_city` VALUES ('173634', '27', 'Кулебра', 'Culebra', '00', '', '18.3115', '-65.3055');
INSERT INTO `net_city` VALUES ('173638', '23', 'Ривс', 'Rives', 'MO', '63875', '36.0960', '-90.0148');
INSERT INTO `net_city` VALUES ('173639', '24', 'Бакхорн', 'Buckhorn', 'ON', '', '44.5500', '-78.3333');
INSERT INTO `net_city` VALUES ('173642', '23', 'Ирокез', 'Iroquois', 'SD', '57353', '44.3767', '-97.8234');
INSERT INTO `net_city` VALUES ('173643', '23', 'Рамона', 'Ramona', 'SD', '57054', '44.1093', '-97.2301');
INSERT INTO `net_city` VALUES ('173645', '23', 'Стоквилл', 'Stockville', 'NE', '69042', '40.4740', '-100.3825');
INSERT INTO `net_city` VALUES ('173650', '23', 'Френчманс Байу', 'Frenchmans Bayou', 'AR', '72338', '35.4607', '-90.1774');
INSERT INTO `net_city` VALUES ('173651', '23', 'Оуэнсвилл', 'Owensville', 'OH', '45160', '39.1248', '-84.1353');
INSERT INTO `net_city` VALUES ('173652', '23', 'Битти', 'Beatty', 'NV', '89003', '36.9086', '-116.7592');
INSERT INTO `net_city` VALUES ('173659', '24', 'Порт Рован', 'Port Rowan', 'ON', '', '42.6333', '-80.4500');
INSERT INTO `net_city` VALUES ('173660', '23', 'Бандана', 'Bandana', 'KY', '42022', '37.1462', '-88.9459');
INSERT INTO `net_city` VALUES ('173661', '23', 'Шуквалак', 'Shuqualak', 'MS', '39361', '32.9918', '-88.5942');
INSERT INTO `net_city` VALUES ('173668', '23', 'Амистад', 'Amistad', 'NM', '88410', '35.9110', '-103.2080');
INSERT INTO `net_city` VALUES ('173682', '23', 'Твин Маунтин', 'Twin Mountain', 'NH', '03595', '44.2723', '-71.5390');
INSERT INTO `net_city` VALUES ('173686', '23', 'Ячатс', 'Yachats', 'OR', '97498', '44.3260', '-124.0032');
INSERT INTO `net_city` VALUES ('173692', '23', 'Розин', 'Rosine', 'KY', '42370', '37.4503', '-86.7414');
INSERT INTO `net_city` VALUES ('173694', '23', 'Ансонвилл', 'Ansonville', 'NC', '28007', '35.1056', '-80.1097');
INSERT INTO `net_city` VALUES ('173700', '24', 'Вапелла', 'Wapella', 'SK', '', '50.2500', '-101.9667');
INSERT INTO `net_city` VALUES ('173701', '24', 'Каноэ Нарроус', 'Canoe Narrows', 'SK', '', '55.1675', '-108.1533');
INSERT INTO `net_city` VALUES ('173704', '23', 'Стокетт', 'Stockett', 'MT', '59480', '47.2026', '-111.2022');
INSERT INTO `net_city` VALUES ('173706', '23', 'Сандерсон', 'Sanderson', 'TX', '79848', '30.1424', '-102.3940');
INSERT INTO `net_city` VALUES ('173711', '23', 'Гошен', 'Goshen', 'AR', '72735', '36.1012', '-93.9913');
INSERT INTO `net_city` VALUES ('173719', '23', 'Кеннард', 'Kennard', 'TX', '75847', '31.3705', '-95.0429');
INSERT INTO `net_city` VALUES ('173722', '23', 'Айвидейл', 'Ivydale', 'WV', '25113', '38.5689', '-81.0418');
INSERT INTO `net_city` VALUES ('173726', '23', 'Милберн', 'Milburn', 'KY', '42070', '36.7979', '-88.8977');
INSERT INTO `net_city` VALUES ('173730', '23', 'Уделл', 'Udell', 'IA', '52593', '40.7776', '-92.7364');
INSERT INTO `net_city` VALUES ('173731', '23', 'Риджуэй', 'Ridgeway', 'IA', '52165', '43.3075', '-91.9847');
INSERT INTO `net_city` VALUES ('173740', '23', 'Мак', 'Mack', 'CO', '81525', '39.2412', '-108.9128');
INSERT INTO `net_city` VALUES ('173742', '23', 'Аргайл', 'Argyle', 'MN', '56713', '48.3621', '-96.8033');
INSERT INTO `net_city` VALUES ('173743', '23', 'Ист Фултонхем', 'East Fultonham', 'OH', '43735', '39.8501', '-82.1221');
INSERT INTO `net_city` VALUES ('173745', '23', 'Кетлерсвилл', 'Kettlersville', 'OH', '45336', '40.4389', '-84.2613');
INSERT INTO `net_city` VALUES ('173746', '23', 'Питсберг', 'Pitsburg', 'OH', '45358', '39.9875', '-84.4874');
INSERT INTO `net_city` VALUES ('173748', '23', 'Холли Гров', 'Holly Grove', 'AR', '72069', '34.5188', '-91.1712');
INSERT INTO `net_city` VALUES ('173749', '23', 'Ньюэллтон', 'Newellton', 'LA', '71357', '32.1021', '-91.2950');
INSERT INTO `net_city` VALUES ('173750', '23', 'Сиепер', 'Sieper', 'LA', '71472', '31.1852', '-92.7959');
INSERT INTO `net_city` VALUES ('173753', '23', 'Силер', 'Siler', 'KY', '40763', '36.6807', '-83.9496');
INSERT INTO `net_city` VALUES ('173754', '23', 'Лион', 'Lyon', 'MS', '38645', '34.2325', '-90.4639');
INSERT INTO `net_city` VALUES ('173757', '23', 'Тайлертон', 'Tylerton', 'MD', '21866', '37.9678', '-76.0212');
INSERT INTO `net_city` VALUES ('173758', '23', 'Блиссфилд', 'Blissfield', 'OH', '43805', '40.3998', '-81.9654');
INSERT INTO `net_city` VALUES ('173760', '23', 'Галтон', 'Galeton', 'CO', '80622', '40.5591', '-104.4483');
INSERT INTO `net_city` VALUES ('173763', '23', 'Панна Мария', 'Panna Maria', 'TX', '78144', '28.9583', '-97.8975');
INSERT INTO `net_city` VALUES ('173765', '23', 'Ладония', 'Ladonia', 'TX', '75449', '33.4261', '-95.9709');
INSERT INTO `net_city` VALUES ('173769', '23', 'Скипвит', 'Skipwith', 'VA', '23968', '36.7236', '-78.5194');
INSERT INTO `net_city` VALUES ('173770', '23', 'Понка', 'Ponca', 'NE', '68770', '42.5696', '-96.7665');
INSERT INTO `net_city` VALUES ('173773', '23', 'Уинслоу', 'Winslow', 'NE', '68072', '41.6092', '-96.5045');
INSERT INTO `net_city` VALUES ('173774', '23', 'Лазер', 'Lazear', 'CO', '81420', '38.7800', '-107.7817');
INSERT INTO `net_city` VALUES ('173775', '24', 'Кэссиди', 'Cassidy', 'BC', '', '49.0667', '-123.8667');
INSERT INTO `net_city` VALUES ('173785', '23', 'Ривс', 'Rives', 'TN', '38253', '36.2942', '-89.0648');
INSERT INTO `net_city` VALUES ('173786', '23', 'Богард', 'Bogard', 'MO', '64622', '39.4957', '-93.5318');
INSERT INTO `net_city` VALUES ('173788', '24', 'Риверхерст', 'Riverhurst', 'SK', '', '50.9167', '-106.8500');
INSERT INTO `net_city` VALUES ('173791', '23', 'Бердснест', 'Birdsnest', 'VA', '23307', '37.4355', '-75.8768');
INSERT INTO `net_city` VALUES ('173792', '23', 'Лафлинтаун', 'Laughlintown', 'PA', '15655', '40.1745', '-79.1819');
INSERT INTO `net_city` VALUES ('173793', '23', 'Слемп', 'Slemp', 'KY', '41763', '37.0556', '-83.1276');
INSERT INTO `net_city` VALUES ('173796', '23', 'Оррстаун', 'Orrstown', 'PA', '17244', '40.0688', '-77.6787');
INSERT INTO `net_city` VALUES ('173798', '23', 'Мейпорт', 'Mayport', 'PA', '16240', '41.0406', '-79.2210');
INSERT INTO `net_city` VALUES ('173814', '23', 'Китчи', 'Keatchie', 'LA', '71046', '32.1699', '-93.9398');
INSERT INTO `net_city` VALUES ('173815', '23', 'Чеуолла', 'Chewalla', 'TN', '38393', '35.0546', '-88.6358');
INSERT INTO `net_city` VALUES ('173816', '23', 'Ванлир', 'Vanleer', 'TN', '37181', '36.2516', '-87.4910');
INSERT INTO `net_city` VALUES ('173817', '23', 'Келл', 'Kell', 'IL', '62853', '38.5231', '-88.9016');
INSERT INTO `net_city` VALUES ('173819', '23', 'Бротон', 'Broughton', 'IL', '62817', '37.9727', '-88.5173');
INSERT INTO `net_city` VALUES ('173829', '23', 'Бродвью', 'Broadview', 'MT', '59015', '46.0770', '-108.8708');
INSERT INTO `net_city` VALUES ('173830', '23', 'Ричи', 'Richey', 'MT', '59259', '47.7151', '-105.0322');
INSERT INTO `net_city` VALUES ('173831', '165', 'Уиндвардсайд', 'Windward Side', '00', '', '17.6333', '-63.2333');
INSERT INTO `net_city` VALUES ('173836', '24', 'Клина Клин', 'Kleena Kleene', 'BC', '', '51.9667', '-124.9833');
INSERT INTO `net_city` VALUES ('173837', '24', 'Лунд', 'Lund', 'BC', '', '49.9833', '-124.7667');
INSERT INTO `net_city` VALUES ('173840', '24', 'Черривилл', 'Cherryville', 'BC', '', '50.2333', '-118.6167');
INSERT INTO `net_city` VALUES ('173847', '23', 'Гор Спрингс', 'Gore Springs', 'MS', '38929', '33.7315', '-89.5283');
INSERT INTO `net_city` VALUES ('173848', '23', 'Янкитаун', 'Yankeetown', 'FL', '34498', '29.0274', '-82.7257');
INSERT INTO `net_city` VALUES ('173849', '23', 'Натчез', 'Natchez', 'LA', '71456', '31.6350', '-92.9564');
INSERT INTO `net_city` VALUES ('173854', '23', 'Ван Влит', 'Van Vleet', 'MS', '38877', '33.9871', '-88.9003');
INSERT INTO `net_city` VALUES ('173855', '23', 'Гуделл', 'Goodell', 'IA', '50439', '42.9518', '-93.6224');
INSERT INTO `net_city` VALUES ('173861', '23', 'Раунд Маунтин', 'Round Mountain', 'CA', '96084', '40.7940', '-121.9419');
INSERT INTO `net_city` VALUES ('173863', '23', 'Хоак', 'Houck', 'AZ', '86506', '35.2831', '-109.2070');
INSERT INTO `net_city` VALUES ('173871', '23', 'Гарита', 'Garita', 'NM', '88421', '35.3953', '-104.5344');
INSERT INTO `net_city` VALUES ('173878', '23', 'Диксфилд', 'Dixfield', 'ME', '04224', '44.5801', '-70.4154');
INSERT INTO `net_city` VALUES ('173879', '23', 'Бабкок', 'Babcock', 'WI', '54413', '44.2928', '-90.1537');
INSERT INTO `net_city` VALUES ('173880', '23', 'Чакон', 'Chacon', 'NM', '87713', '36.1555', '-105.3835');
INSERT INTO `net_city` VALUES ('173884', '23', 'Ловеласевилл', 'Lovelaceville', 'KY', '42060', '36.9687', '-88.8309');
INSERT INTO `net_city` VALUES ('173886', '23', 'Бриксей', 'Brixey', 'MO', '65618', '36.7539', '-92.3722');
INSERT INTO `net_city` VALUES ('173887', '23', 'Литл Медоус', 'Little Meadows', 'PA', '18830', '41.9471', '-76.1135');
INSERT INTO `net_city` VALUES ('173888', '23', 'Ханнава Фолс', 'Hannawa Falls', 'NY', '13647', '44.6123', '-74.9710');
INSERT INTO `net_city` VALUES ('173889', '23', 'Аркпорт', 'Arkport', 'NY', '14807', '42.4220', '-77.7319');
INSERT INTO `net_city` VALUES ('173890', '23', 'Тибби', 'Tibbie', 'AL', '36583', '31.3619', '-88.2249');
INSERT INTO `net_city` VALUES ('173899', '23', 'Зения', 'Zenia', 'CA', '95595', '40.1641', '-123.4074');
INSERT INTO `net_city` VALUES ('173900', '23', 'Паскента', 'Paskenta', 'CA', '96074', '39.8846', '-122.5458');
INSERT INTO `net_city` VALUES ('173901', '23', 'Хантли', 'Huntley', 'WY', '82218', '41.9327', '-104.1461');
INSERT INTO `net_city` VALUES ('173907', '23', 'Рисес Ландинг', 'Rices Landing', 'PA', '15357', '39.9425', '-79.9889');
INSERT INTO `net_city` VALUES ('173908', '23', 'Маргареттсвилл', 'Margarettsville', 'NC', '27853', '36.5050', '-77.2347');
INSERT INTO `net_city` VALUES ('173911', '23', 'Пламвилл', 'Plumville', 'PA', '16246', '40.7931', '-79.1806');
INSERT INTO `net_city` VALUES ('173916', '23', 'Крали', 'Craley', 'PA', '17312', '39.9476', '-76.5105');
INSERT INTO `net_city` VALUES ('173931', '23', 'Вейнерт', 'Weinert', 'TX', '76388', '33.3164', '-99.6353');
INSERT INTO `net_city` VALUES ('173933', '23', 'Йосемити', 'Yosemite', 'KY', '42566', '37.2916', '-84.7714');
INSERT INTO `net_city` VALUES ('173940', '23', 'Биркрик', 'Bearcreek', 'MT', '59007', '45.1307', '-109.1521');
INSERT INTO `net_city` VALUES ('173943', '23', 'Уэббвилл', 'Webbville', 'KY', '41180', '38.1350', '-82.8661');
INSERT INTO `net_city` VALUES ('173945', '21', 'Бонесс', 'Bo\'ness', 'U9', '', '56.0167', '-3.6167');
INSERT INTO `net_city` VALUES ('173948', '125', 'Фоллдал', 'Folldal', '06', '', '62.1333', '10.0500');
INSERT INTO `net_city` VALUES ('173959', '29', 'Верна', 'Werna', '15', '', '51.5833', '10.7000');
INSERT INTO `net_city` VALUES ('173965', '29', 'Мюленбек', 'Muhlenbeck', '11', '', '52.6667', '13.3667');
INSERT INTO `net_city` VALUES ('173980', '29', 'Куппенхайм', 'Kuppenheim', '01', '', '48.8333', '8.2500');
INSERT INTO `net_city` VALUES ('173985', '29', 'Нойзорг ', 'Neusorg', '02', '', '49.9333', '11.9667');
INSERT INTO `net_city` VALUES ('173987', '29', 'Шайнфельд', 'Scheinfeld', '02', '', '49.6667', '10.4667');
INSERT INTO `net_city` VALUES ('174006', '12', 'Мурмелон-ле-Гран', 'Mourmelon-le-grand', 'A4', '', '49.1326', '4.3642');
INSERT INTO `net_city` VALUES ('174015', '12', 'Мажк', 'Magescq', '97', '', '43.7820', '-1.2165');
INSERT INTO `net_city` VALUES ('174031', '12', 'Эпрето', 'Épretot', 'A7', '', '49.5389', '0.3167');
INSERT INTO `net_city` VALUES ('174058', '20', 'Вольно-Надеждинское', 'Volno-nadezhdinskoye', '59', '', '43.3833', '131.9917');
INSERT INTO `net_city` VALUES ('174059', '20', 'Новая Усмань', 'Novaya Usman', '86', '', '51.6418', '39.4086');
INSERT INTO `net_city` VALUES ('174067', '121', 'Равна', 'Ravna', '47', '', '43.3867', '22.9592');
INSERT INTO `net_city` VALUES ('174076', '12', 'Ле Булу', 'Le Boulou', 'A9', '', '42.5238', '2.8294');
INSERT INTO `net_city` VALUES ('174077', '12', 'Вьоль', 'Violes', 'B8', '', '44.1615', '4.9533');
INSERT INTO `net_city` VALUES ('174078', '12', 'Линьер-Бутон', 'Linières-bouton', 'B5', '', '47.4610', '0.0770');
INSERT INTO `net_city` VALUES ('174091', '59', 'Сен-Морис', 'Saint Maurice', '22', '', '46.2183', '7.0032');
INSERT INTO `net_city` VALUES ('174113', '202', 'Марина', 'Marina', '15', '', '43.3500', '16.4500');
INSERT INTO `net_city` VALUES ('174116', '202', 'Каштел Гомилица', 'Kastel Gomilica', '15', '', '43.5500', '16.4000');
INSERT INTO `net_city` VALUES ('174139', '111', 'Царникава', 'Carnikava', '26', '', '57.1294', '24.2744');
INSERT INTO `net_city` VALUES ('174150', '120', 'Аранджеловац', 'Arandelovac', '00', '', '44.3069', '20.5600');
INSERT INTO `net_city` VALUES ('174170', '112', 'Большая Белозерка', 'Velyka Bilozerka', '26', '', '47.2747', '34.7031');
INSERT INTO `net_city` VALUES ('174171', '147', 'Дебар', 'Debar', '21', '', '41.5250', '20.5275');
INSERT INTO `net_city` VALUES ('174183', '35', 'Сан-Асенсио', 'San Asensio', '27', '', '42.4968', '-2.7506');
INSERT INTO `net_city` VALUES ('174202', '29', 'Бург-Штаргард', 'Burg Stargard', '12', '', '53.5000', '13.3167');
INSERT INTO `net_city` VALUES ('174207', '29', 'Хонхорст', 'Hohnhorst', '06', '', '52.3667', '9.3833');
INSERT INTO `net_city` VALUES ('174208', '29', 'Хасте ', 'Haste', '07', '', '51.2833', '7.6167');
INSERT INTO `net_city` VALUES ('174209', '29', 'Кампе', 'Kampe', '06', '', '53.0833', '7.8333');
INSERT INTO `net_city` VALUES ('174212', '29', 'Наурат', 'Naurath', '08', '', '49.7667', '6.8833');
INSERT INTO `net_city` VALUES ('174220', '29', 'Анроде ', 'Anrode', '15', '', '51.2667', '10.3333');
INSERT INTO `net_city` VALUES ('174224', '29', 'Зайлауф ', 'Sailauf', '02', '', '50.0167', '9.2500');
INSERT INTO `net_city` VALUES ('174225', '29', 'Нибель', 'Niebel', '11', '', '52.1333', '12.9167');
INSERT INTO `net_city` VALUES ('174234', '13', 'Дро', 'Dro', '17', '', '45.9667', '10.9000');
INSERT INTO `net_city` VALUES ('174235', '13', 'Павия-ди-Удине', 'Pavia Di Udine', '06', '', '45.9981', '13.3047');
INSERT INTO `net_city` VALUES ('174236', '21', 'Ширли', 'Shirley', '17', '', '51.3667', '-0.0333');
INSERT INTO `net_city` VALUES ('174254', '12', 'Сен-Бенуа', 'Saint-benoît', 'B8', '', '43.9647', '6.7223');
INSERT INTO `net_city` VALUES ('174269', '35', 'Бинефар', 'Binéfar', '52', '', '41.8511', '0.2939');
INSERT INTO `net_city` VALUES ('174278', '12', 'Музе', 'Mouzay', 'A3', '', '47.0895', '0.8921');
INSERT INTO `net_city` VALUES ('174279', '12', 'Монклю', 'Montclus', 'B8', '', '44.4167', '5.6833');
INSERT INTO `net_city` VALUES ('174288', '12', 'Сен-Шиньян', 'Saint-Chinian', 'A9', '', '43.4224', '2.9464');
INSERT INTO `net_city` VALUES ('174296', '12', 'Куртиль', 'Courtils', '99', '', '48.6278', '-1.4095');
INSERT INTO `net_city` VALUES ('174366', '56', 'Франкорхампс', 'Francorchamps', '04', '', '50.4500', '5.9500');
INSERT INTO `net_city` VALUES ('174375', '112', 'Феодосия', 'Feodosiya', '11', '', '45.0368', '35.3779');
INSERT INTO `net_city` VALUES ('174378', '55', 'Коллон', 'Collon', '19', '', '53.7811', '-6.4869');
INSERT INTO `net_city` VALUES ('174388', '35', 'Санта-Эуженья-де-Берга', 'Santa Eugenia de Berga', '56', '', '41.8999', '2.2825');
INSERT INTO `net_city` VALUES ('174394', '35', 'Алькесар', 'Alquezar', '52', '', '42.1727', '0.0249');
INSERT INTO `net_city` VALUES ('174395', '35', 'Исла-Кристина', 'Isla Cristina', '51', '', '37.1995', '-7.3171');
INSERT INTO `net_city` VALUES ('174396', '35', 'Велес-Рубио', 'Vélez-Rubio', '51', '', '37.6484', '-2.0769');
INSERT INTO `net_city` VALUES ('174408', '21', 'Кавуд', 'Cawood', 'Q5', '', '53.8333', '-1.1167');
INSERT INTO `net_city` VALUES ('174426', '213', 'Шелленберг', 'Schellenberg', '08', '', '47.2333', '9.5333');
INSERT INTO `net_city` VALUES ('174443', '15', 'Магра', 'Magra', '28', '', '58.1167', '12.6167');
INSERT INTO `net_city` VALUES ('174468', '59', 'Оврона', 'Ovronnaz', '22', '', '46.1993', '7.1685');
INSERT INTO `net_city` VALUES ('174472', '21', 'Хоррабридж', 'Horrabridge', 'D4', '', '50.5058', '-4.0975');
INSERT INTO `net_city` VALUES ('174478', '21', 'Бридж-Оф-Ирн', 'Bridge Of Earn', 'W1', '', '56.3333', '-3.4000');
INSERT INTO `net_city` VALUES ('174491', '118', 'Черкеселе', 'Cserkeszolo', '20', '', '46.8632', '20.1870');
INSERT INTO `net_city` VALUES ('174492', '118', 'Хортобадь', 'Hortobágy', '10', '', '47.5833', '21.1667');
INSERT INTO `net_city` VALUES ('174496', '127', 'Роттенбах', 'Rottenbach', '04', '', '48.2000', '13.6667');
INSERT INTO `net_city` VALUES ('174531', '29', 'Ной-Козенов', 'Neu Kosenow', '12', '', '53.8000', '13.7500');
INSERT INTO `net_city` VALUES ('174573', '15', 'Фьельчинге', 'Fjälkinge', '27', '', '56.0500', '14.2833');
INSERT INTO `net_city` VALUES ('174655', '20', 'Каспийск', 'Kaspiysk', '17', '', '42.8816', '47.6392');
INSERT INTO `net_city` VALUES ('174657', '56', 'Рендё', 'Rendeux', '06', '', '50.2333', '5.5000');
INSERT INTO `net_city` VALUES ('174663', '205', 'Пуант-Нуар', 'Pointe-noire', '00', '', '16.2333', '-61.7833');
INSERT INTO `net_city` VALUES ('174674', '12', 'Марсэ', 'Marcay', 'A3', '', '47.0999', '0.2182');
INSERT INTO `net_city` VALUES ('174675', '12', 'Сен-Жан-дю-Гар', 'Saint-Jean-du-Gard', 'A9', '', '44.1052', '3.8857');
INSERT INTO `net_city` VALUES ('174685', '20', 'Кольцово', 'Koltsovo', '53', '', '54.9376', '83.1825');
INSERT INTO `net_city` VALUES ('174695', '35', 'Норения', 'Norena', '34', '', '43.3943', '-5.7063');
INSERT INTO `net_city` VALUES ('174723', '35', 'Ла-Пуэбла-де-Аргансон', 'La Puebla de Arganzon', '55', '', '42.7662', '-2.8306');
INSERT INTO `net_city` VALUES ('174724', '35', 'Жиронелья', 'Gironella', '56', '', '42.0343', '1.8802');
INSERT INTO `net_city` VALUES ('174726', '35', 'Альба-де-Тормес', 'Alba de Tormes', '55', '', '40.8266', '-5.5124');
INSERT INTO `net_city` VALUES ('174727', '35', 'Херена', 'Gerena', '51', '', '37.5296', '-6.1548');
INSERT INTO `net_city` VALUES ('174728', '35', 'Хелвес', 'Gelves', '51', '', '37.3348', '-6.0260');
INSERT INTO `net_city` VALUES ('174744', '12', 'Тандон', 'Tendon', 'B2', '', '48.1215', '6.6791');
INSERT INTO `net_city` VALUES ('174749', '12', 'Море-Сен-Дени', 'Morey-saint-denis', 'A1', '', '47.1969', '4.9627');
INSERT INTO `net_city` VALUES ('174754', '12', 'Абрешвиллер ', 'Abreschviller', 'B2', '', '48.6365', '7.0947');
INSERT INTO `net_city` VALUES ('174770', '12', 'Бре-Сюр-Сена', 'Bray-sur-Seine', 'A8', '', '48.4137', '3.2385');
INSERT INTO `net_city` VALUES ('174772', '12', 'Виллар-де-Лан', 'Villard-de-Lans', 'B9', '', '45.0707', '5.5528');
INSERT INTO `net_city` VALUES ('174792', '12', 'Сен-Пьер-дю-Пере', 'Saint-Pierre-du-Perray', 'A8', '', '48.6106', '2.4943');
INSERT INTO `net_city` VALUES ('174798', '20', 'Печоры', 'Pechory', '60', '', '57.8150', '27.6076');
INSERT INTO `net_city` VALUES ('174807', '13', 'Саммикеле-ди-Бари', 'Sammichele Di Bari', '13', '', '40.8833', '16.9500');
INSERT INTO `net_city` VALUES ('174817', '29', 'Кравинкель ', 'Crawinkel', '15', '', '50.7833', '10.7833');
INSERT INTO `net_city` VALUES ('174851', '127', 'Санкт-Андре-ам-Цикзе', 'Sankt Andra am Zicksee', '01', '', '47.7833', '16.9333');
INSERT INTO `net_city` VALUES ('174864', '33', 'Кадзанд-Бад', 'Cadzand-bad', '10', '', '51.3833', '3.4000');
INSERT INTO `net_city` VALUES ('174866', '13', 'Сант&#39;иларио-д&#39;Энца', 'Sant\'Ilario d\'Enza', '05', '', '44.7667', '10.4500');
INSERT INTO `net_city` VALUES ('174877', '112', 'Хотин', 'Khotyn', '03', '', '48.5069', '26.4912');
INSERT INTO `net_city` VALUES ('174880', '112', 'Вышгород', 'Vyshhorod', '13', '', '50.5848', '30.4898');
INSERT INTO `net_city` VALUES ('174884', '112', 'Тошковка', 'Toshkivka', '14', '', '48.7756', '38.5722');
INSERT INTO `net_city` VALUES ('174885', '112', 'Валки', 'Valky', '07', '', '49.8387', '35.6207');
INSERT INTO `net_city` VALUES ('174890', '113', 'Мозырь', 'Mazyr', '02', '', '52.0495', '29.2456');
INSERT INTO `net_city` VALUES ('174915', '12', 'Сен-Брис', 'Saint-Brice', 'B1', '', '45.8785', '0.9559');
INSERT INTO `net_city` VALUES ('174918', '12', 'Баларюк-Ле-Бэн', 'Balaruc-les-Bains', 'A9', '', '43.4415', '3.6785');
INSERT INTO `net_city` VALUES ('174922', '12', 'Сен-Жерве-ан-Вальер', 'Saint-Gervais-en-Valliere', 'A1', '', '46.9392', '4.9507');
INSERT INTO `net_city` VALUES ('174929', '12', 'Сен-Бартелеми-д&#39;Анжу', 'Saint-Barthelemy-d\'Anjou', 'B5', '', '47.4706', '-0.4915');
INSERT INTO `net_city` VALUES ('174952', '12', 'Вузон﻿', 'Vouzon', 'A3', '', '47.6451', '2.0561');
INSERT INTO `net_city` VALUES ('174970', '12', 'Масре', 'Masseret', 'B1', '', '45.5442', '1.5192');
INSERT INTO `net_city` VALUES ('174971', '12', 'Фонтанж', 'Fontanges', '98', '', '45.1167', '2.5167');
INSERT INTO `net_city` VALUES ('174982', '12', 'Вильбуа-ле-Пен', 'Villebois-les-pins', 'B9', '', '44.3167', '5.6000');
INSERT INTO `net_city` VALUES ('174991', '12', 'Сен-Дидье-ан-Веле', 'Saint-didier-en-velay', '98', '', '45.3023', '4.2756');
INSERT INTO `net_city` VALUES ('174999', '12', 'Контвиль', 'Conteville', '99', '', '49.0889', '-0.2368');
INSERT INTO `net_city` VALUES ('175003', '12', 'Аспах', 'Aspach', 'C1', '', '47.6417', '7.2332');
INSERT INTO `net_city` VALUES ('175010', '12', 'Бонно', 'Bonneau', 'A3', '', '46.7333', '2.7833');
INSERT INTO `net_city` VALUES ('175012', '12', 'Вомей', 'Vaumeilh', 'B8', '', '44.2881', '5.9586');
INSERT INTO `net_city` VALUES ('175018', '12', 'Сен-Жорж', 'Saint-georges', 'B3', '', '43.7333', '0.9333');
INSERT INTO `net_city` VALUES ('175020', '12', 'Лабургад', 'Labourgade', 'B3', '', '43.9496', '1.1017');
INSERT INTO `net_city` VALUES ('175021', '12', 'Сент-Этьен-де-Мор', 'Saint-Etienne-de-Maurs', '98', '', '44.7166', '2.2081');
INSERT INTO `net_city` VALUES ('175053', '12', 'Со', 'Céaux', '99', '', '48.6310', '-1.3876');
INSERT INTO `net_city` VALUES ('175057', '12', 'Бон', 'Beaune', '98', '', '45.0833', '3.5667');
INSERT INTO `net_city` VALUES ('175102', '12', 'Нотр-Дам-дю-Туше', 'Notre-dame-du-touchet', '99', '', '48.5827', '-0.9567');
INSERT INTO `net_city` VALUES ('175115', '202', 'Комижа', 'Komiza', '15', '', '43.0431', '16.0931');
INSERT INTO `net_city` VALUES ('175117', '202', 'Рабац', 'Rabac', '04', '', '45.0794', '14.1575');
INSERT INTO `net_city` VALUES ('175127', '15', 'Хальмстад', 'Halmstad', '27', '', '55.9500', '13.0333');
INSERT INTO `net_city` VALUES ('175132', '12', 'Плобсхейм', 'Plobsheim', 'C1', '', '48.4673', '7.7290');
INSERT INTO `net_city` VALUES ('175135', '12', 'Моршвиллер-ле-Ба', 'Morschwiller-le-Bas', 'C1', '', '47.7361', '7.2669');
INSERT INTO `net_city` VALUES ('175151', '12', 'Эперне', 'Epernay', 'B9', '', '45.6167', '6.1500');
INSERT INTO `net_city` VALUES ('175163', '12', 'Лартиг', 'Lartigue', '97', '', '44.2500', '-0.1000');
INSERT INTO `net_city` VALUES ('175174', '12', 'Лонперье', 'Longperrier', 'A8', '', '49.0484', '2.6657');
INSERT INTO `net_city` VALUES ('175176', '12', 'Перинья-ле-Сарльев', 'Perignat-les-Sarlieve', '98', '', '45.7357', '3.1402');
INSERT INTO `net_city` VALUES ('175177', '12', 'Мопертюи', 'Maupertuis', '99', '', '48.9544', '-1.2007');
INSERT INTO `net_city` VALUES ('175179', '12', 'Одеран', 'Oderen', 'C1', '', '47.9105', '6.9747');
INSERT INTO `net_city` VALUES ('175187', '21', 'Темплепатрик', 'Templepatrick', 'Q6', '', '54.6833', '-6.0833');
INSERT INTO `net_city` VALUES ('175189', '112', 'Соленое', 'Solone', '04', '', '48.2081', '34.8721');
INSERT INTO `net_city` VALUES ('175196', '35', 'Атека', 'Ateca', '52', '', '41.3333', '-1.7833');
INSERT INTO `net_city` VALUES ('175233', '12', 'Вилли-ле-Мутье', 'Villy-le-moutier', 'A1', '', '47.0381', '4.9921');
INSERT INTO `net_city` VALUES ('175237', '12', 'Л&#39;Эгль', 'L\'Aigle', '99', '', '48.7622', '0.6275');
INSERT INTO `net_city` VALUES ('175240', '12', 'Фонтевро-Л&#39;Абе', 'Fontevraud-l\'Abbaye', 'A3', '', '47.2379', '0.1267');
INSERT INTO `net_city` VALUES ('175243', '12', 'Шевилле', 'Chevillé', 'B5', '', '47.9479', '-0.2237');
INSERT INTO `net_city` VALUES ('175262', '12', 'Ольмето', 'Olmeto', 'A5', '', '41.7189', '8.9202');
INSERT INTO `net_city` VALUES ('175263', '12', 'Алерия', 'Aleria', 'A5', '', '42.1024', '9.5158');
INSERT INTO `net_city` VALUES ('175287', '111', 'Лубана', 'Lubana', '20', '', '56.9000', '26.7167');
INSERT INTO `net_city` VALUES ('175293', '35', 'Эспот', 'Espot', '56', '', '42.5784', '1.0867');
INSERT INTO `net_city` VALUES ('175296', '35', 'Монреаль', 'Monreal', '32', '', '42.7000', '-1.5000');
INSERT INTO `net_city` VALUES ('175297', '35', 'Кастильо-де-Локубин', 'Castillo de Locubín', '51', '', '37.5283', '-3.9416');
INSERT INTO `net_city` VALUES ('175306', '20', 'Петров Вал', 'Petrov Val', '84', '', '50.1434', '45.2096');
INSERT INTO `net_city` VALUES ('175336', '110', 'Кальваря-Зебжидовская', 'Kalwaria Zebrzydowska', '25', '', '49.8667', '19.6833');
INSERT INTO `net_city` VALUES ('175349', '35', 'Навас', 'Navas', '57', '', '40.0333', '-6.8333');
INSERT INTO `net_city` VALUES ('175351', '35', 'Сельва', 'Selva', '07', '', '39.7547', '2.9006');
INSERT INTO `net_city` VALUES ('175352', '35', 'Эль-Бурго-де-Эбро', 'El Burgo De Ebro', '52', '', '41.5716', '-0.7413');
INSERT INTO `net_city` VALUES ('175358', '35', 'Негрейра', 'Negreira', '58', '', '42.9040', '-8.7427');
INSERT INTO `net_city` VALUES ('175364', '35', 'Торо', 'Toro', '58', '', '42.1000', '-7.4333');
INSERT INTO `net_city` VALUES ('175366', '35', 'Фаберо', 'Fabero', '55', '', '42.7680', '-6.6265');
INSERT INTO `net_city` VALUES ('175375', '35', 'Вильярлуэнго', 'Villarluengo', '52', '', '40.6484', '-0.5307');
INSERT INTO `net_city` VALUES ('175376', '35', 'Вильярес-де-ла-Рейна', 'Villares de la Reina', '55', '', '41.0083', '-5.6488');
INSERT INTO `net_city` VALUES ('175384', '35', 'Вильянуэва-де-ла-Рейна', 'Villanueva De La Reina', '51', '', '38.0043', '-3.9160');
INSERT INTO `net_city` VALUES ('175385', '35', 'Морания', 'Moraña', '58', '', '42.5500', '-8.5833');
INSERT INTO `net_city` VALUES ('175387', '35', 'Пеньяфьель', 'Penafiel', '55', '', '41.6017', '-4.1142');
INSERT INTO `net_city` VALUES ('175389', '35', 'Сант-Жулья-де-Вилаторта', 'Sant Julia de Vilatorta', '56', '', '41.9227', '2.3246');
INSERT INTO `net_city` VALUES ('175390', '35', 'Магас-де-Писуэрга', 'Magaz De Pisuerga', '55', '', '42.0304', '-4.5034');
INSERT INTO `net_city` VALUES ('175392', '35', 'Ахальвир', 'Ajalvir', '29', '', '40.5320', '-3.4784');
INSERT INTO `net_city` VALUES ('175396', '35', 'Касалегас', 'Cazalegas', '54', '', '40.0096', '-4.6761');
INSERT INTO `net_city` VALUES ('175401', '35', 'Абалос', 'Abalos', '27', '', '42.5667', '-2.7000');
INSERT INTO `net_city` VALUES ('175409', '35', 'Сантильяна-дель-Мар', 'Santillana Del Mar', '39', '', '43.3890', '-4.1084');
INSERT INTO `net_city` VALUES ('175411', '35', 'Вильяманрике-де-ла-Кондеса', 'Villamanrique de la Condesa', '51', '', '37.2448', '-6.3066');
INSERT INTO `net_city` VALUES ('175420', '110', 'Сромовце-Нижне', 'Sromowce Nizne', '46', '', '49.4000', '20.4167');
INSERT INTO `net_city` VALUES ('175427', '110', 'Шклярска-Поремба', 'Szklarska Poreba', '72', '', '50.8239', '15.5190');
INSERT INTO `net_city` VALUES ('175441', '118', 'Керешхедь', 'Koroshegy', '17', '', '46.8304', '17.9005');
INSERT INTO `net_city` VALUES ('175448', '12', 'Юиссо-Сюр-Косон', 'Huisseau-sur-cosson', 'A3', '', '47.5933', '1.4533');
INSERT INTO `net_city` VALUES ('175459', '29', 'Мерцен', 'Merzen', '06', '', '52.4833', '7.8333');
INSERT INTO `net_city` VALUES ('175461', '29', 'Кирхвальзеде ', 'Kirchwalsede', '06', '', '53.0167', '9.4000');
INSERT INTO `net_city` VALUES ('175466', '29', 'Басторф ', 'Bastorf', '12', '', '54.1333', '11.7000');
INSERT INTO `net_city` VALUES ('175499', '29', 'Эгштетт', 'Eggstätt', '02', '', '47.9333', '12.3833');
INSERT INTO `net_city` VALUES ('175502', '29', 'Раттенберг ', 'Rattenberg', '02', '', '48.2000', '12.3167');
INSERT INTO `net_city` VALUES ('175512', '29', 'Тодтнауберг', 'Todtnauberg', '01', '', '47.8500', '7.9500');
INSERT INTO `net_city` VALUES ('175515', '29', 'Алльмансхофен', 'Allmannshofen', '02', '', '48.6167', '10.8000');
INSERT INTO `net_city` VALUES ('175518', '29', 'Эфринген-Кирхен', 'Efringen-Kirchen', '01', '', '47.6528', '7.5667');
INSERT INTO `net_city` VALUES ('175528', '29', 'Пантенбург', 'Pantenburg', '08', '', '50.0833', '6.8333');
INSERT INTO `net_city` VALUES ('175536', '29', 'Гау-Одернхайм', 'Gau-Odernheim', '08', '', '49.7847', '8.1942');
INSERT INTO `net_city` VALUES ('175542', '29', 'Цуценхаузен ', 'Zuzenhausen', '01', '', '49.2964', '8.8267');
INSERT INTO `net_city` VALUES ('175556', '20', 'Елабуга', 'Yelabuga', '73', '', '55.7613', '52.0649');
INSERT INTO `net_city` VALUES ('175564', '29', 'Ленау', 'Lenau', '02', '', '49.9167', '11.9000');
INSERT INTO `net_city` VALUES ('175571', '29', 'Гирштедт', 'Gierstadt', '15', '', '51.0500', '10.8333');
INSERT INTO `net_city` VALUES ('175581', '29', 'Райнсберг ', 'Rheinsberg', '11', '', '53.1000', '12.8833');
INSERT INTO `net_city` VALUES ('175583', '29', 'Биркенштайн', 'Birkenstein', '11', '', '52.5167', '13.6500');
INSERT INTO `net_city` VALUES ('175595', '56', 'Поппел', 'Poppel', '01', '', '51.4500', '5.0333');
INSERT INTO `net_city` VALUES ('175611', '55', 'Глантейн', 'Glantane', '04', '', '51.9997', '-9.0614');
INSERT INTO `net_city` VALUES ('175647', '20', 'Жаворонки', 'Zhavoronki', '47', '', '55.6494', '37.1010');
INSERT INTO `net_city` VALUES ('175650', '33', 'Хаутен', 'Houthem', '05', '', '50.8736', '5.7912');
INSERT INTO `net_city` VALUES ('175656', '21', 'Ай', 'Eye', 'N5', '', '52.3167', '1.1500');
INSERT INTO `net_city` VALUES ('175658', '20', 'Дубки', 'Dubki', '88', '', '57.3000', '40.2500');
INSERT INTO `net_city` VALUES ('175659', '125', 'Ган', 'Gan', '01', '', '59.8667', '11.2167');
INSERT INTO `net_city` VALUES ('175688', '12', 'Сент-Ави', 'Saint-avit', '98', '', '45.8667', '2.5333');
INSERT INTO `net_city` VALUES ('175699', '109', 'Идиль', 'Idil', '80', '', '37.3411', '41.8895');
INSERT INTO `net_city` VALUES ('175726', '123', 'Доуазеки-си-Треи-Аугуст', 'Douazeci Si Trei August', '14', '', '43.9167', '28.5833');
INSERT INTO `net_city` VALUES ('175728', '125', 'Фроланн', 'Froland', '02', '', '58.5333', '8.6500');
INSERT INTO `net_city` VALUES ('175733', '12', 'Эсюиль', 'Essuiles', 'B6', '', '49.4795', '2.2938');
INSERT INTO `net_city` VALUES ('175742', '29', 'Фельпке ', 'Velpke', '06', '', '52.4000', '10.9333');
INSERT INTO `net_city` VALUES ('175754', '29', 'Хаттенхофен', 'Hattenhofen', '01', '', '48.6667', '9.5667');
INSERT INTO `net_city` VALUES ('175759', '116', 'Дальвик', 'Dalvik', '09', '', '65.9675', '-18.5247');
INSERT INTO `net_city` VALUES ('175765', '112', 'Ржищев', 'Rzhyshchiv', '13', '', '49.9689', '31.0463');
INSERT INTO `net_city` VALUES ('175778', '15', 'Клотен', 'Kloten', '15', '', '59.9000', '15.2833');
INSERT INTO `net_city` VALUES ('175783', '29', 'Рехенберг-Биненмюле', 'Rechenberg-Bienenmuhle', '13', '', '50.7333', '13.5333');
INSERT INTO `net_city` VALUES ('175790', '17', 'Санта-Круш-ду-Дору', 'Santa Cruz do Douro', '22', '', '41.0667', '-8.0000');
INSERT INTO `net_city` VALUES ('175805', '147', 'Делчево', 'Delcevo', '22', '', '41.9672', '22.7694');
INSERT INTO `net_city` VALUES ('175814', '59', 'Ренан', 'Renan', '12', '', '47.1271', '6.9282');
INSERT INTO `net_city` VALUES ('175817', '35', 'Альморокс', 'Almorox', '54', '', '40.2342', '-4.3904');
INSERT INTO `net_city` VALUES ('175821', '35', 'Годельета', 'Godelleta', '60', '', '39.4167', '-0.6833');
INSERT INTO `net_city` VALUES ('175827', '35', 'Каламоча', 'Calamocha', '52', '', '40.9193', '-1.2975');
INSERT INTO `net_city` VALUES ('175828', '35', 'Пелахустан', 'Pelahustán', '54', '', '40.1833', '-4.6000');
INSERT INTO `net_city` VALUES ('175829', '35', 'Рафалес', 'Fontespala', '52', '', '40.8000', '0.0667');
INSERT INTO `net_city` VALUES ('175831', '35', 'Салобре', 'Salobre', '54', '', '38.6000', '-2.5500');
INSERT INTO `net_city` VALUES ('175846', '18', 'Нифорейка', 'Niforeika', '38', '', '38.1500', '21.5500');
INSERT INTO `net_city` VALUES ('175852', '18', 'Скала Оропу', 'Skála Oropoú', '34', '', '38.3333', '23.7833');
INSERT INTO `net_city` VALUES ('175870', '109', 'Зейтинбурну', 'Zeytinburnu', '34', '', '40.9833', '28.9000');
INSERT INTO `net_city` VALUES ('175881', '138', 'Кагул', 'Cahul', '47', '', '45.9075', '28.1944');
INSERT INTO `net_city` VALUES ('175892', '123', 'Кэлинешти', 'Calinesti', '03', '', '44.8167', '25.0500');
INSERT INTO `net_city` VALUES ('175894', '123', 'Тилишка', 'Tilisca', '33', '', '45.8000', '23.8500');
INSERT INTO `net_city` VALUES ('175910', '21', 'Ейсгарт', 'Aysgarth', 'Q5', '', '54.2833', '-1.9833');
INSERT INTO `net_city` VALUES ('175911', '21', 'Каррадейл', 'Carradale', '87', '', '55.5833', '-5.4833');
INSERT INTO `net_city` VALUES ('175915', '21', 'Банкфут', 'Bankfoot', 'W1', '', '56.5000', '-3.5000');
INSERT INTO `net_city` VALUES ('175964', '12', 'Ласаль', 'Lasalle', 'A9', '', '44.0453', '3.8548');
INSERT INTO `net_city` VALUES ('175968', '12', 'Пюже-Тенье', 'Puget-Théniers', 'B8', '', '43.9546', '6.8911');
INSERT INTO `net_city` VALUES ('175987', '12', 'Отран', 'Autrans', 'B9', '', '45.1770', '5.5442');
INSERT INTO `net_city` VALUES ('176029', '12', 'Лоренс', 'Laurens', 'A9', '', '43.5224', '3.1971');
INSERT INTO `net_city` VALUES ('176036', '12', 'Флаже-Эшезо', 'Flagey-Echezeaux', 'A1', '', '47.1657', '4.9808');
INSERT INTO `net_city` VALUES ('176049', '12', 'Ле Луру', 'Le Louroux', 'A3', '', '47.1611', '0.7863');
INSERT INTO `net_city` VALUES ('176067', '113', 'Каменец', 'Kamenets', '06', '', '54.1667', '27.4167');
INSERT INTO `net_city` VALUES ('176091', '12', 'Виньу-Сюр-Баранжон', 'Vignoux-sur-barangeon', 'A3', '', '47.2007', '2.1726');
INSERT INTO `net_city` VALUES ('176096', '12', 'Маффлие', 'Maffliers', 'B6', '', '49.0776', '2.3077');
INSERT INTO `net_city` VALUES ('176105', '12', 'Ле Перрон', 'Le Perron', '99', '', '49.0527', '-0.9023');
INSERT INTO `net_city` VALUES ('176107', '12', 'Планш', 'Planches', '99', '', '48.7000', '0.3667');
INSERT INTO `net_city` VALUES ('176109', '12', 'Сен-Морис', 'Saint-maurice', 'B2', '', '47.8667', '6.8333');
INSERT INTO `net_city` VALUES ('176124', '33', 'Элп', 'Elp', '01', '', '52.8820', '6.6438');
INSERT INTO `net_city` VALUES ('176134', '12', 'Сураид', 'Souraïde', '97', '', '43.3415', '-1.4756');
INSERT INTO `net_city` VALUES ('176138', '12', 'Ассон', 'Asson', '97', '', '43.1500', '-0.2500');
INSERT INTO `net_city` VALUES ('176144', '20', 'Ленинск-Кузнецкий', 'Leninsk-kuznetskiy', '29', '', '54.6567', '86.1737');
INSERT INTO `net_city` VALUES ('176149', '111', 'Карсава', 'Karsava', '19', '', '56.7833', '27.6667');
INSERT INTO `net_city` VALUES ('176154', '35', 'Паласиос-де-ла-Вальдуэрна', 'Palacios De La Valduerna', '55', '', '42.3277', '-5.9383');
INSERT INTO `net_city` VALUES ('176189', '29', 'Трипштадт', 'Trippstadt', '08', '', '49.3667', '7.7667');
INSERT INTO `net_city` VALUES ('176193', '13', 'Сан-Чиприано-Пичентино', 'San Cipriano Picentino', '04', '', '40.7167', '14.8667');
INSERT INTO `net_city` VALUES ('176199', '29', 'Трамм', 'Tramm', '12', '', '53.5167', '11.6333');
INSERT INTO `net_city` VALUES ('176206', '13', 'Сканно', 'Scanno', '01', '', '41.9000', '13.8833');
INSERT INTO `net_city` VALUES ('176212', '18', 'Порос', 'Poros', '35', '', '37.4994', '23.4536');
INSERT INTO `net_city` VALUES ('176216', '18', 'Кервели', 'Kerveli', '48', '', '37.7097', '27.0469');
INSERT INTO `net_city` VALUES ('176224', '117', 'Аногира', 'Anogyra', '05', '', '34.7458', '32.7333');
INSERT INTO `net_city` VALUES ('176225', '117', 'Эрими', 'Erimi', '05', '', '34.6792', '32.9167');
INSERT INTO `net_city` VALUES ('176227', '13', 'Каналь-Сан-Бово', 'Canal San Bovo', '20', '', '46.1500', '11.7333');
INSERT INTO `net_city` VALUES ('176241', '13', 'Латера', 'Latera', '07', '', '42.6333', '11.8333');
INSERT INTO `net_city` VALUES ('176244', '55', 'Портамна', 'Portumna', '10', '', '53.0892', '-8.2189');
INSERT INTO `net_city` VALUES ('176263', '12', 'Л&#39;Этра', 'L\'etrat', 'B9', '', '45.4858', '4.3773');
INSERT INTO `net_city` VALUES ('176271', '12', 'Ле-Гюа', 'Le Gua', 'B7', '', '45.7261', '-0.9447');
INSERT INTO `net_city` VALUES ('176273', '12', 'Сент-Элуа-Ле-Мин', 'Saint-Eloy-les-Mines', '98', '', '46.1579', '2.8362');
INSERT INTO `net_city` VALUES ('176293', '35', 'Торрехон-эль-Рубио', 'Torrejon el Rubio', '57', '', '39.7707', '-6.0126');
INSERT INTO `net_city` VALUES ('176296', '35', 'Бурела', 'Burela', '58', '', '43.6500', '-7.4000');
INSERT INTO `net_city` VALUES ('176300', '114', 'Красна Липа', 'Krasna Lipa', '89', '', '50.4833', '13.3667');
INSERT INTO `net_city` VALUES ('176303', '21', 'Аскригг', 'Askrigg', 'Q5', '', '54.3000', '-2.0833');
INSERT INTO `net_city` VALUES ('176305', '35', 'Карбонерас', 'Carboneras', '51', '', '36.9976', '-1.8930');
INSERT INTO `net_city` VALUES ('176307', '21', 'Лланбрайнмейр', 'Llanbrynmair', 'Y8', '', '52.5833', '-3.6500');
INSERT INTO `net_city` VALUES ('176338', '12', 'Турв', 'Tourves', 'B8', '', '43.4078', '5.9241');
INSERT INTO `net_city` VALUES ('176343', '12', 'Романь', 'Romagne', 'B7', '', '46.2697', '0.3012');
INSERT INTO `net_city` VALUES ('176362', '12', 'Шишильянк', 'Chichilianne', 'B9', '', '44.8115', '5.5721');
INSERT INTO `net_city` VALUES ('176366', '12', 'Бурбонн-ле-Бэн', 'Bourbonne-les-Bains', 'A4', '', '47.9531', '5.7480');
INSERT INTO `net_city` VALUES ('176369', '12', 'Дье', 'Die', 'B9', '', '44.7539', '5.3711');
INSERT INTO `net_city` VALUES ('176372', '35', 'Лас-Кабесас-де-Сан-Хуан', 'Las Cabezas de San Juan', '51', '', '36.9838', '-5.9393');
INSERT INTO `net_city` VALUES ('176374', '13', 'Карпиньяно-Салентино', 'Carpignano Salentino', '13', '', '40.2000', '18.3333');
INSERT INTO `net_city` VALUES ('176381', '35', 'Кампино', 'Campino', '55', '', '42.9000', '-3.8000');
INSERT INTO `net_city` VALUES ('176384', '12', 'Бужан-Сюр-Либрон', 'Boujan-sur-Libron', 'A9', '', '43.3700', '3.2476');
INSERT INTO `net_city` VALUES ('176400', '12', 'Ла-Тюрби', 'La Turbie', 'B8', '', '43.7451', '7.4010');
INSERT INTO `net_city` VALUES ('176403', '12', 'Серне-ла-Виль', 'Cernay-la-Ville', 'A3', '', '48.6732', '1.9742');
INSERT INTO `net_city` VALUES ('176413', '12', 'Везен-ле-Коке', 'Vezin-le-Coquet', 'A2', '', '48.1186', '-1.7547');
INSERT INTO `net_city` VALUES ('176414', '12', 'Оберив-сюр-Варез', 'Aubérives-sur-varèze', 'B9', '', '45.4246', '4.8176');
INSERT INTO `net_city` VALUES ('176427', '12', 'Монтрон-Ле-Бэн', 'Montrond-les-Bains', 'B9', '', '45.6510', '4.2319');
INSERT INTO `net_city` VALUES ('176429', '12', 'Сен-Мартен-Бельвю', 'Saint-Martin-Bellevue', 'B9', '', '45.9626', '6.1576');
INSERT INTO `net_city` VALUES ('176430', '12', 'Ангулен', 'Angoulins', 'B7', '', '46.1051', '-1.1099');
INSERT INTO `net_city` VALUES ('176459', '145', 'Альр', 'Haller', '02', '', '49.8125', '6.2825');
INSERT INTO `net_city` VALUES ('176460', '145', 'Буршейд', 'Bourscheid', '01', '', '49.9100', '6.0672');
INSERT INTO `net_city` VALUES ('176466', '112', 'Подгородное', 'Pidhorodne', '04', '', '48.5753', '35.1068');
INSERT INTO `net_city` VALUES ('176490', '35', 'Канделеда', 'Candeleda', '55', '', '40.1552', '-5.2405');
INSERT INTO `net_city` VALUES ('176505', '109', 'Фетхие', 'Fethiye', '10', '', '39.7500', '27.9000');
INSERT INTO `net_city` VALUES ('176519', '35', 'Форментера-дель-Сегура', 'Formentera del Segura', '60', '', '38.0851', '-0.7460');
INSERT INTO `net_city` VALUES ('176527', '35', 'Талавера-ла-Реаль', 'Talavera La Real', '57', '', '38.8779', '-6.7686');
INSERT INTO `net_city` VALUES ('176530', '35', 'Арбису', 'Arbizu', '32', '', '42.9167', '-2.0391');
INSERT INTO `net_city` VALUES ('176534', '13', 'Урцулей', 'Urzulei', '14', '', '40.1000', '9.5000');
INSERT INTO `net_city` VALUES ('176555', '35', 'Кальварраса-де-Абахо', 'Calvarrasa De Abajo', '55', '', '40.9500', '-5.5500');
INSERT INTO `net_city` VALUES ('176565', '20', 'Каменск-Уральский', 'Kamensk-uralskiy', '71', '', '56.4185', '61.9329');
INSERT INTO `net_city` VALUES ('176597', '123', 'Ерней', 'Ernei', '27', '', '46.6000', '24.6500');
INSERT INTO `net_city` VALUES ('176603', '35', 'Торроэлья-де-Флувья', 'Torroella De Fluviá', '56', '', '42.1752', '3.0391');
INSERT INTO `net_city` VALUES ('176618', '127', 'Кримль', 'Krimml', '05', '', '47.2167', '12.1833');
INSERT INTO `net_city` VALUES ('176623', '29', 'Келль-ам-Зее', 'Kell am See', '08', '', '49.6833', '6.8833');
INSERT INTO `net_city` VALUES ('176624', '20', 'Вурнары', 'Vurnary', '16', '', '55.4904', '46.9648');
INSERT INTO `net_city` VALUES ('176643', '202', 'Каштел-Нови', 'Kastel Novi', '15', '', '43.5500', '16.3333');
INSERT INTO `net_city` VALUES ('176650', '20', 'Балтийск', 'Baltiysk', '23', '', '54.6538', '19.9110');
INSERT INTO `net_city` VALUES ('176654', '20', 'Нурма', 'Nurma', '42', '', '59.5500', '31.0167');
INSERT INTO `net_city` VALUES ('176662', '17', 'Педроган-Пекену ', 'Pedrogao Pequeno', '06', '', '39.9000', '-8.1333');
INSERT INTO `net_city` VALUES ('176673', '20', 'Урай', 'Uray', '32', '', '60.1304', '64.7890');
INSERT INTO `net_city` VALUES ('176684', '123', 'Бэиле-Олэнешти', 'Baile Olanesti', '39', '', '45.2000', '24.2333');
INSERT INTO `net_city` VALUES ('176689', '123', 'Комарник', 'Comarnic', '42', '', '45.2500', '25.6333');
INSERT INTO `net_city` VALUES ('176694', '123', 'Половраджи', 'Polovragi', '26', '', '45.1833', '23.8000');
INSERT INTO `net_city` VALUES ('176709', '29', 'Дойдесфельд ', 'Deudesfeld', '08', '', '50.1000', '6.7333');
INSERT INTO `net_city` VALUES ('176710', '29', 'Биненбюттель', 'Bienenbuttel', '06', '', '53.1333', '10.4833');
INSERT INTO `net_city` VALUES ('176718', '29', 'Лутцерат', 'Lutzerath', '07', '', '51.0500', '6.4333');
INSERT INTO `net_city` VALUES ('176720', '29', 'Маркт-Эрльбах', 'Markt Erlbach', '13', '', '50.3167', '12.3667');
INSERT INTO `net_city` VALUES ('176725', '12', 'Мюнште', 'Munster (Alsace)', 'C1', '', '47.9958', '7.0725');
INSERT INTO `net_city` VALUES ('176740', '12', 'Витри-ле-Реймс', 'Witry-les-Reims', 'A4', '', '49.2916', '4.1192');
INSERT INTO `net_city` VALUES ('176743', '12', 'Керак', 'Queyrac', '97', '', '45.3624', '-0.9807');
INSERT INTO `net_city` VALUES ('176765', '12', 'Серра-Ди-Ферро', 'Serra-di-ferro', 'A5', '', '41.7249', '8.7968');
INSERT INTO `net_city` VALUES ('176777', '12', 'Сен-Паулин ', 'Saint-Paulien', '98', '', '45.1365', '3.8138');
INSERT INTO `net_city` VALUES ('176780', '12', 'Эгфонд', 'Aiguefonde', 'B3', '', '43.4939', '2.3169');
INSERT INTO `net_city` VALUES ('176803', '12', 'Таркемполь', 'Tarquimpol', 'B2', '', '48.7845', '6.7598');
INSERT INTO `net_city` VALUES ('176806', '12', 'Рошмор', 'Rochemaure', 'B9', '', '44.5875', '4.7051');
INSERT INTO `net_city` VALUES ('176819', '12', 'Френе-ле-Вьё', 'Fresney-le-vieux', '99', '', '49.0049', '-0.3891');
INSERT INTO `net_city` VALUES ('176821', '12', 'Гонвиль-сюр-Мер', 'Gonneville-sur-mer', '99', '', '49.2800', '-0.0407');
INSERT INTO `net_city` VALUES ('176822', '12', 'Марси', 'Marcy', 'B6', '', '49.7333', '3.7333');
INSERT INTO `net_city` VALUES ('176827', '12', 'Ле Риси', 'Les Riceys', 'A4', '', '47.9939', '4.3699');
INSERT INTO `net_city` VALUES ('176830', '29', 'Ильфельд', 'Ilfeld', '15', '', '51.5833', '10.7833');
INSERT INTO `net_city` VALUES ('176832', '140', 'Падизе', 'Padise', '01', '', '59.2311', '24.1406');
INSERT INTO `net_city` VALUES ('176851', '21', 'Хилборо', 'Hilborough', 'I9', '', '52.5667', '0.6833');
INSERT INTO `net_city` VALUES ('176854', '12', 'Азе-ле-Ридо', 'Azay-le-Rideau', 'A3', '', '47.2641', '0.4713');
INSERT INTO `net_city` VALUES ('176915', '12', 'Понт-Авен', 'Pont-Aven', 'A2', '', '47.8500', '-3.7500');
INSERT INTO `net_city` VALUES ('176918', '12', 'Диссе-Су-Курсийон', 'Dissay-sous-courcillon', 'B5', '', '47.6647', '0.4725');
INSERT INTO `net_city` VALUES ('176930', '12', 'Маззоля', 'Mazzola', 'A5', '', '42.3000', '9.3167');
INSERT INTO `net_city` VALUES ('176937', '12', 'Тогон', 'Taugon', 'B7', '', '46.3087', '-0.8345');
INSERT INTO `net_city` VALUES ('176943', '12', 'Ла Рош-Бернар', 'La Roche-bernard', 'A2', '', '47.5194', '-2.2980');
INSERT INTO `net_city` VALUES ('176948', '12', 'Локоаль-Мендон', 'Locoal-Mendon', 'A2', '', '47.7052', '-3.1080');
INSERT INTO `net_city` VALUES ('176963', '12', 'Вокле', 'Vauclaix', 'A1', '', '47.2321', '3.8236');
INSERT INTO `net_city` VALUES ('176969', '12', 'Антюньяк', 'Antugnac', 'A9', '', '42.9538', '2.2239');
INSERT INTO `net_city` VALUES ('176985', '12', 'Серси-ла-Тур', 'Cercy-la-Tour', 'A1', '', '46.8620', '3.6465');
INSERT INTO `net_city` VALUES ('176994', '12', 'Сен-Дидье-де-Форман', 'Saint-didier-de-formans', 'B9', '', '45.9536', '4.7849');
INSERT INTO `net_city` VALUES ('176997', '216', 'Сент Мари', 'Sainte-marie', '00', '', '14.7833', '-60.9833');
INSERT INTO `net_city` VALUES ('177007', '12', 'Сен-Мексан-л&#39;Эколь', 'Saint-Maixent-l\'Ecole', 'B7', '', '46.4139', '-0.2089');
INSERT INTO `net_city` VALUES ('177010', '12', 'Сен-Сован', 'Saint-Sauvant', 'B7', '', '45.7387', '-0.5051');
INSERT INTO `net_city` VALUES ('177019', '12', 'Сен-Веран', 'Saint-vérand', 'B9', '', '45.1728', '5.3319');
INSERT INTO `net_city` VALUES ('177030', '12', 'Моссак ', 'Maussac', 'B1', '', '45.4720', '2.1434');
INSERT INTO `net_city` VALUES ('177040', '12', 'Сен-Сюльпис', 'Saint-sulpice', '98', '', '45.6500', '2.6333');
INSERT INTO `net_city` VALUES ('177042', '12', 'Бес-Сюр-Иссоль', 'Besse-sur-Issole', 'B8', '', '43.3496', '6.1776');
INSERT INTO `net_city` VALUES ('177050', '12', 'Ле Мениль-ан-Вале', 'Le Mesnil-en-vallée', 'B5', '', '47.3667', '-0.9333');
INSERT INTO `net_city` VALUES ('177076', '12', 'Салон', 'Salon', 'A4', '', '48.6333', '4.0000');
INSERT INTO `net_city` VALUES ('177078', '12', 'Розет', 'Rozet', 'B6', '', '49.1944', '3.2994');
INSERT INTO `net_city` VALUES ('177097', '12', 'Вармривиль', 'Warmeriville', 'A4', '', '49.3523', '4.2188');
INSERT INTO `net_city` VALUES ('177116', '20', 'Сестрорецк', 'Sestroretsk', '66', '', '60.0980', '29.9638');
INSERT INTO `net_city` VALUES ('177124', '112', 'Васильевка', 'Vasylivka', '26', '', '47.4369', '35.2742');
INSERT INTO `net_city` VALUES ('177138', '112', 'Рогатин', 'Rohatyn', '06', '', '49.4090', '24.6093');
INSERT INTO `net_city` VALUES ('177139', '112', 'Рожище', 'Rozhyshche', '24', '', '50.9154', '25.2691');
INSERT INTO `net_city` VALUES ('177141', '112', 'Судовая Вишня', 'Sudova Vyshnya', '15', '', '49.7833', '23.3667');
INSERT INTO `net_city` VALUES ('177155', '112', 'Сартана', 'Sartana', '05', '', '47.1833', '37.7000');
INSERT INTO `net_city` VALUES ('177156', '113', 'Ветка', 'Vetka', '02', '', '52.5592', '31.1808');
INSERT INTO `net_city` VALUES ('177161', '12', 'Пор-сен-Пер', 'Port-Saint-Pere', 'B5', '', '47.1329', '-1.7485');
INSERT INTO `net_city` VALUES ('177180', '117', 'Ора', 'Ora', '03', '', '34.8625', '33.1958');
INSERT INTO `net_city` VALUES ('177181', '218', 'Сольдеу', 'Soldeu', '02', '', '42.5833', '1.6667');
INSERT INTO `net_city` VALUES ('177189', '29', 'Бургриден', 'Burgrieden', '01', '', '48.2333', '9.9333');
INSERT INTO `net_city` VALUES ('177193', '29', 'Зулендорф ', 'Suhlendorf', '06', '', '52.9333', '10.7667');
INSERT INTO `net_city` VALUES ('177199', '29', 'Юбек', 'Jubek', '10', '', '54.5500', '9.4000');
INSERT INTO `net_city` VALUES ('177201', '29', 'Альтеркюльц', 'Alterkülz', '08', '', '50.0333', '7.4667');
INSERT INTO `net_city` VALUES ('177202', '29', 'Клостеркумбд ', 'Klosterkumbd', '08', '', '50.0333', '7.5333');
INSERT INTO `net_city` VALUES ('177240', '29', 'Нордхаштедт ', 'Nordhastedt', '10', '', '54.1667', '9.1833');
INSERT INTO `net_city` VALUES ('177265', '29', 'Вальдрах ', 'Waldrach', '08', '', '49.7500', '6.7500');
INSERT INTO `net_city` VALUES ('177280', '23', 'Пирсевилл', 'Pierceville', 'IN', '47039', '39.1128', '-85.2215');
INSERT INTO `net_city` VALUES ('177281', '23', 'Хилхэм', 'Hilham', 'TN', '38568', '36.4476', '-85.4753');
INSERT INTO `net_city` VALUES ('177282', '23', 'Эидсон', 'Eidson', 'TN', '37731', '36.5206', '-83.0544');
INSERT INTO `net_city` VALUES ('177284', '23', 'Фарнер', 'Farner', 'TN', '37333', '35.1527', '-84.3368');
INSERT INTO `net_city` VALUES ('177285', '23', 'Глейдвилл', 'Gladeville', 'TN', '37071', '36.1126', '-86.4164');
INSERT INTO `net_city` VALUES ('177286', '23', 'Блафтон', 'Bluffton', 'AR', '72827', '34.8265', '-93.7351');
INSERT INTO `net_city` VALUES ('177287', '23', 'Арапахо', 'Arapahoe', 'NC', '28510', '35.0109', '-76.8119');
INSERT INTO `net_city` VALUES ('177290', '23', 'Квитак', 'Quitaque', 'TX', '79255', '34.3865', '-101.0457');
INSERT INTO `net_city` VALUES ('177293', '23', 'Уилкокс', 'Wilcox', 'PA', '15870', '41.6021', '-78.5924');
INSERT INTO `net_city` VALUES ('177294', '23', 'Крейтон', 'Creighton', 'MO', '64739', '38.5076', '-94.0915');
INSERT INTO `net_city` VALUES ('177310', '1', 'Уайан', 'Wyan', '02', '', '-29.0667', '152.8667');
INSERT INTO `net_city` VALUES ('177311', '1', 'Кили', 'Keely', '07', '', '-35.8500', '144.2500');
INSERT INTO `net_city` VALUES ('177312', '1', 'Тунгамулл', 'Tungamull', '04', '', '-23.3167', '150.6833');
INSERT INTO `net_city` VALUES ('177316', '1', 'Пенфилд', 'Penfield', '05', '', '-34.7000', '138.6333');
INSERT INTO `net_city` VALUES ('177322', '1', 'Драманер', 'Drumanure', '07', '', '-36.1333', '145.5000');
INSERT INTO `net_city` VALUES ('177323', '1', 'Тамбарамба', 'Tumbarumba', '02', '', '-35.7762', '148.0105');
INSERT INTO `net_city` VALUES ('177326', '44', 'Гома', 'Goma', '25', '', '6.7919', '125.3208');
INSERT INTO `net_city` VALUES ('177331', '1', 'Молонг', 'Molong', '02', '', '-33.0910', '148.8700');
INSERT INTO `net_city` VALUES ('177332', '1', 'Кипит', 'Keepit', '02', '', '-30.8333', '150.5167');
INSERT INTO `net_city` VALUES ('177334', '1', 'Гленигл', 'Gleneagle', '04', '', '-27.9333', '152.9833');
INSERT INTO `net_city` VALUES ('177337', '1', 'Йелбени', 'Yelbeni', '08', '', '-31.1833', '117.6667');
INSERT INTO `net_city` VALUES ('177339', '44', 'Либертад', 'Libertad', '30', '', '11.0353', '122.7694');
INSERT INTO `net_city` VALUES ('177350', '1', 'Фрогмор', 'Frogmore', '02', '', '-34.2667', '148.8500');
INSERT INTO `net_city` VALUES ('177357', '11', 'Куангчи', 'Quang Tri', '64', '', '16.7500', '107.2000');
INSERT INTO `net_city` VALUES ('177374', '44', 'Даанбантаян', 'Lanao', '21', '', '11.2603', '124.0389');
INSERT INTO `net_city` VALUES ('177378', '9', 'Сам-Пхран', 'Sam Phran', '53', '', '13.7270', '100.2153');
INSERT INTO `net_city` VALUES ('177383', '1', 'Глан Девон', 'Glan Devon', '04', '', '-26.6000', '152.0167');
INSERT INTO `net_city` VALUES ('177388', '1', 'Денман', 'Denman', '02', '', '-32.3879', '150.6893');
INSERT INTO `net_city` VALUES ('177391', '1', 'Байлонг', 'Bylong', '02', '', '-32.3333', '150.1167');
INSERT INTO `net_city` VALUES ('177395', '1', 'Ренисон Белл', 'Renison Bell', '06', '', '-41.8000', '145.4167');
INSERT INTO `net_city` VALUES ('177401', '1', 'Сидмут', 'Sidmouth', '06', '', '-41.2167', '146.9000');
INSERT INTO `net_city` VALUES ('177402', '1', 'Экстон', 'Exton', '06', '', '-41.5167', '146.7500');
INSERT INTO `net_city` VALUES ('177404', '1', 'Гумбунги', 'Goombungee', '04', '', '-27.3075', '151.8513');
INSERT INTO `net_city` VALUES ('177405', '1', 'Кумбарилла', 'Kumbarilla', '04', '', '-27.3167', '150.8833');
INSERT INTO `net_city` VALUES ('177407', '1', 'Рини', 'Rhynie', '05', '', '-34.1333', '138.7000');
INSERT INTO `net_city` VALUES ('177409', '1', 'Ярраман', 'Yarraman', '04', '', '-26.8417', '151.9814');
INSERT INTO `net_city` VALUES ('177413', '1', 'Бофорт', 'Beaufort', '05', '', '-34.0833', '138.2000');
INSERT INTO `net_city` VALUES ('177414', '1', 'Бандина', 'Bundeena', '02', '', '-34.0850', '151.1511');
INSERT INTO `net_city` VALUES ('177417', '1', 'Спрингшур', 'Springsure', '04', '', '-24.1148', '148.0885');
INSERT INTO `net_city` VALUES ('177420', '1', 'Джондарян', 'Jondaryan', '04', '', '-27.3667', '151.6000');
INSERT INTO `net_city` VALUES ('177424', '1', 'Мол Крик', 'Mole Creek', '06', '', '-41.5560', '146.4075');
INSERT INTO `net_city` VALUES ('177431', '1', 'Бирнсайд', 'Byrneside', '07', '', '-36.4167', '145.1833');
INSERT INTO `net_city` VALUES ('177437', '44', 'Калапе', 'Calape', '11', '', '9.8889', '123.8833');
INSERT INTO `net_city` VALUES ('177441', '5', 'Аки', 'Aki', '20', '', '33.5000', '133.9000');
INSERT INTO `net_city` VALUES ('177446', '6', 'Алибаг', 'Alibag', '16', '', '18.6411', '72.8792');
INSERT INTO `net_city` VALUES ('177448', '44', 'Асторга', 'Astorga', '25', '', '6.9072', '125.4558');
INSERT INTO `net_city` VALUES ('177458', '23', 'Оринджевилл', 'Orangeville', 'OH', '44453', '41.3392', '-80.5190');
INSERT INTO `net_city` VALUES ('177459', '48', 'Паекакарики', 'Paekakariki', '00', '', '-40.9833', '174.9500');
INSERT INTO `net_city` VALUES ('177461', '23', 'Мидлборн', 'Middlebourne', 'WV', '26149', '39.4670', '-80.8740');
INSERT INTO `net_city` VALUES ('177462', '23', 'Эскдейл', 'Eskdale', 'WV', '25075', '38.0414', '-81.4364');
INSERT INTO `net_city` VALUES ('177465', '12', 'Мерарг', 'Meyrargues', 'B8', '', '43.6381', '5.5261');
INSERT INTO `net_city` VALUES ('177466', '23', 'Шредер', 'Schroeder', 'MN', '55613', '47.5416', '-90.9481');
INSERT INTO `net_city` VALUES ('177470', '12', 'Эвир', 'Évires', 'B9', '', '46.0378', '6.2245');
INSERT INTO `net_city` VALUES ('177471', '24', 'Миднапор', 'Midnapore', 'AB', '', '50.9167', '-114.0667');
INSERT INTO `net_city` VALUES ('177472', '24', 'Уэйко', 'Wakaw', 'SK', '', '52.6500', '-105.7333');
INSERT INTO `net_city` VALUES ('177474', '29', 'Шмидефельд', 'Schmiedefeld', '13', '', '51.0833', '14.0667');
INSERT INTO `net_city` VALUES ('177475', '24', 'Турин', 'Turin', 'AB', '', '49.9667', '-112.5500');
INSERT INTO `net_city` VALUES ('177477', '24', 'Мерэшин', 'Merasheen', 'NL', '', '47.4000', '-54.3333');
INSERT INTO `net_city` VALUES ('177478', '24', 'Терра Нова', 'Terra Nova', 'NL', '', '48.5000', '-54.2167');
INSERT INTO `net_city` VALUES ('177480', '24', 'Гандер Бэй', 'Gander Bay', 'NL', '', '49.2667', '-54.5000');
INSERT INTO `net_city` VALUES ('177482', '24', 'Ларк Харбор', 'Lark Harbour', 'NL', '', '49.1000', '-58.3667');
INSERT INTO `net_city` VALUES ('177484', '24', 'Томпкинс', 'Tompkins', 'SK', '', '50.0667', '-108.8000');
INSERT INTO `net_city` VALUES ('177486', '24', 'Бон Аккорд', 'Bon Accord', 'NB', '', '46.6500', '-67.5833');
INSERT INTO `net_city` VALUES ('177487', '24', 'Хейвлок', 'Havelock', 'NB', '', '45.9960', '-65.3128');
INSERT INTO `net_city` VALUES ('177488', '24', 'Порт Элгин', 'Port Elgin', 'NB', '', '46.0524', '-64.0879');
INSERT INTO `net_city` VALUES ('177491', '24', 'Сейнт Маргаретс', 'Saint Margarets', 'NB', '', '46.9109', '-65.1984');
INSERT INTO `net_city` VALUES ('177492', '24', 'Порт Уильямс', 'Port Williams', 'NS', '', '44.9500', '-65.2689');
INSERT INTO `net_city` VALUES ('177493', '24', 'Мэттис', 'Mattice', 'ON', '', '49.6167', '-83.2667');
INSERT INTO `net_city` VALUES ('177496', '24', 'Порт Хэйстингс', 'Port Hastings', 'NS', '', '45.6333', '-61.4000');
INSERT INTO `net_city` VALUES ('177499', '24', 'Форт Кент', 'Fort Kent', 'AB', '', '54.3131', '-110.6039');
INSERT INTO `net_city` VALUES ('177500', '1', 'Селборн', 'Selbourne', '06', '', '-41.4500', '146.8833');
INSERT INTO `net_city` VALUES ('177501', '1', 'Бареллан', 'Barellan', '02', '', '-34.2860', '146.5748');
INSERT INTO `net_city` VALUES ('177502', '1', 'Дарем Окс', 'Durham Ox', '07', '', '-36.1333', '143.9167');
INSERT INTO `net_city` VALUES ('177503', '1', 'Кадал', 'Cudal', '02', '', '-33.2856', '148.7407');
INSERT INTO `net_city` VALUES ('177505', '1', 'Юнта', 'Yunta', '05', '', '-32.5833', '139.5500');
INSERT INTO `net_city` VALUES ('177506', '1', 'Кайнуна', 'Kynuna', '04', '', '-21.5833', '141.9000');
INSERT INTO `net_city` VALUES ('177508', '1', 'Тура', 'Toora', '07', '', '-38.6629', '146.3279');
INSERT INTO `net_city` VALUES ('177509', '1', 'Каннамулла', 'Cunnamulla', '04', '', '-28.0677', '145.6844');
INSERT INTO `net_city` VALUES ('177511', '1', 'Морвен', 'Morven', '04', '', '-26.4167', '147.1167');
INSERT INTO `net_city` VALUES ('177512', '1', 'Прейри', 'Prairie', '07', '', '-36.3000', '144.2333');
INSERT INTO `net_city` VALUES ('177513', '1', 'Докер', 'Docker', '07', '', '-36.5167', '146.3833');
INSERT INTO `net_city` VALUES ('177515', '1', 'Гамбл', 'Gumble', '02', '', '-33.0833', '148.6500');
INSERT INTO `net_city` VALUES ('177518', '1', 'Локвуд', 'Lockwood', '02', '', '-33.4667', '148.6833');
INSERT INTO `net_city` VALUES ('177519', '1', 'Кенденап', 'Kendenup', '08', '', '-34.4833', '117.6500');
INSERT INTO `net_city` VALUES ('177521', '84', 'Посте-де-Флак', 'Poste de Flacq', '13', '', '-20.1631', '57.7306');
INSERT INTO `net_city` VALUES ('177535', '23', 'Пунготиг', 'Pungoteague', 'VA', '23422', '37.6304', '-75.8135');
INSERT INTO `net_city` VALUES ('177542', '13', 'Санта-Марина-Салина', 'Santa Marina Salina', '15', '', '38.5667', '14.8667');
INSERT INTO `net_city` VALUES ('177543', '13', 'Тольфа', 'Tolfa', '07', '', '42.1500', '11.9333');
INSERT INTO `net_city` VALUES ('177545', '13', 'Градиска-д’Изонцо', 'Gradisca d\'Isonzo', '06', '', '45.8925', '13.5017');
INSERT INTO `net_city` VALUES ('177549', '13', 'Пьетрапертоза', 'Pietrapertosa', '02', '', '40.5167', '16.0667');
INSERT INTO `net_city` VALUES ('177554', '1', 'Тоолерн Вейл', 'Toolern Vale', '07', '', '-37.6000', '144.6000');
INSERT INTO `net_city` VALUES ('177561', '160', 'Сукре', 'Sucre', '14', '', '-1.2667', '-80.4333');
INSERT INTO `net_city` VALUES ('177571', '23', 'Веддерберн', 'Wedderburn', 'OR', '97491', '42.4296', '-124.4151');
INSERT INTO `net_city` VALUES ('177575', '23', 'Корбел', 'Korbel', 'CA', '95550', '40.7638', '-123.8276');
INSERT INTO `net_city` VALUES ('177576', '9', 'Супханбури', 'Suphan Buri', '51', '', '14.4742', '100.1222');
INSERT INTO `net_city` VALUES ('177581', '60', 'Аддо', 'Addo', '05', '', '-33.5526', '25.6967');
INSERT INTO `net_city` VALUES ('177585', '38', 'Кастро', 'Castro', '09', '', '-42.4636', '-73.8083');
INSERT INTO `net_city` VALUES ('177589', '1', 'Бароога', 'Barooga', '02', '', '-35.9060', '145.6958');
INSERT INTO `net_city` VALUES ('177599', '23', 'Дир', 'Deer', 'AR', '72628', '35.8324', '-93.2902');
INSERT INTO `net_city` VALUES ('177600', '48', 'Ховик', 'Howick', '00', '', '-36.8833', '174.9333');
INSERT INTO `net_city` VALUES ('177601', '23', 'Джелм', 'Jelm', 'WY', '82063', '40.9478', '-105.9412');
INSERT INTO `net_city` VALUES ('177602', '23', 'Эмма', 'Emma', 'IL', '62834', '37.9748', '-88.1203');
INSERT INTO `net_city` VALUES ('177603', '23', 'Милл Шолс', 'Mill Shoals', 'IL', '62862', '38.2049', '-88.2982');
INSERT INTO `net_city` VALUES ('177604', '23', 'Скоттвилл', 'Scottville', 'IL', '62683', '39.4803', '-90.1048');
INSERT INTO `net_city` VALUES ('177611', '23', 'Перкинсвилл', 'Perkinsville', 'NY', '14529', '42.5398', '-77.6283');
INSERT INTO `net_city` VALUES ('177616', '23', 'Сибекью', 'Cibecue', 'AZ', '85911', '34.0448', '-110.4854');
INSERT INTO `net_city` VALUES ('177623', '23', 'Маннсвилл', 'Mannsville', 'NY', '13661', '43.7202', '-76.0887');
INSERT INTO `net_city` VALUES ('177629', '58', 'Нобрис', 'Nobres', '14', '', '-14.7333', '-56.3333');
INSERT INTO `net_city` VALUES ('177636', '25', 'Монте Гордо', 'Monte Gordo (Veracruz)', '30', '', '20.2000', '-96.8500');
INSERT INTO `net_city` VALUES ('177640', '25', 'Пуэрто Эскондидо', 'Puerto Escondido', '20', '', '15.8500', '-97.0667');
INSERT INTO `net_city` VALUES ('177668', '25', 'Марин', 'Marín', '19', '', '25.8667', '-100.0500');
INSERT INTO `net_city` VALUES ('177680', '25', 'Сарабия', 'Sarabia', '11', '', '20.5092', '-101.0925');
INSERT INTO `net_city` VALUES ('177685', '25', 'Рио-Гранде', 'Rio Grande', '32', '', '23.7167', '-102.9667');
INSERT INTO `net_city` VALUES ('177688', '58', 'Бела-Крус', 'Bela Cruz', '15', '', '-22.3667', '-45.6333');
INSERT INTO `net_city` VALUES ('177690', '25', 'Сарагоса', 'Zaragoza', '07', '', '28.4833', '-100.9167');
INSERT INTO `net_city` VALUES ('177716', '40', 'Альварес', 'Álvarez', '21', '', '-33.1333', '-60.8000');
INSERT INTO `net_city` VALUES ('177734', '40', 'Рио Хондо', 'Río Hondo', '22', '', '-27.5667', '-64.9500');
INSERT INTO `net_city` VALUES ('177739', '130', 'Бехуко', 'Bejuco', '08', '', '8.6000', '-79.8833');
INSERT INTO `net_city` VALUES ('177744', '161', 'Крус', 'Cruz', '23', '', '-17.8833', '-70.4167');
INSERT INTO `net_city` VALUES ('177746', '161', 'Уанта', 'Huanta', '05', '', '-12.9333', '-74.2500');
INSERT INTO `net_city` VALUES ('177748', '161', 'Сана', 'Saña', '14', '', '-6.9222', '-79.5842');
INSERT INTO `net_city` VALUES ('177752', '40', 'Гавиотас', 'Gaviotas', '11', '', '-38.9500', '-63.6167');
INSERT INTO `net_city` VALUES ('177754', '40', 'Сьюдад Эвита', 'Ciudad Evita', '21', '', '-32.8169', '-61.4008');
INSERT INTO `net_city` VALUES ('177759', '172', 'Касильяс', 'Casillas', '18', '', '14.4222', '-90.2442');
INSERT INTO `net_city` VALUES ('177766', '187', 'Ривера', 'Rivera', '13', '', '-30.9000', '-55.5167');
INSERT INTO `net_city` VALUES ('177767', '187', 'Рио-Негро', 'Río Negro', '18', '', '-32.1000', '-54.8667');
INSERT INTO `net_city` VALUES ('177768', '163', 'Вергара', 'Vergara', '33', '', '5.1217', '-74.3486');
INSERT INTO `net_city` VALUES ('177781', '175', 'Сарагоса', 'Zaragoza', '20', '', '7.9219', '-72.2347');
INSERT INTO `net_city` VALUES ('177782', '175', 'Колония Товар', 'Colonia Tovar', '04', '', '10.4167', '-67.2833');
INSERT INTO `net_city` VALUES ('177787', '38', 'Пукон', 'Pucon', '04', '', '-39.2667', '-71.9667');
INSERT INTO `net_city` VALUES ('177789', '38', 'Касабланка', 'Casablanca', '01', '', '-33.3167', '-71.4167');
INSERT INTO `net_city` VALUES ('177791', '163', 'Аракатака', 'Aracataca', '18', '', '10.5928', '-74.1906');
INSERT INTO `net_city` VALUES ('177801', '112', 'Макеевка', 'Makiyivka', '05', '', '48.0478', '37.9258');
INSERT INTO `net_city` VALUES ('177820', '112', 'Вольногорск', 'Volnogorsk', '04', '', '48.4855', '34.0230');
INSERT INTO `net_city` VALUES ('177825', '62', 'Ифе', 'Ife', '32', '', '7.4667', '4.5667');
INSERT INTO `net_city` VALUES ('177831', '112', 'Бахчисарай', 'Bakhchysaray', '11', '', '44.7552', '33.8578');
INSERT INTO `net_city` VALUES ('177847', '12', 'Нонза', 'Nonza', 'A5', '', '42.7846', '9.3444');
INSERT INTO `net_city` VALUES ('177854', '12', 'Нёфмутье-ан-Бри', 'Neufmoutiers-en-brie', 'A8', '', '48.7688', '2.8316');
INSERT INTO `net_city` VALUES ('177856', '12', 'Сен-Гатьен-де-Буа', 'Saint-gâtien-des-bois', '99', '', '49.3483', '0.1858');
INSERT INTO `net_city` VALUES ('177858', '12', 'Сен-Мартен-ан-Веркор', 'Saint-martin-en-vercors', 'B9', '', '45.0231', '5.4428');
INSERT INTO `net_city` VALUES ('177863', '12', 'Сен-Сиприен', 'Saint-cyprien', 'B3', '', '44.3076', '1.2639');
INSERT INTO `net_city` VALUES ('177879', '112', 'Бояны', 'Boyany', '03', '', '48.2833', '26.1333');
INSERT INTO `net_city` VALUES ('177883', '15', 'Диё', 'Diö', '12', '', '56.6333', '14.2167');
INSERT INTO `net_city` VALUES ('177893', '15', 'Нюхамнслеге', 'Nyhamnsläge', '27', '', '56.2436', '12.5419');
INSERT INTO `net_city` VALUES ('177897', '218', 'Пас-де-ла-Каса', 'Pas De La Casa', '02', '', '42.5500', '1.7333');
INSERT INTO `net_city` VALUES ('177912', '18', 'Вульягмени', 'Vouliagméni', '35', '', '37.8167', '23.7833');
INSERT INTO `net_city` VALUES ('177919', '127', 'Зеккау', 'Seckau', '06', '', '47.2667', '14.7833');
INSERT INTO `net_city` VALUES ('177925', '12', 'Эпень', 'Épaignes', 'A7', '', '49.2794', '0.4407');
INSERT INTO `net_city` VALUES ('177949', '21', 'Холкерк', 'Halkirk', 'V3', '', '58.5000', '-3.5000');
INSERT INTO `net_city` VALUES ('177952', '112', 'Берегово', 'Berehove', '25', '', '48.2056', '22.6442');
INSERT INTO `net_city` VALUES ('177965', '18', 'Митимна ', 'Mithymna', '51', '', '39.3117', '26.2197');
INSERT INTO `net_city` VALUES ('177968', '112', 'Авдеевка', 'Avdiyivka', '05', '', '48.1383', '37.7369');
INSERT INTO `net_city` VALUES ('177979', '15', 'Леппе', 'Läppe', '18', '', '59.1333', '15.8167');
INSERT INTO `net_city` VALUES ('177988', '20', 'Шелехов', 'Shelekhov', '20', '', '52.2139', '104.1000');
INSERT INTO `net_city` VALUES ('177992', '145', 'Вейлер-ла-Тур', 'Weiler-la-tour', '03', '', '49.5408', '6.2008');
INSERT INTO `net_city` VALUES ('178000', '126', 'Гавар', 'Gavar', '04', '', '40.3589', '45.1267');
INSERT INTO `net_city` VALUES ('178010', '12', 'Сье', 'Sciez', 'B9', '', '46.3291', '6.3795');
INSERT INTO `net_city` VALUES ('178022', '112', 'Балаклея', 'Balakliya', '07', '', '49.4627', '36.8595');
INSERT INTO `net_city` VALUES ('178024', '112', 'Дмитровка', 'Dmytrivka', '10', '', '48.8025', '32.7228');
INSERT INTO `net_city` VALUES ('178026', '112', 'Константиновка', 'Kostyantynivka', '05', '', '48.5333', '37.7167');
INSERT INTO `net_city` VALUES ('178040', '12', 'Больё-сюр-Мер', 'Beaulieu-sur-Mer', 'B8', '', '43.7076', '7.3329');
INSERT INTO `net_city` VALUES ('178049', '62', 'Бида', 'Bida', '31', '', '9.0833', '6.0167');
INSERT INTO `net_city` VALUES ('178063', '60', 'Кларенс', 'Clarens', '03', '', '-28.5154', '28.4198');
INSERT INTO `net_city` VALUES ('178064', '60', 'Пиэрайс', 'Parys', '03', '', '-26.9033', '27.4573');
INSERT INTO `net_city` VALUES ('178071', '60', 'Мейертон', 'Meyerton', '06', '', '-26.5599', '28.0195');
INSERT INTO `net_city` VALUES ('178080', '99', 'Хурибга', 'Khouribga', '18', '', '32.8833', '-6.9000');
INSERT INTO `net_city` VALUES ('178083', '60', 'Уинтертон', 'Winterton', '02', '', '-28.8123', '29.5412');
INSERT INTO `net_city` VALUES ('178084', '60', 'Кланвильям', 'Clanwilliam', '11', '', '-32.1817', '18.8922');
INSERT INTO `net_city` VALUES ('178085', '102', 'Рехобот', 'Rehoboth', '30', '', '-23.3167', '17.0833');
INSERT INTO `net_city` VALUES ('178094', '24', 'Черри Гров', 'Cherry Grove', 'AB', '', '54.3550', '-110.0800');
INSERT INTO `net_city` VALUES ('178095', '23', 'Филлис', 'Phyllis', 'KY', '41554', '37.4253', '-82.3244');
INSERT INTO `net_city` VALUES ('178100', '23', 'Леланд', 'Leland', 'IA', '50453', '43.3644', '-93.6556');
INSERT INTO `net_city` VALUES ('178101', '23', 'Изабелла', 'Isabella', 'MN', '55607', '47.6051', '-91.5331');
INSERT INTO `net_city` VALUES ('178102', '23', 'Гиллиам', 'Gilliam', 'MO', '65330', '39.2106', '-92.9444');
INSERT INTO `net_city` VALUES ('178106', '160', 'Кайямбе', 'Cayambe', '18', '', '0.0500', '-78.1333');
INSERT INTO `net_city` VALUES ('178109', '160', 'Эль Кармен', 'El Carmen', '10', '', '-1.3167', '-80.0167');
INSERT INTO `net_city` VALUES ('178115', '31', 'Ла Бельхика', 'La Bélgica', '08', '', '-17.5500', '-63.2167');
INSERT INTO `net_city` VALUES ('178124', '58', 'Эспера-Фелис', 'Espera Feliz', '15', '', '-20.6500', '-41.9167');
INSERT INTO `net_city` VALUES ('178142', '163', 'Акасиас', 'Acacías', '19', '', '3.9869', '-73.7580');
INSERT INTO `net_city` VALUES ('178162', '57', 'Корозал', 'Corozal', '03', '', '18.3833', '-88.3833');
INSERT INTO `net_city` VALUES ('178163', '57', 'Дангрига', 'Dangriga', '05', '', '16.9667', '-88.2167');
INSERT INTO `net_city` VALUES ('178169', '163', 'Лорика', 'Lorica', '12', '', '9.2365', '-75.8135');
INSERT INTO `net_city` VALUES ('178178', '175', 'Соледад', 'Soledad', '11', '', '10.8000', '-70.8667');
INSERT INTO `net_city` VALUES ('178180', '40', 'Алехандро Рока', 'Alejandro Roca', '05', '', '-33.3537', '-63.7185');
INSERT INTO `net_city` VALUES ('178182', '40', 'Луке', 'Luque', '05', '', '-31.6475', '-63.3432');
INSERT INTO `net_city` VALUES ('178193', '169', 'Типитапа', 'Tipitapa', '10', '', '12.2006', '-86.0939');
INSERT INTO `net_city` VALUES ('178199', '25', 'Атенко', 'Atenco', '15', '', '19.5167', '-98.9167');
INSERT INTO `net_city` VALUES ('178205', '40', 'Перес', 'Pérez', '21', '', '-33.0000', '-60.7667');
INSERT INTO `net_city` VALUES ('178229', '58', 'Ита', 'Itá', '26', '', '-27.2667', '-52.3167');
INSERT INTO `net_city` VALUES ('178233', '25', 'Венадо', 'Venado', '24', '', '22.9333', '-101.0833');
INSERT INTO `net_city` VALUES ('178240', '25', 'Канделария', 'Candelaria', '04', '', '18.3000', '-91.3500');
INSERT INTO `net_city` VALUES ('178251', '58', 'Мескита', 'Mesquita', '27', '', '-22.0167', '-49.8000');
INSERT INTO `net_city` VALUES ('178261', '182', 'Нуэва Коломбия', 'Nueva Colombia', '08', '', '-25.1833', '-57.3500');
INSERT INTO `net_city` VALUES ('178266', '130', 'Лас-Пальмас', 'Las Palmas', '10', '', '8.1333', '-81.4500');
INSERT INTO `net_city` VALUES ('178292', '40', 'Бланка Гранде', 'Blanca Grande', '01', '', '-36.5333', '-60.8833');
INSERT INTO `net_city` VALUES ('178293', '40', 'Гобернадор Угарте', 'Gobernador Ugarte', '01', '', '-35.1667', '-60.0833');
INSERT INTO `net_city` VALUES ('178296', '40', 'Перальта', 'Peralta', '01', '', '-38.0500', '-61.6667');
INSERT INTO `net_city` VALUES ('178297', '40', 'Эмилиано Рейносо', 'Emiliano Reynoso', '01', '', '-35.5500', '-59.8667');
INSERT INTO `net_city` VALUES ('178299', '40', 'Коронель-Мольдес', 'Piedras Moradas', '17', '', '-25.2500', '-65.4667');
INSERT INTO `net_city` VALUES ('178305', '40', 'Уэрта Гранде', 'Huerta Grande', '05', '', '-31.0752', '-64.4906');
INSERT INTO `net_city` VALUES ('178306', '40', 'Ла-Кумбре', 'La Cumbre', '05', '', '-30.9820', '-64.4914');
INSERT INTO `net_city` VALUES ('178312', '58', 'Уна', 'Una', '05', '', '-15.3000', '-39.0667');
INSERT INTO `net_city` VALUES ('178314', '58', 'Игуапи', 'Iguape', '27', '', '-24.7167', '-47.5500');
INSERT INTO `net_city` VALUES ('178326', '1', 'Теранг', 'Terang', '07', '', '-38.2408', '142.9212');
INSERT INTO `net_city` VALUES ('178327', '1', 'Бостокс Крик', 'Bostocks Creek', '07', '', '-38.3000', '143.1167');
INSERT INTO `net_city` VALUES ('178328', '1', 'Бракнелл', 'Brucknell', '07', '', '-38.4500', '142.9333');
INSERT INTO `net_city` VALUES ('178338', '1', 'Кресент Хед', 'Crescent Head', '02', '', '-31.1887', '152.9730');
INSERT INTO `net_city` VALUES ('178341', '1', 'Моссман', 'Mossman', '04', '', '-16.4601', '145.3742');
INSERT INTO `net_city` VALUES ('178348', '1', 'Миллендон', 'Millendon', '08', '', '-31.8167', '116.0333');
INSERT INTO `net_city` VALUES ('178350', '43', 'Баглунг', 'Baglung', '00', '', '28.2667', '83.6000');
INSERT INTO `net_city` VALUES ('178358', '48', 'Уэйай Бич', 'Waihi Beach', '00', '', '-37.4000', '175.9333');
INSERT INTO `net_city` VALUES ('178364', '1', 'Барута', 'Baroota', '05', '', '-32.8500', '138.0333');
INSERT INTO `net_city` VALUES ('178365', '1', 'Карлгарин', 'Karlgarin', '08', '', '-32.5000', '118.7000');
INSERT INTO `net_city` VALUES ('178369', '1', 'Гован', 'Gowan', '02', '', '-33.1833', '149.3667');
INSERT INTO `net_city` VALUES ('178372', '1', 'Кальбар', 'Kalbar', '04', '', '-27.9417', '152.6237');
INSERT INTO `net_city` VALUES ('178377', '1', 'Болинда', 'Bolinda', '07', '', '-37.4333', '144.7500');
INSERT INTO `net_city` VALUES ('178379', '1', 'Лоумид', 'Lowmead', '04', '', '-24.5167', '151.7500');
INSERT INTO `net_city` VALUES ('178381', '1', 'Джерсивилл', 'Jerseyville', '02', '', '-30.9167', '153.0333');
INSERT INTO `net_city` VALUES ('178384', '1', 'Лофтус', 'Loftus', '02', '', '-34.0500', '151.0500');
INSERT INTO `net_city` VALUES ('178391', '1', 'Доус Крик', 'Dows Creek', '04', '', '-21.1000', '148.7833');
INSERT INTO `net_city` VALUES ('178393', '1', 'Аллворт', 'Allworth', '02', '', '-32.5500', '151.9500');
INSERT INTO `net_city` VALUES ('178394', '1', 'Мидлтон', 'Middleton', '05', '', '-35.5088', '138.7208');
INSERT INTO `net_city` VALUES ('178396', '1', 'Палмерс Айленд', 'Palmers Island', '02', '', '-29.4167', '153.2833');
INSERT INTO `net_city` VALUES ('178398', '1', 'Наллаварр', 'Nullawarre', '07', '', '-38.4667', '142.7667');
INSERT INTO `net_city` VALUES ('178400', '1', 'Миллисент', 'Millicent', '05', '', '-37.5939', '140.3495');
INSERT INTO `net_city` VALUES ('178401', '1', 'Киельпа', 'Kielpa', '05', '', '-33.5833', '136.2167');
INSERT INTO `net_city` VALUES ('178403', '1', 'Каттабул', 'Kuttabul', '04', '', '-21.0333', '148.9000');
INSERT INTO `net_city` VALUES ('178404', '1', 'Уоубра', 'Waubra', '07', '', '-37.3667', '143.6500');
INSERT INTO `net_city` VALUES ('178408', '1', 'Каруна', 'Caroona', '02', '', '-31.4000', '150.4167');
INSERT INTO `net_city` VALUES ('178409', '1', 'Монгогари', 'Mongogarie', '02', '', '-28.9500', '152.9333');
INSERT INTO `net_city` VALUES ('178411', '1', 'Бермаги', 'Bermagui', '02', '', '-36.4190', '150.0636');
INSERT INTO `net_city` VALUES ('178412', '1', 'Гроган', 'Grogan', '02', '', '-34.3167', '147.8000');
INSERT INTO `net_city` VALUES ('178413', '1', 'Донгара', 'Dongara', '08', '', '-29.2582', '114.9328');
INSERT INTO `net_city` VALUES ('178414', '1', 'Манангатанг', 'Manangatang', '07', '', '-35.0500', '142.8833');
INSERT INTO `net_city` VALUES ('178417', '1', 'Буладела', 'Bulahdelah', '02', '', '-32.4070', '152.2119');
INSERT INTO `net_city` VALUES ('178422', '1', 'Поколбин', 'Pokolbin', '02', '', '-32.8000', '151.2833');
INSERT INTO `net_city` VALUES ('178424', '1', 'Тайалгам', 'Tyalgum', '02', '', '-28.3578', '153.2085');
INSERT INTO `net_city` VALUES ('178425', '1', 'Монкерай', 'Monkerai', '02', '', '-32.2500', '151.8667');
INSERT INTO `net_city` VALUES ('178429', '1', 'Далвеен', 'Dalveen', '04', '', '-28.4833', '151.9833');
INSERT INTO `net_city` VALUES ('178430', '6', 'Рудрапур', 'Barang', '21', '', '20.4000', '85.8500');
INSERT INTO `net_city` VALUES ('178432', '164', 'Тринидад', 'Trinidad', '16', '', '15.1333', '-88.2333');
INSERT INTO `net_city` VALUES ('178437', '23', 'Монумент Валли', 'Monument Valley', 'UT', '84536', '37.0846', '-110.2538');
INSERT INTO `net_city` VALUES ('178438', '23', 'Формозу', 'Formoso', 'KS', '66942', '39.7848', '-98.0010');
INSERT INTO `net_city` VALUES ('178447', '23', 'Левант', 'Levant', 'KS', '67743', '39.4676', '-101.2226');
INSERT INTO `net_city` VALUES ('178448', '23', 'Родео', 'Rodeo', 'NM', '88056', '31.8354', '-109.0312');
INSERT INTO `net_city` VALUES ('178449', '23', 'Элмор', 'Elmore', 'MN', '56027', '43.5159', '-94.1449');
INSERT INTO `net_city` VALUES ('178452', '24', 'Сен-Симеон', 'Saint-siméon', 'QC', '', '47.8500', '-69.8833');
INSERT INTO `net_city` VALUES ('178453', '24', 'Котс', 'Coutts', 'AB', '', '49.0000', '-111.9500');
INSERT INTO `net_city` VALUES ('178454', '23', 'Вулси', 'Wolsey', 'SD', '57384', '44.4224', '-98.4780');
INSERT INTO `net_city` VALUES ('178457', '23', 'Коста', 'Costa', 'WV', '25051', '38.1545', '-81.7077');
INSERT INTO `net_city` VALUES ('178459', '23', 'Ланаган', 'Lanagan', 'MO', '64847', '36.6083', '-94.4531');
INSERT INTO `net_city` VALUES ('178463', '23', 'Ист Глейшер Парк', 'East Glacier Park', 'MT', '59434', '48.4105', '-113.3194');
INSERT INTO `net_city` VALUES ('178466', '23', 'Манзанола', 'Manzanola', 'CO', '81058', '38.0806', '-103.8923');
INSERT INTO `net_city` VALUES ('178469', '23', 'Трачас', 'Truchas', 'NM', '87578', '36.0436', '-105.8117');
INSERT INTO `net_city` VALUES ('178473', '24', 'Манверс', 'Manvers', 'ON', '', '44.1333', '-78.6667');
INSERT INTO `net_city` VALUES ('178474', '23', 'Дана', 'Dana', 'IA', '50064', '42.1038', '-94.2231');
INSERT INTO `net_city` VALUES ('178475', '23', 'Найрим', 'Knierim', 'IA', '50552', '42.4561', '-94.4559');
INSERT INTO `net_city` VALUES ('178476', '23', 'Морис', 'Maurice', 'IA', '51036', '42.9751', '-96.1946');
INSERT INTO `net_city` VALUES ('178477', '23', 'Труесдейл', 'Truesdale', 'IA', '50592', '42.7291', '-95.1828');
INSERT INTO `net_city` VALUES ('178479', '24', 'Куорривилл', 'Quarryville', 'NB', '', '46.8333', '-65.7833');
INSERT INTO `net_city` VALUES ('178480', '24', 'Маунт-Плезант', 'Mount Pleasant', 'NB', '', '46.4000', '-67.4833');
INSERT INTO `net_city` VALUES ('178483', '23', 'Полакка', 'Polacca', 'AZ', '86042', '35.8479', '-110.3696');
INSERT INTO `net_city` VALUES ('178485', '23', 'Скаммон', 'Scammon', 'KS', '66773', '37.2626', '-94.8051');
INSERT INTO `net_city` VALUES ('178489', '23', 'Харрис', 'Harris', 'IA', '51345', '43.3996', '-95.4366');
INSERT INTO `net_city` VALUES ('178493', '24', 'Истенд', 'Eastend', 'SK', '', '49.5167', '-108.8167');
INSERT INTO `net_city` VALUES ('178494', '24', 'Лемсфорд', 'Lemsford', 'SK', '', '50.8500', '-109.1167');
INSERT INTO `net_city` VALUES ('178497', '23', 'Хейлер', 'Haigler', 'NE', '69030', '40.1979', '-101.9324');
INSERT INTO `net_city` VALUES ('178502', '24', 'Хансевилл', 'Hanceville', 'BC', '', '51.9167', '-123.0333');
INSERT INTO `net_city` VALUES ('178504', '24', 'Армит', 'Armit', 'SK', '', '52.8333', '-101.8500');
INSERT INTO `net_city` VALUES ('178507', '23', 'Бендена', 'Bendena', 'KS', '66008', '39.7132', '-95.1770');
INSERT INTO `net_city` VALUES ('178509', '194', 'Суфриер', 'Soufriere', '09', '', '13.8500', '-61.0500');
INSERT INTO `net_city` VALUES ('178510', '23', 'Сидно', 'Sidnaw', 'MI', '49961', '46.5047', '-88.7085');
INSERT INTO `net_city` VALUES ('178516', '23', 'Элтон', 'Elton', 'WV', '25965', '37.8479', '-80.8031');
INSERT INTO `net_city` VALUES ('178519', '23', 'Толстой', 'Tolstoy', 'SD', '57475', '45.2088', '-99.6270');
INSERT INTO `net_city` VALUES ('178521', '24', 'Скандия', 'Scandia', 'AB', '', '50.2667', '-112.0333');
INSERT INTO `net_city` VALUES ('178527', '163', 'Эль Банко', 'El Banco', '18', '', '9.0047', '-73.9781');
INSERT INTO `net_city` VALUES ('178528', '23', 'Тэтчер', 'Thatcher', 'ID', '83283', '42.3517', '-111.6490');
INSERT INTO `net_city` VALUES ('178530', '24', 'Эмсдейл', 'Emsdale', 'ON', '', '45.5333', '-79.3167');
INSERT INTO `net_city` VALUES ('178538', '23', 'Акссон', 'Axson', 'GA', '31624', '31.2873', '-82.7344');
INSERT INTO `net_city` VALUES ('178539', '23', 'Клэм Галч', 'Clam Gulch', 'AK', '99568', '60.2119', '-151.4069');
INSERT INTO `net_city` VALUES ('178541', '23', 'Эллери', 'Ellery', 'IL', '62833', '38.3872', '-88.1585');
INSERT INTO `net_city` VALUES ('178542', '23', 'Эссиг', 'Essig', 'MN', '56030', '44.3241', '-94.6044');
INSERT INTO `net_city` VALUES ('178548', '23', 'Алисия', 'Alicia', 'AR', '72410', '35.9596', '-91.0828');
INSERT INTO `net_city` VALUES ('178549', '23', 'Гринбуш', 'Greenbush', 'MA', '02040', '42.1793', '-70.7495');
INSERT INTO `net_city` VALUES ('178550', '23', 'Роллинг Форк', 'Rolling Fork', 'MS', '39159', '32.8243', '-90.9674');
INSERT INTO `net_city` VALUES ('178551', '23', 'Коахома', 'Coahoma', 'MS', '38617', '34.3654', '-90.5127');
INSERT INTO `net_city` VALUES ('178552', '23', 'Рейленд', 'Rayland', 'OH', '43943', '40.2315', '-80.7294');
INSERT INTO `net_city` VALUES ('178555', '23', 'Пенн', 'Penn', 'ND', '58362', '48.2166', '-99.0707');
INSERT INTO `net_city` VALUES ('178557', '24', 'Чизем', 'Chisholm', 'AB', '', '54.9167', '-114.1667');
INSERT INTO `net_city` VALUES ('178568', '1', 'Яндаран', 'Yandaran', '04', '', '-24.7167', '152.1167');
INSERT INTO `net_city` VALUES ('178569', '6', 'Налагарх ', 'Nalagarh', '11', '', '31.0500', '76.7167');
INSERT INTO `net_city` VALUES ('178571', '44', 'Кармело', 'Carmelo', '30', '', '11.0167', '122.8167');
INSERT INTO `net_city` VALUES ('178580', '1', 'Хитмир', 'Heathmere', '07', '', '-38.2167', '141.6167');
INSERT INTO `net_city` VALUES ('178581', '48', 'Мапуа', 'Mapua', '00', '', '-41.2500', '173.1000');
INSERT INTO `net_city` VALUES ('178589', '1', 'Сапфир', 'Sapphire', '04', '', '-23.4573', '147.7244');
INSERT INTO `net_city` VALUES ('178594', '1', 'Мернда', 'Mernda', '07', '', '-37.6007', '145.0956');
INSERT INTO `net_city` VALUES ('178629', '12', 'Мориньи-Шампиньи', 'Morigny-champigny', 'A3', '', '48.4468', '2.1835');
INSERT INTO `net_city` VALUES ('178659', '12', 'Сент-Сатюр', 'Saint-Satur', 'A3', '', '47.3391', '2.8373');
INSERT INTO `net_city` VALUES ('178694', '56', 'Тилли', 'Tilly', '02', '', '50.5667', '4.5500');
INSERT INTO `net_city` VALUES ('178724', '21', 'Голспи', 'Golspie', 'V3', '', '57.9667', '-3.9667');
INSERT INTO `net_city` VALUES ('178730', '20', 'Новотроицк', 'Novotroitsk', '55', '', '51.2030', '58.3267');
INSERT INTO `net_city` VALUES ('178745', '56', 'Лувенье', 'Louveigné', '04', '', '50.5333', '5.7000');
INSERT INTO `net_city` VALUES ('178772', '12', 'Сен-Боне-де-Мюр', 'Saint-Bonnet-de-Mure', 'B9', '', '45.6996', '5.0203');
INSERT INTO `net_city` VALUES ('178774', '21', 'Стиллингфлит', 'Stillingfleet', 'Q5', '', '53.8667', '-1.1000');
INSERT INTO `net_city` VALUES ('178776', '144', 'Седа', 'Seda', '63', '', '56.1667', '22.1000');
INSERT INTO `net_city` VALUES ('178792', '12', 'Сен-Гольтье', 'Saint-gaultier', 'A3', '', '46.6352', '1.4129');
INSERT INTO `net_city` VALUES ('178795', '12', 'Баге-Морван', 'Baguer-morvan', 'A2', '', '48.5253', '-1.7733');
INSERT INTO `net_city` VALUES ('178797', '12', 'Сент-Андре-де-Маженкуль', 'Saint-andré-de-majencoules', 'A9', '', '44.0282', '3.6757');
INSERT INTO `net_city` VALUES ('178801', '12', 'Сен-Жиль', 'Saint-gilles', 'A3', '', '46.4833', '1.4667');
INSERT INTO `net_city` VALUES ('178803', '12', 'Бур-Сен-Морис', 'Bourg-Saint-Maurice', 'B9', '', '45.6172', '6.7690');
INSERT INTO `net_city` VALUES ('178813', '12', 'Сен-Поль-Труа-Шато', 'Saint-Paul-Trois-Chateaux', 'B9', '', '44.3491', '4.7657');
INSERT INTO `net_city` VALUES ('178816', '13', 'Ури', 'Uri', '14', '', '40.6372', '8.4883');
INSERT INTO `net_city` VALUES ('178817', '21', 'Фритон', 'Fritton', 'I9', '', '52.4833', '1.2833');
INSERT INTO `net_city` VALUES ('178820', '12', 'Дамган', 'Damgan', 'A2', '', '47.5180', '-2.5770');
INSERT INTO `net_city` VALUES ('178831', '15', 'Санда', 'Sanda', '21', '', '60.1000', '18.4500');
INSERT INTO `net_city` VALUES ('178870', '35', 'Мао', 'Mao', '58', '', '42.7000', '-7.3167');
INSERT INTO `net_city` VALUES ('178874', '35', 'Сенес-де-ла-Вега ', 'Cenes de la Vega', '51', '', '37.1601', '-3.5355');
INSERT INTO `net_city` VALUES ('178875', '35', 'Сан-Жоан-лес-Фонс', 'Sant Joan les Fonts', '56', '', '42.2123', '2.5115');
INSERT INTO `net_city` VALUES ('178880', '24', 'Хартни', 'Hartney', 'MB', '', '49.4833', '-100.5167');
INSERT INTO `net_city` VALUES ('178883', '23', 'Сейнт Реджис', 'Saint Regis', 'MT', '59866', '47.3161', '-115.1439');
INSERT INTO `net_city` VALUES ('178885', '38', 'Пуэрто-Октай', 'Puerto Octay', '09', '', '-40.9667', '-72.9000');
INSERT INTO `net_city` VALUES ('178886', '23', 'Харперсфилд', 'Harpersfield', 'NY', '13786', '42.4498', '-74.7004');
INSERT INTO `net_city` VALUES ('178888', '24', 'Фоксфорд', 'Foxford', 'SK', '', '53.4667', '-105.1167');
INSERT INTO `net_city` VALUES ('178889', '23', 'Ширли Милс', 'Shirley Mills', 'ME', '04485', '45.3656', '-69.6181');
INSERT INTO `net_city` VALUES ('178890', '23', 'Стейсивилл', 'Stacyville', 'ME', '04777', '45.8564', '-68.4832');
INSERT INTO `net_city` VALUES ('178894', '24', 'Мет Парк', 'Meath Park', 'SK', '', '53.4500', '-105.3667');
INSERT INTO `net_city` VALUES ('178896', '23', 'Ланс', 'Lanse', 'PA', '16849', '40.9751', '-78.1295');
INSERT INTO `net_city` VALUES ('178899', '23', 'Паттен', 'Patten', 'ME', '04765', '46.1616', '-68.5836');
INSERT INTO `net_city` VALUES ('178900', '23', 'Бенедикта', 'Benedicta', 'ME', '04733', '45.7408', '-68.3619');
INSERT INTO `net_city` VALUES ('178904', '23', 'Альворд', 'Alvord', 'IA', '51230', '43.3599', '-96.3117');
INSERT INTO `net_city` VALUES ('178905', '23', 'Гарвин', 'Garwin', 'IA', '50632', '42.0783', '-92.6984');
INSERT INTO `net_city` VALUES ('178906', '23', 'Рейнолдсвилл', 'Reynoldsville', 'WV', '26422', '39.2884', '-80.4348');
INSERT INTO `net_city` VALUES ('178908', '24', 'Райерсон', 'Ryerson', 'SK', '', '49.7833', '-101.6667');
INSERT INTO `net_city` VALUES ('178910', '23', 'Никсон', 'Nixon', 'TX', '78140', '29.2739', '-97.7557');
INSERT INTO `net_city` VALUES ('178911', '23', 'Чапин', 'Chapin', 'IA', '50427', '42.8336', '-93.2221');
INSERT INTO `net_city` VALUES ('178912', '23', 'Меллотт', 'Mellott', 'IN', '47958', '40.1653', '-87.1478');
INSERT INTO `net_city` VALUES ('178914', '23', 'Уолнат', 'Walnut', 'KS', '66780', '37.6020', '-95.0515');
INSERT INTO `net_city` VALUES ('178915', '23', 'Аббивилл', 'Abbyville', 'KS', '67510', '37.9992', '-98.2063');
INSERT INTO `net_city` VALUES ('178917', '23', 'Кенмар', 'Kenmare', 'ND', '58746', '48.7724', '-101.9997');
INSERT INTO `net_city` VALUES ('178927', '20', 'Кировская', 'Kirovskaya', '61', '', '46.9844', '40.0783');
INSERT INTO `net_city` VALUES ('178937', '35', 'Зуера', 'Zuera', '52', '', '41.8677', '-0.7898');
INSERT INTO `net_city` VALUES ('178947', '56', 'Эрезе', 'Érezée', '06', '', '50.3000', '5.5500');
INSERT INTO `net_city` VALUES ('179007', '29', 'Зенхайм', 'Senheim', '08', '', '50.0833', '7.2167');
INSERT INTO `net_city` VALUES ('179014', '29', 'Трёстау ', 'Trostau', '02', '', '50.0167', '11.9500');
INSERT INTO `net_city` VALUES ('179020', '29', 'Кафертиц', 'Cavertitz', '13', '', '51.3833', '13.1333');
INSERT INTO `net_city` VALUES ('179039', '29', 'Штайн-Боккенхайм', 'Stein-bockenheim', '08', '', '49.7667', '7.9667');
INSERT INTO `net_city` VALUES ('179040', '29', 'Нюдлинген ', 'Nudlingen', '02', '', '50.2333', '10.1000');
INSERT INTO `net_city` VALUES ('179050', '29', 'Хамма', 'Hammah', '06', '', '53.6167', '9.3667');
INSERT INTO `net_city` VALUES ('179072', '29', 'Катценельнбоген', 'Katzenelnbogen', '08', '', '50.2833', '7.9500');
INSERT INTO `net_city` VALUES ('179089', '29', 'Нерот', 'Neroth', '08', '', '50.2000', '6.7500');
INSERT INTO `net_city` VALUES ('179094', '29', 'Гёрен', 'Thiessow', '12', '', '54.2667', '13.7167');
INSERT INTO `net_city` VALUES ('179097', '29', 'Козеров', 'Koserow', '12', '', '54.0500', '14.0000');
INSERT INTO `net_city` VALUES ('179098', '29', 'Камп', 'Kamp', '12', '', '53.8500', '13.8500');
INSERT INTO `net_city` VALUES ('179111', '29', 'Штайниц', 'Steinitz', '11', '', '51.6333', '14.2167');
INSERT INTO `net_city` VALUES ('179118', '2', 'Гопенг', 'Gopeng', '07', '', '4.4715', '101.1663');
INSERT INTO `net_city` VALUES ('179119', '1', 'Дейборо', 'Dayboro', '04', '', '-27.1963', '152.8225');
INSERT INTO `net_city` VALUES ('179120', '1', 'Джеогла', 'Jeogla', '02', '', '-30.5667', '152.1167');
INSERT INTO `net_city` VALUES ('179131', '6', 'Кашипур', 'Kashipur', '39', '', '29.2167', '78.9500');
INSERT INTO `net_city` VALUES ('179136', '1', 'Дуденаннинг', 'Doodenanning', '08', '', '-31.8667', '117.1500');
INSERT INTO `net_city` VALUES ('179137', '1', 'Квинданнинг', 'Quindanning', '08', '', '-33.0500', '116.5667');
INSERT INTO `net_city` VALUES ('179138', '1', 'Дамблиунг', 'Dumbleyung', '08', '', '-33.3126', '117.7393');
INSERT INTO `net_city` VALUES ('179139', '1', 'Малбринг', 'Mulbring', '02', '', '-32.9048', '151.4851');
INSERT INTO `net_city` VALUES ('179142', '1', 'Тарбан', 'Tarban', '02', '', '-28.9667', '151.8833');
INSERT INTO `net_city` VALUES ('179144', '1', 'Вулламия', 'Woollamia', '02', '', '-35.0523', '150.5865');
INSERT INTO `net_city` VALUES ('179145', '1', 'Патонга', 'Patonga', '02', '', '-33.5486', '151.2719');
INSERT INTO `net_city` VALUES ('179148', '1', 'Мэтсон', 'Matheson', '02', '', '-29.7500', '151.5667');
INSERT INTO `net_city` VALUES ('179150', '1', 'Таркатта', 'Tarcutta', '02', '', '-35.2774', '147.7359');
INSERT INTO `net_city` VALUES ('179175', '24', 'Саинджтон', 'Saanichton', 'BC', 'v8m2c5', '48.5900', '-123.4200');
INSERT INTO `net_city` VALUES ('179181', '24', 'Ханмер', 'Hanmer', 'ON', '', '46.6500', '-80.9400');
INSERT INTO `net_city` VALUES ('179182', '24', 'Олдергров', 'Aldergrove', 'BC', 'v4w2z6', '49.0600', '-122.4600');
INSERT INTO `net_city` VALUES ('179189', '24', 'Ласаль', 'Lasalle', 'QC', 'h8r4b4', '45.4200', '-73.6400');
INSERT INTO `net_city` VALUES ('179196', '24', 'Манотик', 'Manotick', 'ON', 'k4m1b3', '45.2278', '-75.6867');
INSERT INTO `net_city` VALUES ('179218', '24', 'Васага Бич', 'Wasaga Beach', 'ON', 'l0l2p0', '44.5200', '-79.9900');
INSERT INTO `net_city` VALUES ('179227', '24', 'Иннисфил', 'Innisfil', 'ON', 'l9s3v6', '44.3700', '-79.6000');
INSERT INTO `net_city` VALUES ('179260', '24', 'Грили', 'Greely', 'ON', 'k4p1b7', '45.2600', '-75.5700');
INSERT INTO `net_city` VALUES ('179566', '24', 'Уэст-Келауна', 'West Kelowna', 'BC', 'v4t2e9', '49.8400', '-119.6100');
INSERT INTO `net_city` VALUES ('179614', '24', 'Стратмор', 'Strathmore', 'AB', 't1p1j6', '51.0400', '-113.4200');
INSERT INTO `net_city` VALUES ('179624', '23', 'Карлос', 'Carlos', 'MN', '56319', '45.9912', '-95.2312');
INSERT INTO `net_city` VALUES ('179671', '13', 'Кардеду', 'Cardedu', '14', '', '39.7967', '9.6253');
INSERT INTO `net_city` VALUES ('179681', '13', 'Комельянс', 'Comeglians', '06', '', '46.5167', '12.8600');
INSERT INTO `net_city` VALUES ('179682', '13', 'Ерцу', 'Jerzu', '14', '', '39.7919', '9.5169');
INSERT INTO `net_city` VALUES ('179694', '13', 'Сеттефрати', 'Settefrati', '07', '', '41.6667', '13.8500');
INSERT INTO `net_city` VALUES ('179719', '20', 'Республиканский', 'Respublikanskiy', '53', '', '54.2733', '80.7736');
INSERT INTO `net_city` VALUES ('179726', '13', 'Сельвино', 'Selvino', '09', '', '45.8000', '9.7500');
INSERT INTO `net_city` VALUES ('179730', '59', 'Перлен', 'Perlen', '11', '', '47.1094', '8.3620');
INSERT INTO `net_city` VALUES ('179735', '21', 'Литл Хорвуд', 'Little Horwood', 'L6', '', '51.9500', '-0.8500');
INSERT INTO `net_city` VALUES ('179762', '13', 'Монтекориче', 'Montecorice', '04', '', '40.2333', '14.9833');
INSERT INTO `net_city` VALUES ('179766', '20', 'Малина', 'Malina', '85', '', '59.8833', '37.4667');
INSERT INTO `net_city` VALUES ('179768', '20', 'Лена', 'Lena', '33', '', '58.1035', '49.2966');
INSERT INTO `net_city` VALUES ('179775', '112', 'Коломыя', 'Kolomyja', '06', '', '48.5312', '25.0365');
INSERT INTO `net_city` VALUES ('179780', '13', 'Вентотене', 'Ventotene', '07', '', '40.8000', '13.4333');
INSERT INTO `net_city` VALUES ('179793', '121', 'Аксаково', 'Aksakovo', '61', '', '43.2500', '27.8167');
INSERT INTO `net_city` VALUES ('179804', '114', 'Вольфсберг', 'Wolfsberg', '33', '', '50.9333', '14.4667');
INSERT INTO `net_city` VALUES ('179811', '210', 'Баетов', 'Baetov', '04', '', '41.2167', '74.9000');
INSERT INTO `net_city` VALUES ('179816', '112', 'Стрый', 'Stryj', '15', '', '49.2622', '23.8561');
INSERT INTO `net_city` VALUES ('179824', '29', 'Ральсвик ', 'Ralswiek', '12', '', '54.4667', '13.4500');
INSERT INTO `net_city` VALUES ('179827', '29', 'Эгесторф', 'Egestorf', '06', '', '53.2333', '10.1333');
INSERT INTO `net_city` VALUES ('179841', '20', 'Кера', 'Kera', '57', '', '53.3487', '44.3373');
INSERT INTO `net_city` VALUES ('179860', '13', 'Санта-Луче', 'Santa Luce', '16', '', '43.4667', '10.5667');
INSERT INTO `net_city` VALUES ('179865', '123', 'Глина', 'Glina', '41', '', '44.3833', '26.2500');
INSERT INTO `net_city` VALUES ('179873', '111', 'Юркалне', 'Jurkalne', '33', '', '57.0000', '21.3833');
INSERT INTO `net_city` VALUES ('179875', '78', 'Дерна', 'Dérna', '55', '', '32.7650', '22.6392');
INSERT INTO `net_city` VALUES ('179879', '109', 'Бозкурт', 'Bozkurt', '37', '', '41.9577', '34.0109');
INSERT INTO `net_city` VALUES ('179892', '13', 'Коллезано ', 'Collesano', '15', '', '37.9167', '13.9333');
INSERT INTO `net_city` VALUES ('179893', '113', 'Кобрин', 'Kobrin', '01', '', '52.2138', '24.3564');
INSERT INTO `net_city` VALUES ('179894', '136', 'Киркук', 'Kirkuk', '13', '', '35.4681', '44.3922');
INSERT INTO `net_city` VALUES ('179897', '133', 'Пераст', 'Obod', '00', '', '42.5322', '18.7853');
INSERT INTO `net_city` VALUES ('179905', '20', 'Ярцево', 'Yartsevo', '69', '', '55.0667', '32.6964');
INSERT INTO `net_city` VALUES ('179907', '12', 'Блавози', 'Blavozy', '98', '', '45.0579', '3.9790');
INSERT INTO `net_city` VALUES ('179909', '21', 'Наффертон', 'Nafferton', 'Q5', '', '54.0000', '-0.3833');
INSERT INTO `net_city` VALUES ('179910', '29', 'Грана', 'Grana', '14', '', '51.0500', '12.1167');
INSERT INTO `net_city` VALUES ('179920', '55', 'Фарранфор', 'Farranfore', '11', '', '52.1667', '-9.5500');
INSERT INTO `net_city` VALUES ('179931', '29', 'Рассау', 'Rassau', '06', '', '52.9500', '10.6833');
INSERT INTO `net_city` VALUES ('179932', '13', 'Прочено', 'Proceno', '07', '', '42.7500', '11.8333');
INSERT INTO `net_city` VALUES ('179960', '17', 'Казайш', 'Casais', '17', '', '41.2662', '-8.3089');
INSERT INTO `net_city` VALUES ('179968', '30', 'Зиарат', 'Ziarat', '27', '', '36.3667', '47.9667');
INSERT INTO `net_city` VALUES ('179974', '127', 'Фрайнберг', 'Freinberg', '04', '', '48.2997', '14.2636');
INSERT INTO `net_city` VALUES ('179990', '202', 'Кореница', 'Korenica', '14', '', '44.7439', '15.7097');
INSERT INTO `net_city` VALUES ('179994', '29', 'Деллигзен', 'Delligsen', '06', '', '51.9500', '9.8000');
INSERT INTO `net_city` VALUES ('180003', '113', 'Барановичи', 'Baranavichy', '01', '', '53.1327', '26.0139');
INSERT INTO `net_city` VALUES ('180009', '21', 'Трегарон', 'Tregaron', 'X6', '', '52.2333', '-3.9167');
INSERT INTO `net_city` VALUES ('180016', '45', 'Бенуа', 'Benua', '22', '', '-3.9500', '122.2333');
INSERT INTO `net_city` VALUES ('180017', '45', 'Сабанг', 'Sabang', '01', '', '5.8933', '95.3214');
INSERT INTO `net_city` VALUES ('180033', '1', 'Кимберли', 'Kimberly', '04', '', '-17.4833', '140.8333');
INSERT INTO `net_city` VALUES ('180046', '54', 'Нагар', 'Nagar', '81', '', '22.9333', '90.1667');
INSERT INTO `net_city` VALUES ('180055', '44', 'Франсес', 'Frances', '13', '', '14.9167', '120.7667');
INSERT INTO `net_city` VALUES ('180056', '9', 'Прачуапкхирикхан', 'Prachuap Khiri Khan', '57', '', '11.8086', '99.7967');
INSERT INTO `net_city` VALUES ('180090', '48', 'Уэймарама', 'Waimarama', '00', '', '-39.8000', '176.9833');
INSERT INTO `net_city` VALUES ('180093', '6', 'Сара', 'Sara', '24', '', '24.2500', '73.1167');
INSERT INTO `net_city` VALUES ('180109', '23', 'Хевелтон', 'Heuvelton', 'NY', '13654', '44.5476', '-75.4847');
INSERT INTO `net_city` VALUES ('180137', '23', 'Маунт-Вернон', 'Mount Vernon', 'NY', '10558', '41.1190', '-73.7330');
INSERT INTO `net_city` VALUES ('180138', '23', 'Энтрикен', 'Entriken', 'PA', '16638', '40.3416', '-78.1966');
INSERT INTO `net_city` VALUES ('180161', '23', 'Сомерсвилл', 'Somersville', 'CT', '06072', '41.9829', '-72.4879');
INSERT INTO `net_city` VALUES ('180168', '23', 'Кантуэлл', 'Cantwell', 'AK', '99729', '63.3367', '-148.3329');
INSERT INTO `net_city` VALUES ('180172', '23', 'Уайтопитлок', 'Wytopitlock', 'ME', '04497', '45.7913', '-68.1037');
INSERT INTO `net_city` VALUES ('180177', '23', 'Найобрара', 'Niobrara', 'NE', '68760', '42.7849', '-98.1779');
INSERT INTO `net_city` VALUES ('180188', '23', 'Валли Форд', 'Valley Ford', 'CA', '94972', '38.3072', '-122.8558');
INSERT INTO `net_city` VALUES ('180194', '23', 'Фиятт', 'Fiatt', 'IL', '61433', '40.5603', '-90.1798');
INSERT INTO `net_city` VALUES ('180201', '23', 'Офир', 'Ophir', 'OR', '97464', '42.5632', '-124.3829');
INSERT INTO `net_city` VALUES ('180216', '23', 'Кинни', 'Kinney', 'MN', '55758', '47.5141', '-92.7307');
INSERT INTO `net_city` VALUES ('180218', '23', 'Оссиан', 'Ossian', 'IA', '52161', '43.1137', '-91.7521');
INSERT INTO `net_city` VALUES ('180221', '23', 'Ньюберн', 'Newbern', 'AL', '36765', '32.5884', '-87.5381');
INSERT INTO `net_city` VALUES ('180262', '24', 'Норт Саанич', 'North Saanich', 'BC', '', '48.7000', '-123.4500');
INSERT INTO `net_city` VALUES ('180276', '24', 'Сен-Назер', 'Saint-nazaire', 'QC', '', '48.5833', '-71.5500');
INSERT INTO `net_city` VALUES ('180287', '24', 'Дансфорд', 'Dunsford', 'ON', '', '44.4500', '-78.6333');
INSERT INTO `net_city` VALUES ('180289', '24', 'Эйлсфорд', 'Aylesford', 'NS', '', '44.9874', '-64.8350');
INSERT INTO `net_city` VALUES ('180291', '24', 'Браунсдейл', 'Brownsdale', 'NL', '', '48.0333', '-53.1167');
INSERT INTO `net_city` VALUES ('180296', '24', 'Брайсон', 'Bryson', 'QC', '', '45.6833', '-76.6167');
INSERT INTO `net_city` VALUES ('180367', '24', 'Сен-Жан-Батист', 'Saint-jean-baptiste', 'QC', '', '47.1167', '-70.1833');
INSERT INTO `net_city` VALUES ('180389', '24', 'Уэст-Бэй', 'West Bay', 'NS', '', '45.7317', '-61.1418');
INSERT INTO `net_city` VALUES ('180440', '23', 'Роки Гэп', 'Rocky Gap', 'VA', '24366', '37.2234', '-81.0758');
INSERT INTO `net_city` VALUES ('180452', '23', 'Фелтс Милс', 'Felts Mills', 'NY', '13638', '44.0183', '-75.7577');
INSERT INTO `net_city` VALUES ('180453', '23', 'Дир Ривер', 'Deer River', 'NY', '13627', '43.9298', '-75.5891');
INSERT INTO `net_city` VALUES ('180459', '24', 'Мэрисвилл', 'Marysville', 'BC', '', '49.6333', '-115.9500');
INSERT INTO `net_city` VALUES ('180474', '23', 'Рексвилл', 'Rexville', 'NY', '14877', '42.0712', '-77.6849');
INSERT INTO `net_city` VALUES ('180487', '60', 'Магалисбург', 'Magaliesburg', '06', '', '-25.9936', '27.5562');
INSERT INTO `net_city` VALUES ('180496', '239', 'Абенгуру', 'Abengourou', '85', '', '6.7297', '-3.4964');
INSERT INTO `net_city` VALUES ('180507', '60', 'Куилс Ривер', 'Kuils River', '11', '', '-33.9285', '18.6854');
INSERT INTO `net_city` VALUES ('180513', '99', 'Асни', 'Asni', '19', '', '31.2500', '-7.9833');
INSERT INTO `net_city` VALUES ('180517', '1', 'Коимадай', 'Coimadai', '07', '', '-37.6167', '144.4667');
INSERT INTO `net_city` VALUES ('180519', '1', 'Биконсфилд', 'Beaconsfield', '06', '', '-41.2023', '146.8172');
INSERT INTO `net_city` VALUES ('180520', '1', 'Розверс', 'Rosevears', '06', '', '-41.3167', '147.0167');
INSERT INTO `net_city` VALUES ('180522', '1', 'Памбула', 'Pambula', '02', '', '-36.9301', '149.8745');
INSERT INTO `net_city` VALUES ('180523', '1', 'Таллбаджера', 'Tallebudgera', '04', '', '-28.1500', '153.4333');
INSERT INTO `net_city` VALUES ('180524', '1', 'Куджи', 'Coogee', '02', '', '-33.9167', '151.2667');
INSERT INTO `net_city` VALUES ('180530', '1', 'Моруя', 'Moruya', '02', '', '-35.9125', '150.0814');
INSERT INTO `net_city` VALUES ('180541', '44', 'Калибо', 'Kalibo', '04', '', '11.7086', '122.3648');
INSERT INTO `net_city` VALUES ('180542', '1', 'Кингсклифф', 'Kingscliff', '02', '', '-28.2667', '153.5667');
INSERT INTO `net_city` VALUES ('180545', '1', 'Олдавилла', 'Aldavilla', '02', '', '-31.0833', '152.7667');
INSERT INTO `net_city` VALUES ('180550', '1', 'Мона Вейл', 'Mona Vale', '02', '', '-33.6667', '151.3000');
INSERT INTO `net_city` VALUES ('180564', '4', 'Жунчэн', 'Rongcheng', '29', '', '26.2667', '104.0167');
INSERT INTO `net_city` VALUES ('180566', '48', 'Куме', 'Kumeu', '00', '', '-36.7667', '174.5667');
INSERT INTO `net_city` VALUES ('180568', '1', 'Форстер', 'Forster', '02', '', '-32.1814', '152.5172');
INSERT INTO `net_city` VALUES ('180573', '2', 'Бату-Ферринги', 'Batu Ferringhi', '09', '', '5.4709', '100.2453');
INSERT INTO `net_city` VALUES ('180582', '6', 'Караиккуди', 'Karaikkudi', '25', '', '10.0667', '78.7833');
INSERT INTO `net_city` VALUES ('180591', '1', 'Йе', 'Yea', '07', '', '-37.2107', '145.4276');
INSERT INTO `net_city` VALUES ('180597', '1', 'Грета', 'Greta', '02', '', '-32.6778', '151.3892');
INSERT INTO `net_city` VALUES ('180601', '9', 'Дой-Сакет', 'Doi Saket', '02', '', '18.8705', '99.1367');
INSERT INTO `net_city` VALUES ('180616', '13', 'Санто-Стефано-Квисквина', 'Santo Stefano Quisquina', '15', '', '37.6167', '13.4833');
INSERT INTO `net_city` VALUES ('180617', '13', 'Бельви', 'Belvi', '14', '', '39.9611', '9.1864');
INSERT INTO `net_city` VALUES ('180618', '13', 'Бурчеи', 'Burcei', '14', '', '39.3458', '9.3617');
INSERT INTO `net_city` VALUES ('180642', '12', 'Вилар-Ле-Домб', 'Villars-les-Dombes', 'B9', '', '46.0023', '5.0290');
INSERT INTO `net_city` VALUES ('180645', '12', 'Сен-Тринит', 'Saint-trinit', 'B8', '', '44.1000', '5.4667');
INSERT INTO `net_city` VALUES ('180648', '12', 'Вернёй-Сюр-Авр', 'Verneuil-sur-Avre', 'A7', '', '48.7395', '0.9273');
INSERT INTO `net_city` VALUES ('180655', '142', 'Эль-Джахра', 'Al Jahra', '05', '', '29.3375', '47.6581');
INSERT INTO `net_city` VALUES ('180656', '35', 'Навасеррада', 'Navacerrada', '29', '', '40.7304', '-4.0120');
INSERT INTO `net_city` VALUES ('180665', '29', 'Тарандт ', 'Tharandt', '13', '', '50.9833', '13.5833');
INSERT INTO `net_city` VALUES ('180675', '35', 'Онис', 'Onis', '34', '', '43.3333', '-4.9667');
INSERT INTO `net_city` VALUES ('180678', '20', 'Армавир', 'Armavir', '38', '', '44.9892', '41.1234');
INSERT INTO `net_city` VALUES ('180679', '20', 'Каневская', 'Kanevskaya', '38', '', '46.0849', '38.9596');
INSERT INTO `net_city` VALUES ('180680', '20', 'Новотитаровская', 'Novotitarovskaya', '38', '', '45.2376', '38.9806');
INSERT INTO `net_city` VALUES ('180685', '33', 'Хейлиг-Ландстихтинг', 'Heilig Landstichting', '03', '', '51.8189', '5.8843');
INSERT INTO `net_city` VALUES ('180695', '15', 'Накка', 'Nacka', '26', '', '59.3000', '18.1667');
INSERT INTO `net_city` VALUES ('180697', '59', 'Вицнау ', 'Vitznau', '11', '', '47.0101', '8.4842');
INSERT INTO `net_city` VALUES ('180699', '59', 'Андер ', 'Andeer', '09', '', '46.6039', '9.4266');
INSERT INTO `net_city` VALUES ('180707', '127', 'Фридерсбах', 'Friedersbach', '03', '', '48.5833', '15.2667');
INSERT INTO `net_city` VALUES ('180710', '153', 'Сумгаит', 'Sumgait', '54', '', '40.5897', '49.6686');
INSERT INTO `net_city` VALUES ('180711', '127', 'Рид', 'Ried Im Traunkreis', '04', '', '48.0167', '14.0667');
INSERT INTO `net_city` VALUES ('180716', '29', 'Вальд', 'Wald', '01', '', '47.9333', '9.1667');
INSERT INTO `net_city` VALUES ('180729', '33', 'Слёйс', 'Sluis', '10', '', '51.3095', '3.3897');
INSERT INTO `net_city` VALUES ('180733', '12', 'Кирхберг', 'Kirchberg', 'C1', '', '47.7938', '6.9473');
INSERT INTO `net_city` VALUES ('180736', '29', 'Фельдкирхен', 'Feldkirchen', '02', '', '47.8000', '12.9667');
INSERT INTO `net_city` VALUES ('180742', '29', 'Регницлозау', 'Regnitzlosau', '02', '', '50.3000', '12.0500');
INSERT INTO `net_city` VALUES ('180743', '29', 'Мостеннинг', 'Moosthenning', '02', '', '48.6833', '12.5000');
INSERT INTO `net_city` VALUES ('180749', '55', 'Атгарван', 'Athgarvan', '12', '', '53.1539', '-6.8050');
INSERT INTO `net_city` VALUES ('180762', '12', 'Дюке', 'Ducey', '99', '', '48.6184', '-1.2905');
INSERT INTO `net_city` VALUES ('180765', '12', 'Тран-ан-Прованс', 'Trans-en-Provence', 'B8', '', '43.5050', '6.4857');
INSERT INTO `net_city` VALUES ('180772', '12', 'Сен-Грегуар', 'Saint-Gregoire', 'A2', '', '48.1508', '-1.6871');
INSERT INTO `net_city` VALUES ('180779', '12', 'Сен-Лу', 'Saint-Loup', 'B1', '', '46.1371', '2.2716');
INSERT INTO `net_city` VALUES ('180781', '12', 'Иль-ле-Вильнуа', 'Isles-les-Villenoy', 'A8', '', '48.9125', '2.8272');
INSERT INTO `net_city` VALUES ('180784', '35', 'Колиндрес', 'Colindres', '39', '', '43.3967', '-3.4536');
INSERT INTO `net_city` VALUES ('180785', '35', 'Муро', 'Muro', '07', '', '39.7372', '3.0561');
INSERT INTO `net_city` VALUES ('180787', '127', 'Китцек', 'Kitzeck', '06', '', '46.7667', '15.4333');
INSERT INTO `net_city` VALUES ('180810', '35', 'Бесалу', 'Besalu', '56', '', '42.1999', '2.6985');
INSERT INTO `net_city` VALUES ('180819', '13', 'Пьедимонте-Сан-Джермано', 'Piedimonte San Germano', '07', '', '41.5000', '13.7500');
INSERT INTO `net_city` VALUES ('180822', '15', 'Спанга', 'Spanga', '26', '', '59.3833', '17.9167');
INSERT INTO `net_city` VALUES ('180823', '15', 'Бромма', 'Bromma', '26', '', '59.3500', '17.9167');
INSERT INTO `net_city` VALUES ('180829', '193', 'Коберн-Таун', 'Cockburn Town', '00', '', '21.4667', '-71.1333');
INSERT INTO `net_city` VALUES ('180831', '23', 'Каролайн', 'Caroline', 'WI', '54928', '44.7378', '-88.8898');
INSERT INTO `net_city` VALUES ('180858', '23', 'Таллла Фолс', 'Tallulah Falls', 'GA', '30573', '34.7306', '-83.3943');
INSERT INTO `net_city` VALUES ('180861', '23', 'Роу', 'Rowe', 'VA', '24646', '37.1486', '-82.0043');
INSERT INTO `net_city` VALUES ('180875', '137', 'Дамур', 'Damour', '05', '', '33.7303', '35.4550');
INSERT INTO `net_city` VALUES ('180876', '23', 'Отис', 'Otis', 'MA', '01253', '42.1746', '-73.0788');
INSERT INTO `net_city` VALUES ('180887', '23', 'Орондо', 'Orondo', 'WA', '98843', '47.7297', '-120.1545');
INSERT INTO `net_city` VALUES ('180892', '23', 'Барнс', 'Barnes', 'KS', '66933', '39.6697', '-96.8720');
INSERT INTO `net_city` VALUES ('180903', '23', 'Скипперс', 'Skippers', 'VA', '23879', '36.5940', '-77.5853');
INSERT INTO `net_city` VALUES ('180904', '23', 'Гвинн', 'Gwynn', 'VA', '23066', '37.4939', '-76.2852');
INSERT INTO `net_city` VALUES ('180912', '23', 'Арройо Хондо', 'Arroyo Hondo', 'NM', '87513', '36.5436', '-105.6798');
INSERT INTO `net_city` VALUES ('180915', '23', 'Сигор', 'Zoar', 'OH', '44697', '40.6142', '-81.4223');
INSERT INTO `net_city` VALUES ('180920', '23', 'Пандора', 'Pandora', 'TX', '78143', '29.2502', '-97.8378');
INSERT INTO `net_city` VALUES ('180936', '24', 'Клейхерст', 'Clayhurst', 'BC', '', '56.1667', '-120.0167');
INSERT INTO `net_city` VALUES ('180937', '24', 'Рамси', 'Rumsey', 'AB', '', '51.8500', '-112.8500');
INSERT INTO `net_city` VALUES ('180949', '23', 'Бриско', 'Briscoe', 'TX', '79011', '35.6277', '-100.1900');
INSERT INTO `net_city` VALUES ('180987', '23', 'Чемберино', 'Chamberino', 'NM', '88027', '32.0401', '-106.6856');
INSERT INTO `net_city` VALUES ('180995', '23', 'Уэбстер', 'Webster', 'ND', '58382', '48.3114', '-98.8004');
INSERT INTO `net_city` VALUES ('180996', '162', 'Ист Энд', 'East End', '00', '', '19.3000', '-81.1167');
INSERT INTO `net_city` VALUES ('181000', '23', 'Госнелл', 'Gosnell', 'AR', '72319', '35.9598', '-89.9720');
INSERT INTO `net_city` VALUES ('181026', '23', 'Мидл Басс', 'Middle Bass', 'OH', '43446', '41.6789', '-82.8121');
INSERT INTO `net_city` VALUES ('181030', '24', 'Чарлтон', 'Charlton', 'ON', '', '47.8167', '-80.0000');
INSERT INTO `net_city` VALUES ('181034', '23', 'Мандерсон', 'Manderson', 'SD', '57756', '43.2590', '-102.4977');
INSERT INTO `net_city` VALUES ('181042', '170', 'Луперон', 'Luperon', '18', '', '19.9000', '-70.9500');
INSERT INTO `net_city` VALUES ('181045', '23', 'Брандт', 'Brandt', 'SD', '57218', '44.6453', '-96.5774');
INSERT INTO `net_city` VALUES ('181048', '24', 'Честермир', 'Chestermere', 'AB', '', '51.0300', '-113.8300');
INSERT INTO `net_city` VALUES ('181067', '23', 'Доленд', 'Doland', 'SD', '57436', '44.8571', '-98.0988');
INSERT INTO `net_city` VALUES ('181071', '163', 'Прадера', 'Pradera', '29', '', '3.4211', '-76.2447');
INSERT INTO `net_city` VALUES ('181083', '23', 'Луана', 'Luana', 'IA', '52156', '43.0699', '-91.4575');
INSERT INTO `net_city` VALUES ('181098', '23', 'Джарратт', 'Jarratt', 'VA', '23867', '36.8130', '-77.4814');
INSERT INTO `net_city` VALUES ('181113', '23', 'Саут Райгейт', 'South Ryegate', 'VT', '05069', '44.1422', '-72.1438');
INSERT INTO `net_city` VALUES ('181121', '23', 'Трион', 'Tryon', 'NE', '69167', '41.5685', '-101.0592');
INSERT INTO `net_city` VALUES ('181126', '23', 'Фортин', 'Fortine', 'MT', '59918', '48.7644', '-114.9032');
INSERT INTO `net_city` VALUES ('181130', '23', 'Маршфилд Хилс', 'Marshfield Hills', 'MA', '02051', '42.1459', '-70.7398');
INSERT INTO `net_city` VALUES ('181137', '23', 'Ваппапелло', 'Wappapello', 'MO', '63966', '36.9689', '-90.2677');
INSERT INTO `net_city` VALUES ('181161', '23', 'Риджли', 'Ridgely', 'TN', '38080', '36.2099', '-89.5268');
INSERT INTO `net_city` VALUES ('181162', '23', 'Кальяо', 'Callao', 'MO', '63534', '39.7305', '-92.6426');
INSERT INTO `net_city` VALUES ('181163', '24', 'Грандора', 'Grandora', 'SK', '', '52.1000', '-107.0000');
INSERT INTO `net_city` VALUES ('181176', '23', 'Равендейл', 'Ravendale', 'CA', '96123', '40.8268', '-120.2889');
INSERT INTO `net_city` VALUES ('181179', '23', 'Пармел', 'Parmele', 'NC', '27861', '35.8165', '-77.3141');
INSERT INTO `net_city` VALUES ('181186', '23', 'Осборн', 'Osborn', 'MO', '64474', '39.7475', '-94.3822');
INSERT INTO `net_city` VALUES ('181189', '23', 'Комсток', 'Comstock', 'TX', '78837', '29.9768', '-101.4134');
INSERT INTO `net_city` VALUES ('181199', '23', 'Нондалтон', 'Nondalton', 'AK', '99640', '59.9685', '-154.8718');
INSERT INTO `net_city` VALUES ('181216', '24', 'Ашмонт', 'Ashmont', 'AB', '', '54.1297', '-111.5681');
INSERT INTO `net_city` VALUES ('181217', '23', 'Гантт', 'Gantt', 'AL', '36038', '31.4068', '-86.4841');
INSERT INTO `net_city` VALUES ('181219', '23', 'Форт Шо', 'Fort Shaw', 'MT', '59443', '47.5556', '-111.7138');
INSERT INTO `net_city` VALUES ('181220', '23', 'Хинсдейл', 'Hinsdale', 'MT', '59241', '48.4295', '-107.0329');
INSERT INTO `net_city` VALUES ('181260', '24', 'Ла Мотт', 'La Motte', 'QC', '', '48.3333', '-78.1167');
INSERT INTO `net_city` VALUES ('181266', '137', 'Алей', 'Aley', '05', '', '33.8067', '35.5994');
INSERT INTO `net_city` VALUES ('181275', '23', 'Леонард', 'Leonard', 'MN', '56652', '47.7096', '-95.2603');
INSERT INTO `net_city` VALUES ('181286', '24', 'Сперлинг', 'Sperling', 'MB', '', '49.5167', '-97.7000');
INSERT INTO `net_city` VALUES ('181297', '23', 'Лукас', 'Lucas', 'KY', '42156', '36.8604', '-86.0583');
INSERT INTO `net_city` VALUES ('181298', '23', 'Харнед', 'Harned', 'KY', '40144', '37.7669', '-86.3842');
INSERT INTO `net_city` VALUES ('181316', '23', 'Броддус', 'Broaddus', 'TX', '75929', '31.2371', '-94.1994');
INSERT INTO `net_city` VALUES ('181329', '24', 'Пархам', 'Parham', 'ON', '', '44.6500', '-76.7167');
INSERT INTO `net_city` VALUES ('181336', '23', 'Сентинел Бьютт', 'Sentinel Butte', 'ND', '58654', '46.8557', '-103.8272');
INSERT INTO `net_city` VALUES ('181339', '23', 'Блууотер', 'Bluewater', 'NM', '87005', '35.2096', '-108.0853');
INSERT INTO `net_city` VALUES ('181354', '23', 'Хенриевилл', 'Henrieville', 'UT', '84736', '37.5628', '-111.9943');
INSERT INTO `net_city` VALUES ('181380', '24', 'Халфмун Бэй', 'Halfmoon Bay', 'BC', '', '49.5167', '-123.9167');
INSERT INTO `net_city` VALUES ('181381', '24', 'Ленор', 'Lenore', 'MB', '', '49.9500', '-100.7500');
INSERT INTO `net_city` VALUES ('181390', '23', 'Колс Пойнт', 'Coles Point', 'VA', '22442', '38.1437', '-76.6355');
INSERT INTO `net_city` VALUES ('181391', '23', 'Корапик', 'Corapeake', 'NC', '27926', '36.5032', '-76.5852');
INSERT INTO `net_city` VALUES ('181396', '23', 'Рем', 'Rhame', 'ND', '58651', '46.2875', '-103.7200');
INSERT INTO `net_city` VALUES ('181398', '23', 'Ангора', 'Angora', 'MN', '55703', '47.7469', '-92.7578');
INSERT INTO `net_city` VALUES ('181400', '23', 'Уэстпойнт', 'Westpoint', 'TN', '38486', '35.1784', '-87.5398');
INSERT INTO `net_city` VALUES ('181405', '24', 'Тобермори', 'Tobermory', 'ON', '', '45.2500', '-81.6667');
INSERT INTO `net_city` VALUES ('181428', '23', 'Форт Дик', 'Fort Dick', 'CA', '95538', '41.8679', '-124.1490');
INSERT INTO `net_city` VALUES ('181440', '23', 'Бьюкенен', 'Buchanan', 'TN', '38222', '36.4252', '-88.1642');
INSERT INTO `net_city` VALUES ('181441', '23', 'Кукс', 'Cooks', 'MI', '49817', '45.9546', '-86.4741');
INSERT INTO `net_city` VALUES ('181442', '23', 'Норт Карролтон', 'North Carrollton', 'MS', '38947', '33.5182', '-89.9206');
INSERT INTO `net_city` VALUES ('181462', '23', 'Акра', 'Acra', 'NY', '12405', '42.2781', '-74.0856');
INSERT INTO `net_city` VALUES ('181504', '24', 'Стерджис', 'Sturgis', 'SK', '', '51.8500', '-102.5333');
INSERT INTO `net_city` VALUES ('181505', '24', 'Голден Прейри', 'Golden Prairie', 'SK', '', '50.2167', '-109.6167');
INSERT INTO `net_city` VALUES ('181526', '23', 'Ранчита', 'Ranchita', 'CA', '92066', '33.2171', '-116.4765');
INSERT INTO `net_city` VALUES ('181527', '23', 'Де Арк', 'Des Arc', 'MO', '63636', '37.3002', '-90.5562');
INSERT INTO `net_city` VALUES ('181538', '23', 'Литл Джинеси', 'Little Genesee', 'NY', '14754', '42.0326', '-78.2141');
INSERT INTO `net_city` VALUES ('181540', '23', 'Норт Ансон', 'North Anson', 'ME', '04958', '44.8939', '-69.9374');
INSERT INTO `net_city` VALUES ('181556', '23', 'Дауэлл', 'Dowell', 'MD', '20629', '38.3462', '-76.4588');
INSERT INTO `net_city` VALUES ('181560', '23', 'Эльм', 'Elmo', 'MO', '64445', '40.5287', '-95.1169');
INSERT INTO `net_city` VALUES ('181561', '23', 'Кисси Милс', 'Kissee Mills', 'MO', '65680', '36.6275', '-92.9691');
INSERT INTO `net_city` VALUES ('181572', '24', 'Сент-Моник', 'Sainte-monique', 'QC', '', '46.1625', '-72.5401');
INSERT INTO `net_city` VALUES ('181576', '23', 'Бушленд', 'Bushland', 'TX', '79012', '35.1920', '-102.0646');
INSERT INTO `net_city` VALUES ('181582', '23', 'Дагерти', 'Dougherty', 'IA', '50433', '42.9138', '-93.0248');
INSERT INTO `net_city` VALUES ('181584', '23', 'Роринг Гэп', 'Roaring Gap', 'NC', '28668', '36.4155', '-80.9984');
INSERT INTO `net_city` VALUES ('181586', '176', 'Спейтстаун', 'Speightstown', '09', '', '13.2500', '-59.6500');
INSERT INTO `net_city` VALUES ('181588', '23', 'Колом', 'Colome', 'SD', '57528', '43.1775', '-99.7906');
INSERT INTO `net_city` VALUES ('181589', '172', 'Реталулеу', 'Retalhuleu', '15', '', '14.5333', '-91.6833');
INSERT INTO `net_city` VALUES ('181606', '23', 'Деннис', 'Dennis', 'MS', '38838', '34.5470', '-88.2502');
INSERT INTO `net_city` VALUES ('181611', '23', 'Саут Фултон', 'South Fulton', 'TN', '38257', '36.4480', '-88.8810');
INSERT INTO `net_city` VALUES ('181621', '23', 'Кимберли', 'Kimberly', 'OR', '97848', '44.6937', '-119.5441');
INSERT INTO `net_city` VALUES ('181622', '23', 'Ист Джеветт', 'East Jewett', 'NY', '12424', '42.2458', '-74.1454');
INSERT INTO `net_city` VALUES ('181623', '23', 'Кенни', 'Kenney', 'TX', '77452', '29.8493', '-96.3133');
INSERT INTO `net_city` VALUES ('181624', '23', 'Толл Тимберс', 'Tall Timbers', 'MD', '20690', '38.1602', '-76.5278');
INSERT INTO `net_city` VALUES ('181631', '23', 'Сагола', 'Sagola', 'MI', '49881', '46.0667', '-87.9612');
INSERT INTO `net_city` VALUES ('181641', '23', 'Трампас', 'Trampas', 'NM', '87576', '36.5045', '-105.6292');
INSERT INTO `net_city` VALUES ('181643', '23', 'Кирвин', 'Kirwin', 'KS', '67644', '39.6474', '-99.1000');
INSERT INTO `net_city` VALUES ('181652', '24', 'Игнас', 'Ignace', 'ON', '', '49.4167', '-91.6667');
INSERT INTO `net_city` VALUES ('181653', '24', 'Максвилл', 'Maxville', 'ON', '', '45.2928', '-74.8550');
INSERT INTO `net_city` VALUES ('181660', '23', 'Кресент Милс', 'Crescent Mills', 'CA', '95934', '40.0730', '-120.9250');
INSERT INTO `net_city` VALUES ('181681', '24', 'Берсей', 'Birsay', 'SK', '', '51.1000', '-106.9833');
INSERT INTO `net_city` VALUES ('181682', '24', 'Битти', 'Beatty', 'SK', '', '52.9000', '-104.7833');
INSERT INTO `net_city` VALUES ('181699', '23', 'Элмора', 'Elmora', 'PA', '15737', '40.6017', '-78.7464');
INSERT INTO `net_city` VALUES ('181702', '23', 'Тулар', 'Tulare', 'SD', '57476', '44.7132', '-98.6345');
INSERT INTO `net_city` VALUES ('181704', '23', 'Руфус', 'Rufus', 'OR', '97050', '45.6656', '-120.7714');
INSERT INTO `net_city` VALUES ('181707', '23', 'Хопкинтон', 'Hopkinton', 'IA', '52237', '42.3577', '-91.2635');
INSERT INTO `net_city` VALUES ('181716', '23', 'Аллен', 'Allen', 'KY', '41601', '37.6102', '-82.7171');
INSERT INTO `net_city` VALUES ('181728', '23', 'Чатава', 'Chatawa', 'MS', '39632', '31.0605', '-90.4723');
INSERT INTO `net_city` VALUES ('181729', '23', 'Танджипахоа', 'Tangipahoa', 'LA', '70465', '30.8760', '-90.5120');
INSERT INTO `net_city` VALUES ('181742', '23', 'Уэверли', 'Waverly', 'IL', '62692', '39.5964', '-89.9469');
INSERT INTO `net_city` VALUES ('181743', '23', 'Ридер', 'Reeder', 'ND', '58649', '46.0501', '-102.9128');
INSERT INTO `net_city` VALUES ('181771', '172', 'Масатенанго', 'Mazatenango', '20', '', '14.5333', '-91.5000');
INSERT INTO `net_city` VALUES ('181778', '24', 'Моррин', 'Morrin', 'AB', '', '51.6667', '-112.7667');
INSERT INTO `net_city` VALUES ('181780', '23', 'Харрис', 'Harris', 'MO', '64645', '40.2886', '-93.3332');
INSERT INTO `net_city` VALUES ('181782', '24', 'Лонг Солт', 'Long Sault', 'ON', '', '45.0333', '-74.9000');
INSERT INTO `net_city` VALUES ('181787', '24', 'Эндрю', 'Andrew', 'AB', '', '53.8833', '-112.3333');
INSERT INTO `net_city` VALUES ('181788', '24', 'Хардисти', 'Hardisty', 'AB', '', '52.6833', '-111.3000');
INSERT INTO `net_city` VALUES ('181790', '24', 'Барроуз', 'Barrows', 'MB', '', '52.8167', '-101.4333');
INSERT INTO `net_city` VALUES ('181797', '23', 'Рехобет', 'Rehobeth', 'MD', '21857', '38.0390', '-75.6630');
INSERT INTO `net_city` VALUES ('181802', '24', 'Ривервью', 'Riverview', 'NB', '', '46.0500', '-64.8100');
INSERT INTO `net_city` VALUES ('181803', '24', 'Куиспамсис', 'Quispamsis', 'NB', '', '45.4100', '-65.9600');
INSERT INTO `net_city` VALUES ('181818', '23', 'Лэнгли', 'Langley', 'KY', '41645', '37.5146', '-82.7951');
INSERT INTO `net_city` VALUES ('181819', '23', 'Бойла', 'Beulah', 'MS', '38726', '33.7295', '-91.0066');
INSERT INTO `net_city` VALUES ('181825', '23', 'Чаттарой', 'Chattaroy', 'WV', '25667', '37.7034', '-82.2810');
INSERT INTO `net_city` VALUES ('181826', '23', 'Монавилл', 'Monaville', 'WV', '25636', '37.8133', '-81.9935');
INSERT INTO `net_city` VALUES ('181831', '24', 'Глендон', 'Glendon', 'AB', '', '54.2511', '-111.1514');
INSERT INTO `net_city` VALUES ('181832', '24', 'Чипман', 'Chipman', 'AB', '', '53.7000', '-112.6333');
INSERT INTO `net_city` VALUES ('181872', '23', 'Уитмен', 'Whitman', 'WV', '25652', '37.8134', '-82.0246');
INSERT INTO `net_city` VALUES ('181874', '23', 'Саут Уильямсон', 'South Williamson', 'KY', '41503', '37.6619', '-82.2896');
INSERT INTO `net_city` VALUES ('181878', '23', 'Моклипс', 'Moclips', 'WA', '98562', '47.2575', '-124.2074');
INSERT INTO `net_city` VALUES ('181909', '23', 'Хинкл', 'Hinkle', 'KY', '40953', '36.9418', '-83.8000');
INSERT INTO `net_city` VALUES ('181936', '23', 'Офейм', 'Opheim', 'MT', '59250', '48.8322', '-106.3215');
INSERT INTO `net_city` VALUES ('181945', '13', 'Вилланова Мондови', 'Villanova Mondovi', '12', '', '44.3500', '7.7500');
INSERT INTO `net_city` VALUES ('181962', '29', 'Холленбах', 'Hollenbach', '02', '', '48.4833', '11.0667');
INSERT INTO `net_city` VALUES ('181965', '29', 'Лабер', 'Laaber', '02', '', '48.7833', '12.0333');
INSERT INTO `net_city` VALUES ('181966', '29', 'Бад-Фюссинг', 'Bad Fussing', '02', '', '48.3667', '13.3167');
INSERT INTO `net_city` VALUES ('181967', '29', 'Вартенберг ', 'Wartenberg', '02', '', '48.4000', '11.9833');
INSERT INTO `net_city` VALUES ('181969', '29', 'Аллерсхаузен', 'Allershausen', '02', '', '48.4333', '11.6000');
INSERT INTO `net_city` VALUES ('181970', '29', 'Ольштадт', 'Ohlstadt', '02', '', '47.6333', '11.2333');
INSERT INTO `net_city` VALUES ('182007', '29', 'Флаксланден', 'Flachslanden', '02', '', '49.4000', '10.5167');
INSERT INTO `net_city` VALUES ('182009', '12', 'Пон-де-Л&#39;Изер', 'Pont-de-l\'Isere', 'B9', '', '45.0031', '4.8692');
INSERT INTO `net_city` VALUES ('182024', '12', 'Санкт-Филиалы', 'Saint-branchs', 'A3', '', '47.2266', '0.7731');
INSERT INTO `net_city` VALUES ('182028', '12', 'Пинон', 'Pinon', 'B6', '', '49.4892', '3.4470');
INSERT INTO `net_city` VALUES ('182034', '12', 'Буэн ', 'Bouin', 'B7', '', '46.0851', '-0.0149');
INSERT INTO `net_city` VALUES ('182041', '12', 'Мако', 'Macau', '97', '', '45.0068', '-0.6182');
INSERT INTO `net_city` VALUES ('182042', '12', 'Мисон', 'Misson', '97', '', '43.5922', '-0.9591');
INSERT INTO `net_city` VALUES ('182053', '12', 'Ла-Трамблад', 'La Tremblade', 'B7', '', '45.7681', '-1.1427');
INSERT INTO `net_city` VALUES ('182062', '12', 'Льон-сюр-Мер', 'Lion-sur-Mer', '99', '', '49.3002', '-0.3216');
INSERT INTO `net_city` VALUES ('182075', '12', 'Вёль-ле-Роз', 'Veules-les-Roses', 'A7', '', '49.8728', '0.8000');
INSERT INTO `net_city` VALUES ('182081', '12', 'Плонеур-Ланверн', 'Ploneour-Lanvern', 'A2', '', '47.9000', '-4.2833');
INSERT INTO `net_city` VALUES ('182096', '12', 'Монту-Сюр-Шер', 'Monthou-sur-cher', 'A3', '', '47.3483', '1.2974');
INSERT INTO `net_city` VALUES ('182098', '12', 'Вильшов', 'Villechauve', 'A3', '', '47.6497', '0.9415');
INSERT INTO `net_city` VALUES ('182100', '12', 'Лангон', 'Langon', 'A2', '', '47.7206', '-1.8501');
INSERT INTO `net_city` VALUES ('182101', '12', 'Сен-Фюлжан', 'Saint-Fulgent', '99', '', '48.3180', '0.4471');
INSERT INTO `net_city` VALUES ('182110', '12', 'Курсёль-сюр-Мер', 'Courseulles-Sur-Mer', '99', '', '49.3303', '-0.4561');
INSERT INTO `net_city` VALUES ('182113', '12', 'Шомон-Сюр-Луар', 'Chaumont-sur-loire', 'A3', '', '47.4811', '1.1893');
INSERT INTO `net_city` VALUES ('182119', '12', 'Паншар', 'Penchard', 'A8', '', '48.9865', '2.8610');
INSERT INTO `net_city` VALUES ('182136', '12', 'Плело', 'Plélo', 'A2', '', '48.5553', '-2.9463');
INSERT INTO `net_city` VALUES ('182141', '12', 'Нор-сюр-Эрдр', 'Nort-sur-Erdre', 'B5', '', '47.4388', '-1.4983');
INSERT INTO `net_city` VALUES ('182187', '18', 'Гуменисса', 'Gouménissa', '06', '', '40.9439', '22.4442');
INSERT INTO `net_city` VALUES ('182190', '29', 'Буркхардтсдорф ', 'Burkhardtsdorf', '13', '', '50.7333', '12.9167');
INSERT INTO `net_city` VALUES ('182191', '20', 'Троицк', 'Troitsk', '47', '', '55.4850', '37.3074');
INSERT INTO `net_city` VALUES ('182192', '17', 'Север-ду-Вога', 'Sever Do Vouga', '02', '', '40.7346', '-8.3672');
INSERT INTO `net_city` VALUES ('182198', '121', 'Чипровци', 'Chiprovtsi', '47', '', '43.3842', '22.8808');
INSERT INTO `net_city` VALUES ('182217', '12', 'Брив-Шарансак ', 'Brives-Charensac', '98', '', '45.0487', '3.9224');
INSERT INTO `net_city` VALUES ('182223', '12', 'Сен-Кантен-ла-Потри', 'Saint-Quentin-la-Poterie', 'A9', '', '44.0439', '4.4443');
INSERT INTO `net_city` VALUES ('182225', '12', 'Марваль', 'Marval', 'B1', '', '45.6283', '0.7985');
INSERT INTO `net_city` VALUES ('182226', '12', 'Сен-Пьер-д&#39;Альбиньи', 'Saint-Pierre-d\'Albigny', 'B9', '', '45.5675', '6.1561');
INSERT INTO `net_city` VALUES ('182233', '12', 'Асвийе', 'Assevillers', 'B6', '', '49.8975', '2.8362');
INSERT INTO `net_city` VALUES ('182234', '12', 'Вернант', 'Vernantes', 'B5', '', '47.3932', '0.0530');
INSERT INTO `net_city` VALUES ('182240', '12', 'Пероль', 'Perols', 'A9', '', '43.5631', '3.9520');
INSERT INTO `net_city` VALUES ('182245', '12', 'Лансон-Прованс', 'Lançon-provence', 'B8', '', '43.5924', '5.1317');
INSERT INTO `net_city` VALUES ('182253', '12', 'Камьер', 'Camiers', 'B4', '', '50.5715', '1.6133');
INSERT INTO `net_city` VALUES ('182261', '13', 'Алессандрия', 'Alessandria', '12', '', '44.9000', '8.6167');
INSERT INTO `net_city` VALUES ('182262', '17', 'Замбужейра-ду-Мар ', 'Zambujeira Do Mar', '03', '', '37.5280', '-8.7848');
INSERT INTO `net_city` VALUES ('182267', '55', 'Клонмани', 'Clonmany', '06', '', '55.2667', '-7.4167');
INSERT INTO `net_city` VALUES ('182271', '109', 'Чайкума', 'Çaycuma', '14', '', '41.4264', '32.0756');
INSERT INTO `net_city` VALUES ('182274', '55', 'Данмор-Ист', 'Dunmore East', '27', '', '52.1514', '-6.9861');
INSERT INTO `net_city` VALUES ('182275', '55', 'Мовилл', 'Moville', '06', '', '55.1833', '-7.0500');
INSERT INTO `net_city` VALUES ('182290', '202', 'Бетина', 'Betina', '13', '', '43.8167', '15.5833');
INSERT INTO `net_city` VALUES ('182291', '202', 'Игране', 'Igrane', '03', '', '43.1953', '17.1389');
INSERT INTO `net_city` VALUES ('182293', '202', 'Кумровец', 'Kumrovec', '07', '', '46.0775', '15.6756');
INSERT INTO `net_city` VALUES ('182310', '29', 'Бургзинн', 'Burgsinn', '02', '', '50.1500', '9.6500');
INSERT INTO `net_city` VALUES ('182312', '29', 'Зульцхайм ', 'Sulzheim', '02', '', '49.9500', '10.3333');
INSERT INTO `net_city` VALUES ('182318', '144', 'Пагегяй', 'Pagegiai', '62', '', '55.1381', '21.9089');
INSERT INTO `net_city` VALUES ('182334', '111', 'Эргли', 'Ergli', '20', '', '56.9000', '25.6333');
INSERT INTO `net_city` VALUES ('182359', '18', 'Идра', 'Hydra', '35', '', '37.3478', '23.4589');
INSERT INTO `net_city` VALUES ('182364', '55', 'Баллон', 'Ballon', '01', '', '52.7406', '-6.7678');
INSERT INTO `net_city` VALUES ('182365', '35', 'Калонже', 'Calonge', '56', '', '41.8620', '3.0743');
INSERT INTO `net_city` VALUES ('182367', '35', 'Вильякаррьедо', 'Villacarriedo', '39', '', '43.2285', '-3.8106');
INSERT INTO `net_city` VALUES ('182368', '35', 'Фуэнлабрада-де-лос-Монтес', 'Fuenlabrada de los Montes', '57', '', '39.1329', '-4.9351');
INSERT INTO `net_city` VALUES ('182370', '35', 'Бериайн', 'Beriain', '32', '', '42.7335', '-1.6445');
INSERT INTO `net_city` VALUES ('182373', '35', 'Тригерос', 'Trigueros', '51', '', '37.3861', '-6.8268');
INSERT INTO `net_city` VALUES ('182376', '35', 'Вегадео', 'Vegadeo', '34', '', '43.4683', '-7.0539');
INSERT INTO `net_city` VALUES ('182377', '35', 'Бенаске', 'Benasque', '52', '', '42.6049', '0.5226');
INSERT INTO `net_city` VALUES ('182378', '35', 'Рибадео', 'Ribadeo', '58', '', '43.5310', '-7.0474');
INSERT INTO `net_city` VALUES ('182388', '34', 'Кирьят-Малахи', 'Kiryat-malakhi', '01', '', '31.7333', '34.7333');
INSERT INTO `net_city` VALUES ('182406', '29', 'Хоэнцириц', 'Hohenzieritz', '12', '', '53.4500', '13.1000');
INSERT INTO `net_city` VALUES ('182418', '29', 'Фильмар ', 'Villmar', '05', '', '50.3833', '8.2000');
INSERT INTO `net_city` VALUES ('182421', '29', 'Бальтрум ', 'Baltrum', '06', '', '53.7333', '7.3667');
INSERT INTO `net_city` VALUES ('182422', '29', 'Гретзиль', 'Greetsiel', '06', '', '53.5000', '7.1000');
INSERT INTO `net_city` VALUES ('182441', '29', 'Зигенбург', 'Siegenburg', '02', '', '48.7500', '11.8500');
INSERT INTO `net_city` VALUES ('182445', '29', 'Вестерхайм', 'Westerheim', '01', '', '48.5167', '9.6167');
INSERT INTO `net_city` VALUES ('182454', '29', 'Оккенхайм ', 'Ockenheim', '08', '', '49.9333', '7.9667');
INSERT INTO `net_city` VALUES ('182455', '29', 'Хельмштадт', 'Helmstadt', '02', '', '49.7611', '9.7100');
INSERT INTO `net_city` VALUES ('182464', '29', 'Оберельсбах', 'Oberelsbach', '02', '', '50.4333', '10.1333');
INSERT INTO `net_city` VALUES ('182474', '29', 'Химмельпфортен', 'Himmelpforten', '06', '', '53.6167', '9.3000');
INSERT INTO `net_city` VALUES ('182488', '13', 'Сан-Винченцо', 'San Vincenzo', '16', '', '43.1000', '10.5333');
INSERT INTO `net_city` VALUES ('182489', '13', 'Мадезимо', 'Madesimo', '09', '', '46.4333', '9.3500');
INSERT INTO `net_city` VALUES ('182495', '12', 'Паньи-Сюр-Мёз', 'Pagny-sur-Meuse', 'B2', '', '48.6876', '5.7176');
INSERT INTO `net_city` VALUES ('182503', '12', 'Иври-ла-Батай', 'Ivry-la-bataille', 'A7', '', '48.8833', '1.4595');
INSERT INTO `net_city` VALUES ('182514', '12', 'Эво-ле-Вен', 'Evaux-les-Bains', 'B1', '', '46.1735', '2.4846');
INSERT INTO `net_city` VALUES ('182517', '12', 'Сен-Форжо', 'Saint-forgeot', 'A1', '', '47.0038', '4.3000');
INSERT INTO `net_city` VALUES ('182519', '12', 'Домпьер-Сюр-Бесбр', 'Dompierre-sur-Besbre', '98', '', '46.5196', '3.6991');
INSERT INTO `net_city` VALUES ('182520', '12', 'Юрьель', 'Huriel', '98', '', '46.3737', '2.4779');
INSERT INTO `net_city` VALUES ('182521', '12', 'Сен-Виктор', 'Saint-Victor', '98', '', '46.4593', '2.6488');
INSERT INTO `net_city` VALUES ('182522', '12', 'Вильфранш-д\'Алье', 'Villefranche-d\'allier', '98', '', '46.3971', '2.8568');
INSERT INTO `net_city` VALUES ('182538', '114', 'Рокитнице-над-Йизероу', 'Rokytnice nad Jizerou', '70', '', '50.7250', '15.4497');
INSERT INTO `net_city` VALUES ('182542', '35', 'Симанкас', 'Simancas', '55', '', '41.5907', '-4.8280');
INSERT INTO `net_city` VALUES ('182544', '12', 'Эрге-Габерик', 'Ergué-Gabéric', 'A2', '', '47.9956', '-4.0222');
INSERT INTO `net_city` VALUES ('182546', '13', 'Сант&#39;Эджидио-алла-Вибрата', 'Sant\'Egidio alla Vibrata', '10', '', '42.8167', '13.7000');
INSERT INTO `net_city` VALUES ('182547', '12', 'Сенон', 'Senones', 'B2', '', '48.3947', '6.9782');
INSERT INTO `net_city` VALUES ('182550', '12', 'Бретиньоль-Сюр-Мер', 'Bretignolles-sur-Mer', 'B5', '', '46.6236', '-1.8682');
INSERT INTO `net_city` VALUES ('182555', '12', 'Рюпт-Сюр-Мозель', 'Rupt-sur-Moselle', 'B2', '', '47.9227', '6.6629');
INSERT INTO `net_city` VALUES ('182563', '127', 'Траттенбах', 'Trattenbach', '03', '', '47.6000', '15.8667');
INSERT INTO `net_city` VALUES ('182567', '127', 'Кирхберг', 'Kirchberg', '04', '', '47.9333', '14.0500');
INSERT INTO `net_city` VALUES ('182570', '127', 'Катсдорф', 'Katsdorf', '04', '', '48.3167', '14.4667');
INSERT INTO `net_city` VALUES ('182576', '12', 'Тегра', 'Thégra', 'B3', '', '44.8211', '1.7566');
INSERT INTO `net_city` VALUES ('182578', '29', 'Беверн', 'Bevern', '06', '', '51.8667', '9.5000');
INSERT INTO `net_city` VALUES ('182579', '29', 'Полле', 'Polle', '06', '', '51.9000', '9.4000');
INSERT INTO `net_city` VALUES ('182584', '29', 'Мёнхберг ', 'Monchberg', '02', '', '49.7914', '9.2658');
INSERT INTO `net_city` VALUES ('182600', '17', 'Алкантарилья', 'Alcantarilha', '09', '', '37.1304', '-8.3462');
INSERT INTO `net_city` VALUES ('182604', '21', 'Ленхем', 'Lenham', 'E6', '', '51.2333', '0.7167');
INSERT INTO `net_city` VALUES ('182606', '21', 'Киркби Стивен', 'Kirkby Stephen', 'C9', '', '54.4667', '-2.3500');
INSERT INTO `net_city` VALUES ('182611', '34', 'Гешер-Хазив', 'Gesher Haziv', '03', '', '33.0414', '35.1116');
INSERT INTO `net_city` VALUES ('182631', '13', 'Прата-ди-Порденоне', 'Prata di Pordenone', '06', '', '45.9069', '12.5950');
INSERT INTO `net_city` VALUES ('182633', '125', 'Вик', 'Vik', '09', '', '65.3000', '12.1500');
INSERT INTO `net_city` VALUES ('182657', '29', 'Пфарвайзах ', 'Pfarrweisach', '02', '', '50.1500', '10.7333');
INSERT INTO `net_city` VALUES ('182680', '20', 'Волосово', 'Volosovo', '42', '', '59.4480', '29.4914');
INSERT INTO `net_city` VALUES ('182698', '35', 'Саррья-де-Тер', 'Sarria de Ter', '56', '', '42.0185', '2.8258');
INSERT INTO `net_city` VALUES ('182699', '35', 'Тиби', 'Tibi', '60', '', '38.5307', '-0.5778');
INSERT INTO `net_city` VALUES ('182702', '35', 'Вента-де-Баньос', 'Venta de Banos', '55', '', '41.9211', '-4.4909');
INSERT INTO `net_city` VALUES ('182703', '35', 'Сальдания', 'Saldaña', '55', '', '42.5238', '-4.7330');
INSERT INTO `net_city` VALUES ('182710', '35', 'Сальдес ', 'Saldes', '56', '', '42.2289', '1.7358');
INSERT INTO `net_city` VALUES ('182712', '35', 'Арта', 'Arta', '07', '', '39.6948', '3.3511');
INSERT INTO `net_city` VALUES ('182721', '35', 'Тенерифе', 'Tenerife', '53', '', '28.1562', '-16.6359');
INSERT INTO `net_city` VALUES ('182722', '21', 'Киркби Лонсдейл', 'Kirkby Lonsdale', 'C9', '', '54.2000', '-2.5833');
INSERT INTO `net_city` VALUES ('182735', '35', 'Мусерос ', 'Museros', '60', '', '39.5667', '-0.3500');
INSERT INTO `net_city` VALUES ('182739', '20', 'Удомля', 'Udomlya', '77', '', '57.8794', '34.9925');
INSERT INTO `net_city` VALUES ('182742', '111', 'Малпилс', 'Malpils', '26', '', '57.0111', '24.9631');
INSERT INTO `net_city` VALUES ('182745', '29', 'Нойштадт-Кобург', 'Neustadt bei Coburg', '02', '', '50.3167', '11.1167');
INSERT INTO `net_city` VALUES ('182751', '35', 'Кентар', 'Quéntar', '51', '', '37.1931', '-3.4661');
INSERT INTO `net_city` VALUES ('182752', '126', 'Иджеван', 'Ijevan', '09', '', '40.8756', '45.1492');
INSERT INTO `net_city` VALUES ('182759', '114', 'Вальтице ', 'Valtice', '78', '', '48.7418', '16.7578');
INSERT INTO `net_city` VALUES ('182767', '12', 'Вьё-Пор', 'Vieux-port', 'A7', '', '49.4266', '0.6104');
INSERT INTO `net_city` VALUES ('182777', '118', 'Немешвита ', 'Nemesvita', '23', '', '46.8248', '17.3668');
INSERT INTO `net_city` VALUES ('182780', '13', 'Масса-Мартана', 'Massa Martana', '18', '', '42.7667', '12.5167');
INSERT INTO `net_city` VALUES ('182781', '13', 'Кастильйоне-Кьяварезе', 'Castiglione Chiavarese', '08', '', '44.2667', '9.5167');
INSERT INTO `net_city` VALUES ('182784', '59', 'Феркорин', 'Vercorin', '22', '', '46.2500', '7.5167');
INSERT INTO `net_city` VALUES ('182785', '59', 'Мартиньи-Круа', 'Martigny-croix', '22', '', '46.0833', '7.1000');
INSERT INTO `net_city` VALUES ('182787', '21', 'Нью-Ки', 'New Quay', 'X6', '', '52.2167', '-4.3667');
INSERT INTO `net_city` VALUES ('182790', '21', 'Килкил', 'Kilkeel', 'M9', '', '54.0667', '-6.0167');
INSERT INTO `net_city` VALUES ('182796', '116', 'Вик', 'Vik', '37', '', '63.4189', '-18.9932');
INSERT INTO `net_city` VALUES ('182807', '21', 'Сейнт Колумб Мейджор', 'Saint Columb Major', 'C6', '', '50.4333', '-4.9333');
INSERT INTO `net_city` VALUES ('182810', '21', 'Саут Серни', 'South Cerney', 'H2', '', '51.6667', '-1.9167');
INSERT INTO `net_city` VALUES ('182812', '123', 'Дубова', 'Dubova', '26', '', '44.6167', '22.2667');
INSERT INTO `net_city` VALUES ('182816', '118', 'Ратот', 'Rátót', '22', '', '46.9649', '16.4280');
INSERT INTO `net_city` VALUES ('182826', '99', 'Саидьа', 'Saidia', '21', '', '35.1333', '-2.4167');
INSERT INTO `net_city` VALUES ('182827', '17', 'Пиньян', 'Pinhao', '21', '', '41.1909', '-7.5499');
INSERT INTO `net_city` VALUES ('182828', '17', 'Обидуш', 'Obidos', '13', '', '39.3606', '-9.1567');
INSERT INTO `net_city` VALUES ('182829', '17', 'Табуасу', 'Tabuaco', '22', '', '41.1161', '-7.5679');
INSERT INTO `net_city` VALUES ('182831', '17', 'Моимента-да-Бейра', 'Moimenta Da Beira', '22', '', '40.9838', '-7.6177');
INSERT INTO `net_city` VALUES ('182832', '17', 'Фрейшу-ди-Эшпада-а-Синта', 'Freixo De Espada à Cinta', '05', '', '41.0903', '-6.8065');
INSERT INTO `net_city` VALUES ('182835', '17', 'Мондин-ди-Башту', 'Mondim De Basto', '21', '', '41.4116', '-7.9544');
INSERT INTO `net_city` VALUES ('182844', '21', 'Уивелискомб', 'Wiveliscombe', 'M3', '', '51.0414', '-3.3128');
INSERT INTO `net_city` VALUES ('182854', '109', 'Кемер', 'Kemer', '07', '', '36.3572', '29.7131');
INSERT INTO `net_city` VALUES ('182858', '109', 'Ургюп', 'Ürgüp', '50', '', '38.6296', '34.9120');
INSERT INTO `net_city` VALUES ('182877', '15', 'Лонгсхюттан', 'Långshyttan', '10', '', '60.4500', '16.0167');
INSERT INTO `net_city` VALUES ('182890', '15', 'Лердала', 'Lerdala', '28', '', '58.4833', '13.7167');
INSERT INTO `net_city` VALUES ('182909', '15', 'Хусбю', 'Dala-husby', '10', '', '60.2833', '16.0000');
INSERT INTO `net_city` VALUES ('182960', '12', 'Нён-Сюр-Бёврон', 'Neung-sur-beuvron', 'A3', '', '47.5349', '1.8051');
INSERT INTO `net_city` VALUES ('182961', '12', 'Леовиль', 'Léoville', 'B7', '', '45.3833', '-0.3333');
INSERT INTO `net_city` VALUES ('182963', '12', 'Гурне-ан-Бре', 'Gournay-en-Bray', 'A7', '', '49.4829', '1.7247');
INSERT INTO `net_city` VALUES ('182967', '113', 'Любань', 'Lyuban', '06', '', '52.8000', '28.0000');
INSERT INTO `net_city` VALUES ('182971', '35', 'Какабелос', 'Cacabelos', '55', '', '42.6002', '-6.7237');
INSERT INTO `net_city` VALUES ('182975', '35', 'Паракуэльос-де-Харама', 'Paracuellos del Jarama', '29', '', '40.5667', '-3.5000');
INSERT INTO `net_city` VALUES ('182977', '35', 'Костич', 'Costitx', '07', '', '39.6565', '2.9493');
INSERT INTO `net_city` VALUES ('182979', '35', 'Бенидолеч', 'Benidoleig', '60', '', '38.7928', '-0.0299');
INSERT INTO `net_city` VALUES ('182980', '35', 'Юнкера', 'Yunquera', '51', '', '36.7325', '-4.9212');
INSERT INTO `net_city` VALUES ('182981', '35', 'Вильялонга', 'Villalonga', '60', '', '38.8857', '-0.2079');
INSERT INTO `net_city` VALUES ('182984', '35', 'Олите', 'Olite', '32', '', '42.4797', '-1.6520');
INSERT INTO `net_city` VALUES ('182987', '35', 'Фуэнте-эль-Фресно', 'Fuente El Fresno', '54', '', '39.2284', '-3.7749');
INSERT INTO `net_city` VALUES ('182988', '35', 'Монреаль-дель-Кампо', 'Monreal del Campo', '52', '', '40.7880', '-1.3554');
INSERT INTO `net_city` VALUES ('182993', '35', 'Халансе', 'Jalance', '60', '', '39.2000', '-1.0667');
INSERT INTO `net_city` VALUES ('182995', '35', 'Валл д&#39;Алба', 'Vall D\'alba', '60', '', '40.1753', '-0.0357');
INSERT INTO `net_city` VALUES ('182997', '35', 'Сервера', 'Cervera', '56', '', '41.6727', '1.2716');
INSERT INTO `net_city` VALUES ('183002', '35', 'Ла-Элиана', 'L\'Eliana', '60', '', '39.5333', '-0.5167');
INSERT INTO `net_city` VALUES ('183003', '35', 'Альмодовар-дель-Рио', 'Almodóvar Del Río', '51', '', '37.8107', '-5.0204');
INSERT INTO `net_city` VALUES ('183007', '35', 'Кудильеро', 'Cudillero', '34', '', '43.5622', '-6.1459');
INSERT INTO `net_city` VALUES ('183015', '35', 'Камараса', 'Camarasa', '56', '', '41.8749', '0.8781');
INSERT INTO `net_city` VALUES ('183016', '35', 'Вальхункера', 'Valjunquera', '52', '', '40.9525', '0.0258');
INSERT INTO `net_city` VALUES ('183019', '35', 'Турре', 'Turre', '51', '', '37.1566', '-1.9013');
INSERT INTO `net_city` VALUES ('183022', '12', 'Гран-Фужре', 'Grand-Fougeray', 'A2', '', '47.7239', '-1.7321');
INSERT INTO `net_city` VALUES ('183027', '127', 'Кирхберг', 'Kirchberg', '03', '', '47.6000', '15.9833');
INSERT INTO `net_city` VALUES ('183031', '12', 'Шатийон-сюр-Сен', 'Chatillon-sur-Seine', 'A1', '', '47.8585', '4.5737');
INSERT INTO `net_city` VALUES ('183032', '12', 'Обералаш', 'Oberhaslach', 'C1', '', '48.5502', '7.3319');
INSERT INTO `net_city` VALUES ('183035', '12', 'Вов', 'Voves', 'A3', '', '48.2714', '1.6258');
INSERT INTO `net_city` VALUES ('183048', '12', 'Сен-Лоран-де-Мюр', 'Saint-laurent-de-mure', 'B9', '', '45.6887', '5.0466');
INSERT INTO `net_city` VALUES ('183056', '12', 'Кавалер-Сюр-Мер', 'Cavalaire-sur-Mer', 'B8', '', '43.1740', '6.5271');
INSERT INTO `net_city` VALUES ('183060', '59', 'Эсертин-Сюр-Роль', 'Essertines-sur-Rolle', '07', '', '46.4929', '6.3182');
INSERT INTO `net_city` VALUES ('183061', '59', 'Соацца', 'Soazza', '20', '', '46.3659', '9.2216');
INSERT INTO `net_city` VALUES ('183065', '13', 'Фаедис', 'Faedis', '06', '', '46.1533', '13.3431');
INSERT INTO `net_city` VALUES ('183066', '13', 'Монтополи-ин-Валь-д&#39;Арно', 'Montopoli in Val d\'Arno', '16', '', '43.6667', '10.7500');
INSERT INTO `net_city` VALUES ('183076', '12', 'Кормере', 'Cormeray', 'A3', '', '47.4920', '1.4061');
INSERT INTO `net_city` VALUES ('183078', '12', 'Пра-Сюр-Арли', 'Praz-sur-arly', 'B9', '', '45.8366', '6.5732');
INSERT INTO `net_city` VALUES ('183090', '137', 'Адма', 'Adma', '05', '', '34.0167', '35.6500');
INSERT INTO `net_city` VALUES ('183104', '13', 'Киаравалле-Централе', 'Chiaravalle Centrale', '03', '', '38.6833', '16.4167');
INSERT INTO `net_city` VALUES ('183105', '13', 'Сан-Джованни-ин-Мариньано', 'San Giovanni in Marignano', '05', '', '43.9333', '12.7167');
INSERT INTO `net_city` VALUES ('183106', '13', 'Пиньола', 'Pignola', '02', '', '40.5667', '15.7833');
INSERT INTO `net_city` VALUES ('183107', '21', 'Таттенхолл', 'Tattenhall', 'C5', '', '53.1167', '-2.7667');
INSERT INTO `net_city` VALUES ('183119', '29', 'Иссинг', 'Issing', '02', '', '47.9500', '10.9500');
INSERT INTO `net_city` VALUES ('183120', '29', 'Брунталь ', 'Brunnthal', '02', '', '48.0167', '11.6833');
INSERT INTO `net_city` VALUES ('183126', '29', 'Бюзум ', 'Busum', '10', '', '54.1333', '8.8500');
INSERT INTO `net_city` VALUES ('183138', '125', 'Лом', 'Lom', '11', '', '61.8333', '8.5500');
INSERT INTO `net_city` VALUES ('183141', '114', 'Слуп', 'Sloup', '52', '', '49.8833', '14.3833');
INSERT INTO `net_city` VALUES ('183146', '17', 'Куба', 'Cuba', '03', '', '38.1654', '-7.8924');
INSERT INTO `net_city` VALUES ('183150', '35', 'Вальдерробрес ', 'Valderrobres', '52', '', '40.8721', '0.1543');
INSERT INTO `net_city` VALUES ('183156', '21', 'Вулзингем', 'Wolsingham', 'D8', '', '54.7167', '-1.8833');
INSERT INTO `net_city` VALUES ('183165', '21', 'Стоу-он-Волд', 'Stow-on-the-Wold', 'H2', '', '51.9333', '-1.7333');
INSERT INTO `net_city` VALUES ('183171', '35', 'Альмонастер-ла-Реаль', 'Almonaster La Real', '51', '', '37.8740', '-6.7887');
INSERT INTO `net_city` VALUES ('183176', '112', 'Лазурное', 'Lazurne', '08', '', '46.0667', '32.5333');
INSERT INTO `net_city` VALUES ('183177', '112', 'Александровка', 'Oleksandrivka', '08', '', '46.8333', '32.7833');
INSERT INTO `net_city` VALUES ('183178', '112', 'Кореиз', 'Koreiz', '11', '', '44.4337', '34.0852');
INSERT INTO `net_city` VALUES ('183183', '120', 'Босилеград', 'Bosilegrad', '00', '', '42.4975', '22.4686');
INSERT INTO `net_city` VALUES ('183186', '113', 'Городок', 'Haradok', '07', '', '55.4603', '30.0000');
INSERT INTO `net_city` VALUES ('183188', '113', 'Скидель', 'Skidel', '03', '', '53.5917', '24.2436');
INSERT INTO `net_city` VALUES ('183193', '29', 'Бартоломе', 'Bartholoma', '01', '', '48.7500', '9.9833');
INSERT INTO `net_city` VALUES ('183195', '35', 'Наваррете', 'Navarrete', '27', '', '42.4303', '-2.5623');
INSERT INTO `net_city` VALUES ('183206', '12', 'Биот', 'Biot', 'B8', '', '43.6272', '7.0964');
INSERT INTO `net_city` VALUES ('183207', '12', 'Сольс-Ле-Шартрё', 'Saulx-les-Chartreux', 'A2', '', '48.6833', '2.2667');
INSERT INTO `net_city` VALUES ('183216', '12', 'Сен-Сир-л`Эколь', 'Saint-Cyr-l\'Ecole', 'A8', '', '48.7987', '2.0681');
INSERT INTO `net_city` VALUES ('183217', '12', 'Шарбоньер-Ле-Бэн', 'Charbonnieres-les-Bains', 'B9', '', '45.7842', '4.7463');
INSERT INTO `net_city` VALUES ('183225', '12', 'Марёй-ле-Мо', 'Mareuil-lès-meaux', 'A8', '', '48.9265', '2.8613');
INSERT INTO `net_city` VALUES ('183229', '12', 'Нуаель-Годо', 'Noyelles-Godault', 'B4', '', '50.4175', '2.9931');
INSERT INTO `net_city` VALUES ('183235', '12', 'Фушеран', 'Foucherans', 'A6', '', '47.0809', '5.4550');
INSERT INTO `net_city` VALUES ('183241', '12', 'Верден-Сюр-ле-Дуб', 'Verdun-sur-le-doubs', 'A1', '', '46.8972', '5.0215');
INSERT INTO `net_city` VALUES ('183248', '12', 'Ла Гласри', 'La Glacerie', '99', '', '49.6052', '-1.5819');
INSERT INTO `net_city` VALUES ('183250', '12', 'Корбеам', 'Corbehem', 'B4', '', '50.3314', '3.0499');
INSERT INTO `net_city` VALUES ('183252', '12', 'Носель', 'Naucelle', 'B3', '', '44.1981', '2.3431');
INSERT INTO `net_city` VALUES ('183253', '12', 'Коллонж-о-Мон-д’Ор', 'Collonges-au-Mont-d\'Or', 'B9', '', '45.8220', '4.8398');
INSERT INTO `net_city` VALUES ('183255', '12', 'Орлекс', 'Orleix', 'B3', '', '43.2793', '0.1203');
INSERT INTO `net_city` VALUES ('183260', '12', 'Сен-Жермэн-Лепинас', 'Saint-germain-lespinasse', 'B9', '', '46.1016', '3.9620');
INSERT INTO `net_city` VALUES ('183261', '12', 'Фер-ан-Тарденуа', 'Fere-en-Tardenois', 'B6', '', '49.2000', '3.5167');
INSERT INTO `net_city` VALUES ('183267', '12', 'Марсейан', 'Marseillan', 'A9', '', '43.3562', '3.5280');
INSERT INTO `net_city` VALUES ('183271', '12', 'Сент-Антуан-де-Фикальба', 'Saint-antoine-de-ficalba', '97', '', '44.3321', '0.7182');
INSERT INTO `net_city` VALUES ('183275', '12', 'Камарсак', 'Camarsac', '97', '', '44.8319', '-0.3633');
INSERT INTO `net_city` VALUES ('183280', '12', 'Монрёй-Беле', 'Montreuil-Bellay', 'B5', '', '47.1311', '-0.1521');
INSERT INTO `net_city` VALUES ('183282', '12', 'Бар-сюр-Сен', 'Bar-sur-seine', 'A4', '', '48.1129', '4.3766');
INSERT INTO `net_city` VALUES ('183296', '12', 'Авензан', 'Avensan', '97', '', '45.0344', '-0.7557');
INSERT INTO `net_city` VALUES ('183315', '12', 'Мазан', 'Mazan', 'B8', '', '44.0568', '5.1275');
INSERT INTO `net_city` VALUES ('183319', '12', 'Сент-Анастази', 'Sainte-Anastasie', '98', '', '45.1723', '2.9693');
INSERT INTO `net_city` VALUES ('183321', '12', 'Барро', 'Barro', 'B7', '', '46.0005', '0.2261');
INSERT INTO `net_city` VALUES ('183322', '12', 'Лубенс-Лораге', 'Loubens-lauragais', 'B3', '', '43.5734', '1.7842');
INSERT INTO `net_city` VALUES ('183325', '12', 'Сент-Тюль', 'Sainte-Tulle', 'B8', '', '43.7885', '5.7674');
INSERT INTO `net_city` VALUES ('183333', '12', 'Флёри', 'Fleurie', 'B9', '', '46.1921', '4.6973');
INSERT INTO `net_city` VALUES ('183336', '12', 'Реиньяк-Сюр-Эндр', 'Reignac-sur-indre', 'A3', '', '47.2266', '0.9159');
INSERT INTO `net_city` VALUES ('183341', '12', 'Кастийонес', 'Castillonnes', '97', '', '44.6522', '0.5922');
INSERT INTO `net_city` VALUES ('183342', '12', 'Монфор-л&#39;Амори', 'Montfort-l\'amaury', 'A3', '', '48.7728', '1.8131');
INSERT INTO `net_city` VALUES ('183362', '12', 'Бальсьеж', 'Balsièges', 'A9', '', '44.4804', '3.4569');
INSERT INTO `net_city` VALUES ('183366', '12', 'Узе', 'Uzer', 'B9', '', '44.5196', '4.3263');
INSERT INTO `net_city` VALUES ('183368', '12', 'Турет-Сюр-Луп', 'Tourrettes-sur-Loup', 'B8', '', '43.7141', '7.0529');
INSERT INTO `net_city` VALUES ('183369', '12', 'Сент-Эрмин', 'Sainte-Hermine', 'B5', '', '46.5562', '-1.0548');
INSERT INTO `net_city` VALUES ('183393', '12', 'Мале-ле-Гран', 'Malay-le-grand', 'A1', '', '48.1759', '3.3419');
INSERT INTO `net_city` VALUES ('183399', '12', 'Клуа-сюр-ле-Луар', 'Cloyes-sur-le-Loir', 'A3', '', '47.9973', '1.2371');
INSERT INTO `net_city` VALUES ('183400', '12', 'Гожак', 'Gaujac', 'B3', '', '43.4783', '0.8325');
INSERT INTO `net_city` VALUES ('183406', '12', 'Дюен', 'Duingt', 'B9', '', '45.8278', '6.2038');
INSERT INTO `net_city` VALUES ('183408', '12', 'Вьель-Сен-Жирон', 'Vielle-saint-girons', '97', '', '43.9500', '-1.3000');
INSERT INTO `net_city` VALUES ('183416', '12', 'Мормуарон', 'Mormoiron', 'B8', '', '44.0678', '5.1789');
INSERT INTO `net_city` VALUES ('183418', '12', 'Сен-Жорж', 'Saint-georges', 'A1', '', '46.9500', '3.5000');
INSERT INTO `net_city` VALUES ('183420', '12', 'Обе', 'Aubais', 'A9', '', '43.7540', '4.1457');
INSERT INTO `net_city` VALUES ('183431', '12', 'Ле Кудре-Монсо', 'Le Coudray-Montceaux', 'A8', '', '48.5638', '2.5001');
INSERT INTO `net_city` VALUES ('183438', '12', 'Ле Фонтенель', 'Les Fontenelles', 'A6', '', '47.1986', '6.7404');
INSERT INTO `net_city` VALUES ('183442', '12', 'Берньер-сюр-Мер', 'Bernieres-sur-Mer', '99', '', '49.3306', '-0.4230');
INSERT INTO `net_city` VALUES ('183459', '12', 'Брикс', 'Brix', '99', '', '49.5451', '-1.5801');
INSERT INTO `net_city` VALUES ('183465', '12', 'Бель Плань', 'Belle Plagne', 'B9', '', '45.4421', '6.6470');
INSERT INTO `net_city` VALUES ('183466', '12', 'Шузи-Сюр-Сис', 'Chouzy-sur-cisse', 'A3', '', '47.5258', '1.2466');
INSERT INTO `net_city` VALUES ('183467', '12', 'Берри-о-Бак', 'Berry-au-bac', 'B6', '', '49.4034', '3.9014');
INSERT INTO `net_city` VALUES ('183474', '12', 'Субран', 'Soubran', 'B7', '', '45.3529', '-0.5141');
INSERT INTO `net_city` VALUES ('183475', '12', 'Ла Сель', 'La Celle', 'B1', '', '46.2150', '2.2100');
INSERT INTO `net_city` VALUES ('183494', '12', 'Сен-Жермэн-дю-Буа', 'Saint-germain-du-bois', 'A1', '', '46.7529', '5.2453');
INSERT INTO `net_city` VALUES ('183501', '12', 'Вик-Фезенсак', 'Vic-Fezensac', 'B3', '', '43.7718', '0.3137');
INSERT INTO `net_city` VALUES ('183512', '12', 'Сен-Сернен-Сюр-Ранс', 'Saint-Sernin-sur-Rance', 'B3', '', '43.8852', '2.6050');
INSERT INTO `net_city` VALUES ('183516', '12', 'Муле', 'Moulay', 'B5', '', '48.2725', '-0.6273');
INSERT INTO `net_city` VALUES ('183517', '12', 'Оро', 'Hohrod', 'C1', '', '48.0540', '7.1249');
INSERT INTO `net_city` VALUES ('183525', '12', 'Шитене', 'Chitenay', 'A3', '', '47.4975', '1.3714');
INSERT INTO `net_city` VALUES ('183552', '12', 'Сент-Ливрад-Сюр-Ло', 'Sainte-Livrade-sur-Lot', '97', '', '44.3993', '0.5912');
INSERT INTO `net_city` VALUES ('183560', '12', 'Бур-Сент-Андеоль', 'Bourg-Saint-Andeol', 'B9', '', '44.3757', '4.6427');
INSERT INTO `net_city` VALUES ('183562', '12', 'Косвиллер', 'Cosswiller', 'C1', '', '48.6322', '7.4004');
INSERT INTO `net_city` VALUES ('183566', '12', 'Тюри-Аркур', 'Thury-harcourt', '99', '', '48.9843', '-0.4752');
INSERT INTO `net_city` VALUES ('183570', '13', 'Гарда', 'Garda', '20', '', '45.5667', '10.7000');
INSERT INTO `net_city` VALUES ('183574', '13', 'Сант&#39;Агата-ди-Милителло', 'Sant\'Agata di Militello', '15', '', '38.0667', '14.6333');
INSERT INTO `net_city` VALUES ('183576', '13', 'Сан Джорджио Ди Ногаро', 'San Giorgio Di Nogaro', '06', '', '45.8336', '13.2158');
INSERT INTO `net_city` VALUES ('183590', '12', 'Мон-Сен-Мартен', 'Mont-saint-martin', 'B2', '', '49.5467', '5.7938');
INSERT INTO `net_city` VALUES ('183598', '12', 'Лез Ешель', 'Les Echelles', 'B9', '', '45.4348', '5.7513');
INSERT INTO `net_city` VALUES ('183602', '12', 'Флейоск', 'Flayosc', 'B8', '', '43.5325', '6.3940');
INSERT INTO `net_city` VALUES ('183607', '12', 'Марссак-Сюр-Тарн', 'Marssac-sur-Tarn', 'B3', '', '43.9180', '2.0287');
INSERT INTO `net_city` VALUES ('183610', '12', 'Бас-Сюр-ле-Рюпт', 'Basse-sur-le-rupt', 'B2', '', '47.9858', '6.7565');
INSERT INTO `net_city` VALUES ('183611', '12', 'Ой-Плаж', 'Oye-Plage', 'B4', '', '50.9771', '2.0428');
INSERT INTO `net_city` VALUES ('183614', '12', 'Шалезёль', 'Chalezeule', 'A6', '', '47.2584', '6.0754');
INSERT INTO `net_city` VALUES ('183623', '12', 'Эсман', 'Esmans', 'A8', '', '48.3460', '2.9762');
INSERT INTO `net_city` VALUES ('183633', '12', 'Бре-е-Лю', 'Bray-et-Lu', 'A7', '', '49.1380', '1.6559');
INSERT INTO `net_city` VALUES ('183635', '12', 'Ньедералаш', 'Niederhaslach', 'C1', '', '48.5424', '7.3425');
INSERT INTO `net_city` VALUES ('183636', '12', 'Дувен', 'Douvaine', 'B9', '', '46.3054', '6.3144');
INSERT INTO `net_city` VALUES ('183642', '12', 'Барбентан', 'Barbentane', 'B8', '', '43.8997', '4.7492');
INSERT INTO `net_city` VALUES ('183645', '12', 'Верну-Сюр-Брен', 'Vernou-sur-brenne', 'A3', '', '47.4194', '0.8476');
INSERT INTO `net_city` VALUES ('183650', '12', 'Сен-Жермэн-дю-Пюи', 'Saint-Germain-du-Puy', 'A3', '', '47.1000', '2.4833');
INSERT INTO `net_city` VALUES ('183656', '21', 'Норт Петертон', 'North Petherton', 'M3', '', '51.0914', '-3.0147');
INSERT INTO `net_city` VALUES ('183658', '21', 'Уинчелси', 'Winchelsea', 'E2', '', '50.9167', '0.7167');
INSERT INTO `net_city` VALUES ('183667', '123', 'Вэлений-де-Мунте', 'Valenii De Munte', '30', '', '45.1833', '26.0333');
INSERT INTO `net_city` VALUES ('183680', '123', 'Дерна', 'Derna', '05', '', '47.2000', '22.3000');
INSERT INTO `net_city` VALUES ('183703', '202', 'Бол', 'Bol', '15', '', '43.2619', '16.6550');
INSERT INTO `net_city` VALUES ('183704', '202', 'Дельнице', 'Delnice', '12', '', '45.4008', '14.7997');
INSERT INTO `net_city` VALUES ('183720', '20', 'Переславль-Залесский', 'Pereslavl-Zalessky', '88', '', '56.7393', '38.8563');
INSERT INTO `net_city` VALUES ('183722', '15', 'Каресуандо', 'Karesuando', '14', '', '68.4500', '22.4833');
INSERT INTO `net_city` VALUES ('183737', '12', 'Плюрьен', 'Plurien', 'A2', '', '48.6256', '-2.4042');
INSERT INTO `net_city` VALUES ('183738', '12', 'Мешер-сюр-Жиронд', 'Meschers-sur-Gironde', 'B7', '', '45.5604', '-0.9547');
INSERT INTO `net_city` VALUES ('183741', '12', 'Лоссон', 'Laussonne', '98', '', '44.9694', '4.0527');
INSERT INTO `net_city` VALUES ('183743', '12', 'Милли-Сюр-Терен', 'Milly-sur-Therain', 'B6', '', '49.5024', '1.9960');
INSERT INTO `net_city` VALUES ('183748', '12', 'Пюиссеген', 'Puisséguin', '97', '', '44.9333', '-0.0667');
INSERT INTO `net_city` VALUES ('183761', '12', 'Прад', 'Prades', 'A9', '', '42.6171', '2.4225');
INSERT INTO `net_city` VALUES ('183766', '12', 'Сент-Суль', 'Sainte-soulle', 'B7', '', '46.1885', '-1.0161');
INSERT INTO `net_city` VALUES ('183774', '117', 'Пейя', 'Peyia', '06', '', '34.8833', '32.3833');
INSERT INTO `net_city` VALUES ('183775', '21', 'Крамлин', 'Crumlin', 'Q6', '', '54.6167', '-6.2333');
INSERT INTO `net_city` VALUES ('183776', '21', 'Уайтпэриш', 'Whiteparish', 'F2', '', '51.0000', '-1.6500');
INSERT INTO `net_city` VALUES ('183779', '35', 'Вальтьерра', 'Valtierra', '32', '', '42.1965', '-1.6346');
INSERT INTO `net_city` VALUES ('183810', '29', 'Винтерхаузен ', 'Winterhausen', '02', '', '49.7000', '10.0167');
INSERT INTO `net_city` VALUES ('183815', '35', 'Велилья-де-Сан-Антонио', 'Velilla de San Antonio', '29', '', '40.3652', '-3.4848');
INSERT INTO `net_city` VALUES ('183816', '29', 'Вальдзассен ', 'Waldsassen', '02', '', '50.0050', '12.3028');
INSERT INTO `net_city` VALUES ('183822', '12', 'Сен-Жан-де-Сов', 'Saint-Jean-de-Sauves', 'B7', '', '46.8413', '0.0927');
INSERT INTO `net_city` VALUES ('183826', '12', 'Пломбьер-ле-Дижон', 'Plombieres-les-Dijon', 'A1', '', '47.3333', '4.9667');
INSERT INTO `net_city` VALUES ('183832', '12', 'Иненхейм', 'Innenheim', 'C1', '', '48.4962', '7.5734');
INSERT INTO `net_city` VALUES ('183833', '12', 'Верье-дю-Лак', 'Veyrier-du-Lac', 'B9', '', '45.8799', '6.1775');
INSERT INTO `net_city` VALUES ('183839', '12', 'Бессин-Сюр-Гартамп', 'Bessines-sur-Gartempe', 'B1', '', '46.1080', '1.3686');
INSERT INTO `net_city` VALUES ('183855', '12', 'Орель', 'Orelle', 'B9', '', '45.2097', '6.5349');
INSERT INTO `net_city` VALUES ('183857', '114', 'Вейпрты', 'Vejprty', '81', '', '50.4958', '13.0339');
INSERT INTO `net_city` VALUES ('183864', '13', 'Апеккьо', 'Apecchio', '05', '', '43.5500', '12.4167');
INSERT INTO `net_city` VALUES ('183867', '127', 'Ункен', 'Unken', '05', '', '47.6500', '12.7167');
INSERT INTO `net_city` VALUES ('183868', '127', 'Санкт-Михель', 'Sankt Michael im Lungau', '05', '', '47.1000', '13.6333');
INSERT INTO `net_city` VALUES ('183870', '127', 'Хоф', 'Hof Bei Salzburg', '05', '', '47.8167', '13.2167');
INSERT INTO `net_city` VALUES ('183875', '111', 'Плоче', 'Ploce', '17', '', '56.6833', '21.1333');
INSERT INTO `net_city` VALUES ('183879', '35', 'Хенальгвасиль', 'Genalguacil', '51', '', '36.5455', '-5.2357');
INSERT INTO `net_city` VALUES ('183881', '35', 'Вилаплана', 'Vilaplana', '52', '', '42.4667', '0.6000');
INSERT INTO `net_city` VALUES ('183886', '35', 'Агилафуэнте', 'Aguilafuente', '55', '', '41.2267', '-4.1119');
INSERT INTO `net_city` VALUES ('183889', '15', 'Форё', 'Fårö', '05', '', '57.9167', '19.1333');
INSERT INTO `net_city` VALUES ('183890', '20', 'Краснокаменск', 'Krasnokamensk', '14', '', '50.0661', '118.1481');
INSERT INTO `net_city` VALUES ('183891', '29', 'Фронтенхаузен', 'Frontenhausen', '02', '', '48.5500', '12.5333');
INSERT INTO `net_city` VALUES ('183895', '20', 'Ейск', 'Yeysk', '38', '', '46.7055', '38.2739');
INSERT INTO `net_city` VALUES ('183897', '20', 'Курганинск', 'Kurganinsk', '38', '', '44.8800', '40.5986');
INSERT INTO `net_city` VALUES ('183899', '20', 'Энем', 'Enem', '01', '', '44.9264', '38.9058');
INSERT INTO `net_city` VALUES ('183900', '17', 'Видигейра', 'Vidigueira', '03', '', '38.2099', '-7.8005');
INSERT INTO `net_city` VALUES ('183908', '110', 'Янтар ', 'Jantar', '30', '', '54.3333', '19.0333');
INSERT INTO `net_city` VALUES ('183920', '35', 'Юнкос', 'Yuncos', '54', '', '40.0859', '-3.8711');
INSERT INTO `net_city` VALUES ('183921', '35', 'Гихуэло', 'Guijuelo', '55', '', '40.5576', '-5.6707');
INSERT INTO `net_city` VALUES ('183927', '35', 'Техада де Тьетар', 'Tejeda De Tiétar', '57', '', '40.0167', '-5.8667');
INSERT INTO `net_city` VALUES ('183931', '35', 'Лос-Силос', 'Los Silos', '53', '', '28.3667', '-16.7833');
INSERT INTO `net_city` VALUES ('183932', '35', 'Вальдекабальерос', 'Valdecaballeros', '57', '', '39.2429', '-5.1900');
INSERT INTO `net_city` VALUES ('183934', '35', 'Касасимарро', 'Casasimarro', '54', '', '39.3667', '-2.0333');
INSERT INTO `net_city` VALUES ('183949', '35', 'Фуэнтепелайо', 'Fuentepelayo', '55', '', '41.2167', '-4.1667');
INSERT INTO `net_city` VALUES ('183950', '35', 'Буйтраго-дель-Лосойя', 'Buitrago del Lozoya', '29', '', '40.9909', '-3.6337');
INSERT INTO `net_city` VALUES ('183952', '35', 'Салинас-де-Писуэрга', 'Salinas de Pisuerga', '55', '', '42.8505', '-4.3778');
INSERT INTO `net_city` VALUES ('183953', '35', 'Гварроман', 'Guarromán', '51', '', '38.1828', '-3.6870');
INSERT INTO `net_city` VALUES ('183958', '35', 'Ондара', 'Ondara', '60', '', '38.8269', '0.0178');
INSERT INTO `net_city` VALUES ('183960', '35', 'Эскаланте', 'Escalante', '39', '', '43.4368', '-3.5135');
INSERT INTO `net_city` VALUES ('183979', '35', 'Кастрополь', 'Castropol', '34', '', '43.5266', '-7.0303');
INSERT INTO `net_city` VALUES ('183980', '35', 'Куэвас-дель-Альмансора', 'Cuevas del Almanzora', '51', '', '37.2965', '-1.8847');
INSERT INTO `net_city` VALUES ('183982', '35', 'Эль Провенсио', 'El Provencio', '54', '', '39.3774', '-2.5745');
INSERT INTO `net_city` VALUES ('183983', '35', 'Парсент', 'Parcent', '60', '', '38.7450', '-0.0645');
INSERT INTO `net_city` VALUES ('183986', '35', 'Кастехон--де-Сос', 'Castejon de Sos', '52', '', '42.5167', '0.5000');
INSERT INTO `net_city` VALUES ('183990', '35', 'Сан-Карлос-де-ла-Рапита', 'San Carlos De La Rapita', '56', '', '40.6192', '0.5906');
INSERT INTO `net_city` VALUES ('183992', '35', 'Камариньяс', 'Camariñas', '58', '', '43.1311', '-9.1817');
INSERT INTO `net_city` VALUES ('183993', '35', 'Айербе', 'Ayerbe', '52', '', '42.2727', '-0.6884');
INSERT INTO `net_city` VALUES ('183995', '35', 'Ордуния', 'Orduna', '59', '', '42.9948', '-3.0100');
INSERT INTO `net_city` VALUES ('183998', '35', 'Лес-Масьес-де-Рода', 'Les Masies de Roda', '56', '', '41.9470', '2.3844');
INSERT INTO `net_city` VALUES ('184000', '35', 'Тапиа-де-Касарьего', 'Tapia De Casariego', '34', '', '43.5703', '-6.9443');
INSERT INTO `net_city` VALUES ('184001', '35', 'Вилабоа', 'Vilaboa', '58', '', '42.3358', '-8.5962');
INSERT INTO `net_city` VALUES ('184014', '35', 'Барка', 'Barca', '34', '', '43.3000', '-6.3667');
INSERT INTO `net_city` VALUES ('184015', '35', 'Альгодоналес', 'Algodonales', '51', '', '36.8813', '-5.4050');
INSERT INTO `net_city` VALUES ('184017', '35', 'Куэвас-де-Сан-Маркос', 'Cuevas de San Marcos', '51', '', '37.2667', '-4.4143');
INSERT INTO `net_city` VALUES ('184025', '35', 'Сан-Хуан-дель-Пуэрто', 'San Juan del Puerto', '51', '', '37.3167', '-6.8414');
INSERT INTO `net_city` VALUES ('184037', '21', 'Мортонемпстед', 'Moretonhampstead', 'D4', '', '50.6500', '-3.7500');
INSERT INTO `net_city` VALUES ('184046', '59', 'Нойкирх', 'Neukirch', '09', '', '46.7167', '9.3167');
INSERT INTO `net_city` VALUES ('184051', '59', 'Швельбрун', 'Schwellbrunn', '02', '', '47.3521', '9.2494');
INSERT INTO `net_city` VALUES ('184055', '110', 'Рын ', 'Ryn', '61', '', '53.9500', '21.5500');
INSERT INTO `net_city` VALUES ('184056', '110', 'Семяны', 'Siemiany', '47', '', '53.7333', '19.5833');
INSERT INTO `net_city` VALUES ('184065', '12', 'Пулиньи-Нотр-Дам', 'Pouligny-Notre-Dame', 'A3', '', '46.4833', '2.0167');
INSERT INTO `net_city` VALUES ('184072', '35', 'Сакс', 'Sax', '60', '', '38.5373', '-0.8178');
INSERT INTO `net_city` VALUES ('184100', '29', 'Драгун', 'Dragun', '12', '', '53.7000', '11.2167');
INSERT INTO `net_city` VALUES ('184104', '29', 'Любц ', 'Lübz', '12', '', '53.4500', '12.0333');
INSERT INTO `net_city` VALUES ('184114', '29', 'Круммессе ', 'Krummesse', '10', '', '53.7833', '10.6500');
INSERT INTO `net_city` VALUES ('184125', '29', 'Бендесторф ', 'Bendestorf', '06', '', '53.3500', '9.9667');
INSERT INTO `net_city` VALUES ('184138', '29', 'Бюхльберг ', 'Büchlberg', '02', '', '48.6667', '13.5000');
INSERT INTO `net_city` VALUES ('184140', '29', 'Кирхгам', 'Kirchham', '02', '', '48.3500', '13.2667');
INSERT INTO `net_city` VALUES ('184144', '29', 'Драксельсрид ', 'Drachselsried', '02', '', '49.1000', '13.0167');
INSERT INTO `net_city` VALUES ('184145', '29', 'Миттерфельс ', 'Mitterfels', '02', '', '48.9667', '12.6833');
INSERT INTO `net_city` VALUES ('184149', '29', 'Роттенбах', 'Rottenbach', '02', '', '48.4167', '12.8667');
INSERT INTO `net_city` VALUES ('184150', '29', 'Ротенбург', 'Rothenbürg', '02', '', '49.8500', '12.3000');
INSERT INTO `net_city` VALUES ('184153', '29', 'Штюлинген ', 'Stuhlingen', '01', '', '47.7333', '8.4333');
INSERT INTO `net_city` VALUES ('184161', '29', 'Бридель', 'Briedel', '08', '', '50.0167', '7.1500');
INSERT INTO `net_city` VALUES ('184164', '29', 'Ноймаген-Дхрон', 'Neumagen-Dhron', '08', '', '49.8500', '6.8833');
INSERT INTO `net_city` VALUES ('184165', '29', 'Маринг-Нофианд', 'Maring-Noviand', '08', '', '49.9333', '7.0000');
INSERT INTO `net_city` VALUES ('184166', '29', 'Хауэнштайн ', 'Hauenstein', '08', '', '49.1833', '7.8500');
INSERT INTO `net_city` VALUES ('184170', '29', 'Бан', 'Bann', '08', '', '49.3833', '7.6167');
INSERT INTO `net_city` VALUES ('184175', '56', 'Серу-Мусти', 'Ceroux-Mousty', '02', '', '50.6667', '4.5167');
INSERT INTO `net_city` VALUES ('184176', '29', 'Эльферсхаузен', 'Elfershausen', '02', '', '50.1500', '9.9667');
INSERT INTO `net_city` VALUES ('184183', '29', 'Лойн', 'Leun', '05', '', '50.5500', '8.3667');
INSERT INTO `net_city` VALUES ('184193', '29', 'Райффершайд', 'Reifferscheid', '08', '', '50.4000', '6.8833');
INSERT INTO `net_city` VALUES ('184206', '29', 'Вурцбах ', 'Wurzbach', '15', '', '50.4667', '11.5333');
INSERT INTO `net_city` VALUES ('184232', '29', 'Хербслебен', 'Herbsleben', '15', '', '51.1167', '10.8333');
INSERT INTO `net_city` VALUES ('184233', '29', 'Шлойзинген ', 'Schleusingen', '15', '', '50.5167', '10.7500');
INSERT INTO `net_city` VALUES ('184241', '29', 'Липгартен ', 'Liepgarten', '12', '', '53.7167', '14.0167');
INSERT INTO `net_city` VALUES ('184283', '21', 'Разем', 'Wrotham', 'E4', '', '51.3000', '0.3167');
INSERT INTO `net_city` VALUES ('184290', '55', 'Тохер', 'Togher', '23', '', '53.3386', '-7.2425');
INSERT INTO `net_city` VALUES ('184291', '55', 'Баллидафф', 'Ballyduff', '27', '', '52.1467', '-8.0536');
INSERT INTO `net_city` VALUES ('184292', '55', 'Сним', 'Sneem', '11', '', '51.8333', '-9.9000');
INSERT INTO `net_city` VALUES ('184293', '111', 'Зилупе', 'Zilupe', '19', '', '56.3833', '28.1167');
INSERT INTO `net_city` VALUES ('184305', '139', 'Торма', 'Törmä', '08', '', '64.2500', '25.4000');
INSERT INTO `net_city` VALUES ('184334', '17', 'Алижо', 'Alijo', '21', '', '41.2768', '-7.4749');
INSERT INTO `net_city` VALUES ('184340', '12', 'Ла Мален', 'La Malène', 'A9', '', '44.3038', '3.3188');
INSERT INTO `net_city` VALUES ('184350', '12', 'Пейрьяк-Минервуа ', 'Peyriac-minervois', 'A9', '', '43.2907', '2.5661');
INSERT INTO `net_city` VALUES ('184352', '12', 'Сатилльё', 'Satillieu', 'B9', '', '45.1503', '4.6149');
INSERT INTO `net_city` VALUES ('184355', '12', 'Трийбарду', 'Trilbardou', 'A8', '', '48.9425', '2.8062');
INSERT INTO `net_city` VALUES ('184364', '119', 'Травник', 'Trávnik', '02', '', '47.7833', '17.8000');
INSERT INTO `net_city` VALUES ('184369', '12', 'Ла Мотт', 'La Motte', 'B8', '', '44.3445', '6.0298');
INSERT INTO `net_city` VALUES ('184372', '12', 'Сен-Пьер-Де-Шам', 'Saint-Pierre-des-Champs', 'A9', '', '43.0588', '2.6045');
INSERT INTO `net_city` VALUES ('184382', '21', 'Йелвертон', 'Yelverton', 'D4', '', '50.4833', '-4.0833');
INSERT INTO `net_city` VALUES ('184384', '121', 'Кабиле', 'Kabile', '39', '', '42.5333', '26.4833');
INSERT INTO `net_city` VALUES ('184398', '12', 'Леспар-Медок', 'Lesparre-Medoc', '97', '', '45.3040', '-0.9345');
INSERT INTO `net_city` VALUES ('184406', '12', 'Андерно-Ле-Бэн', 'Andernos-les-Bains', '97', '', '44.7406', '-1.0902');
INSERT INTO `net_city` VALUES ('184410', '12', 'Жийи-Сюр-Изер', 'Gilly-sur-isère', 'B9', '', '45.6601', '6.3498');
INSERT INTO `net_city` VALUES ('184411', '12', 'Муру', 'Mouroux', 'A8', '', '48.8226', '3.0388');
INSERT INTO `net_city` VALUES ('184416', '59', 'Грюйер', 'Gruyeres', '06', '', '46.5833', '7.0833');
INSERT INTO `net_city` VALUES ('184417', '59', 'Бельмон-Сюр-Лозан', 'Belmont-sur-Lausanne', '23', '', '46.5333', '6.7000');
INSERT INTO `net_city` VALUES ('184419', '59', 'Хондрих', 'Hondrich', '05', '', '46.6747', '7.6861');
INSERT INTO `net_city` VALUES ('184421', '59', 'Нерюз', 'Neyruz', '06', '', '46.7687', '7.0683');
INSERT INTO `net_city` VALUES ('184435', '17', 'Паредиш', 'Paredes', '17', '', '41.1280', '-8.2864');
INSERT INTO `net_city` VALUES ('184452', '12', 'Бас-Сюр-Мер', 'Batz-sur-Mer', 'B5', '', '47.2775', '-2.4803');
INSERT INTO `net_city` VALUES ('184455', '12', 'Сент-Аве', 'Saint-Ave', 'A2', '', '47.6909', '-2.7465');
INSERT INTO `net_city` VALUES ('184467', '137', 'Джеззин', 'Jezzine', '02', '', '33.5417', '35.5889');
INSERT INTO `net_city` VALUES ('184473', '17', 'Форнос де Алгодрес', 'Fornos De Algodres', '11', '', '40.6281', '-7.5406');
INSERT INTO `net_city` VALUES ('184474', '17', 'Гафанья-да-Боа-Ора', 'Gafanha Da Boa Hora', '02', '', '40.5514', '-8.7563');
INSERT INTO `net_city` VALUES ('184487', '29', 'Линдведель', 'Lindwedel', '06', '', '52.6167', '9.6833');
INSERT INTO `net_city` VALUES ('184492', '13', 'Казакандителла', 'Casacanditella', '01', '', '42.2500', '14.2000');
INSERT INTO `net_city` VALUES ('184508', '59', 'Целль', 'Zell', '25', '', '47.4474', '8.8232');
INSERT INTO `net_city` VALUES ('184518', '29', 'Кирхберг-им-Вальд', 'Kirchberg Im Wald', '02', '', '48.9000', '13.1833');
INSERT INTO `net_city` VALUES ('184534', '17', 'Колареш', 'Colares', '14', '', '38.7992', '-9.4469');
INSERT INTO `net_city` VALUES ('184537', '17', 'Монте-Реал', 'Monte Real', '13', '', '39.8521', '-8.8635');
INSERT INTO `net_city` VALUES ('184540', '17', 'Салир де Матос', 'Salir De Matos', '13', '', '39.4319', '-9.0948');
INSERT INTO `net_city` VALUES ('184541', '17', 'Паредиш-ди-Кора', 'Paredes De Coura', '20', '', '41.9101', '-8.5609');
INSERT INTO `net_city` VALUES ('184543', '17', 'Амареш', 'Amares', '04', '', '41.6309', '-8.3512');
INSERT INTO `net_city` VALUES ('184555', '13', 'Марано-ди-Вальполичелла', 'Marano Di Valpolicella', '20', '', '45.5500', '10.9333');
INSERT INTO `net_city` VALUES ('184560', '59', 'Шарме', 'Charmey', '06', '', '46.6162', '7.1681');
INSERT INTO `net_city` VALUES ('184565', '35', 'Калаторао', 'Calatorao', '52', '', '41.5223', '-1.3470');
INSERT INTO `net_city` VALUES ('184566', '35', 'Кастильо-де-Баюэла', 'Castillo De Bayuela', '54', '', '40.1003', '-4.6856');
INSERT INTO `net_city` VALUES ('184570', '59', 'Фильцбах', 'Filzbach', '08', '', '47.1202', '9.1287');
INSERT INTO `net_city` VALUES ('184573', '18', 'Алонисос', 'Alonissos', '24', '', '39.1500', '23.8667');
INSERT INTO `net_city` VALUES ('184574', '114', 'Велеград', 'Velehrad', '90', '', '49.1057', '17.3943');
INSERT INTO `net_city` VALUES ('184582', '13', 'Торре-д’Изола', 'Torre D\'isola', '09', '', '45.2167', '9.0667');
INSERT INTO `net_city` VALUES ('184584', '29', 'Таппенбек ', 'Tappenbeck', '06', '', '52.4667', '10.7500');
INSERT INTO `net_city` VALUES ('184585', '125', 'Энге', 'Enge', '08', '', '63.1333', '8.5333');
INSERT INTO `net_city` VALUES ('184587', '133', 'Плав', 'Plav', '00', '', '42.5969', '19.9456');
INSERT INTO `net_city` VALUES ('184589', '141', 'Габела', 'Gabela', '01', '', '43.0636', '17.6925');
INSERT INTO `net_city` VALUES ('184593', '109', 'Айдын', 'Aydin', '09', '', '37.8450', '27.8396');
INSERT INTO `net_city` VALUES ('184608', '118', 'Липот', 'Lipót', '09', '', '47.8619', '17.4631');
INSERT INTO `net_city` VALUES ('184616', '21', 'Кингасси', 'Kingussie', 'V3', '', '57.0833', '-4.0500');
INSERT INTO `net_city` VALUES ('184624', '12', 'Зонза', 'Zonza', 'A5', '', '41.7481', '9.1710');
INSERT INTO `net_city` VALUES ('184625', '12', 'Альгайола', 'Algajola', 'A5', '', '42.6079', '8.8625');
INSERT INTO `net_city` VALUES ('184631', '12', 'Артон-ан-Рес', 'Arthon-en-retz', 'B5', '', '47.1159', '-1.9426');
INSERT INTO `net_city` VALUES ('184637', '12', 'Плювинье', 'Pluvigner', 'A2', '', '47.7763', '-3.0101');
INSERT INTO `net_city` VALUES ('184638', '12', 'Ле Конке', 'Le Conquet', 'A2', '', '48.3578', '-4.7713');
INSERT INTO `net_city` VALUES ('184639', '12', 'Комбри', 'Combrit', 'A2', '', '47.8873', '-4.1582');
INSERT INTO `net_city` VALUES ('184640', '12', 'Крозе', 'Saint-jean-de-gonville', 'B9', '', '46.2110', '5.9569');
INSERT INTO `net_city` VALUES ('184659', '12', 'Сен-Жоашим', 'Saint-Joachim', 'B5', '', '47.3835', '-2.1924');
INSERT INTO `net_city` VALUES ('184660', '12', 'Виллэн-ла-Жуель', 'Villaines-la-Juhel', 'B5', '', '48.3442', '-0.2773');
INSERT INTO `net_city` VALUES ('184668', '12', 'Пломодьерн', 'Plomodiern', 'A2', '', '48.1833', '-4.2333');
INSERT INTO `net_city` VALUES ('184670', '12', 'Сен-Лифар', 'Saint-lyphard', 'B5', '', '47.3982', '-2.3064');
INSERT INTO `net_city` VALUES ('184681', '12', 'Ламполь-Гимильо', 'Lampaul-guimiliau', 'A2', '', '48.4916', '-4.0414');
INSERT INTO `net_city` VALUES ('184687', '127', 'Лёллингит', 'Lolling', '02', '', '46.9214', '14.5944');
INSERT INTO `net_city` VALUES ('184693', '123', 'Окна-Шугатаг', 'Ocna Sugatag', '25', '', '47.7833', '23.9333');
INSERT INTO `net_city` VALUES ('184700', '55', 'Портмарнок', 'Portmarnock', '07', '', '53.4231', '-6.1375');
INSERT INTO `net_city` VALUES ('184703', '113', 'Рудня', 'Rudnia', '06', '', '54.3167', '27.5667');
INSERT INTO `net_city` VALUES ('184706', '113', 'Рогачев', 'Rogachev', '02', '', '53.0850', '30.0500');
INSERT INTO `net_city` VALUES ('184712', '113', 'Логойск', 'Logoysk', '06', '', '54.2061', '27.8544');
INSERT INTO `net_city` VALUES ('184736', '12', 'Фуасак', 'Foissac', 'B3', '', '44.5111', '2.0039');
INSERT INTO `net_city` VALUES ('184758', '12', 'Перро-Гирк', 'Perros-Guirec', 'A2', '', '48.8145', '-3.4396');
INSERT INTO `net_city` VALUES ('184759', '12', 'Вер-сюр-Мер', 'Ver-sur-Mer', '99', '', '49.3299', '-0.5312');
INSERT INTO `net_city` VALUES ('184762', '12', 'Монревель-ан-Брес', 'Montrevel-en-bresse', 'B9', '', '46.3366', '5.1234');
INSERT INTO `net_city` VALUES ('184783', '12', 'Луоссоа', 'Louhossoa', '97', '', '43.3164', '-1.3513');
INSERT INTO `net_city` VALUES ('184785', '12', 'Совтер-де-Беарн', 'Sauveterre-de-Bearn', '97', '', '43.3997', '-0.9398');
INSERT INTO `net_city` VALUES ('184791', '12', 'Осес', 'Osses', '97', '', '43.2414', '-1.2850');
INSERT INTO `net_city` VALUES ('184793', '20', 'Прокопьевск', 'Prokopyevsk', '29', '', '53.9059', '86.7190');
INSERT INTO `net_city` VALUES ('184797', '35', 'Вильябланка', 'Villablanca', '51', '', '37.3024', '-7.3441');
INSERT INTO `net_city` VALUES ('184798', '35', 'Лубрин', 'Lubrín', '51', '', '37.2154', '-2.0668');
INSERT INTO `net_city` VALUES ('184816', '121', 'Стамболийски', 'Stamboliyski', '51', '', '42.1333', '24.5333');
INSERT INTO `net_city` VALUES ('184837', '29', 'Хохкирх', 'Hochkirch', '13', '', '51.1500', '14.5833');
INSERT INTO `net_city` VALUES ('184841', '13', 'Сан-Манго-Пьемонт', 'San Mango Piemonte', '04', '', '40.7000', '14.8333');
INSERT INTO `net_city` VALUES ('184847', '29', 'Берлингероде ', 'Berlingerode', '15', '', '51.4667', '10.2333');
INSERT INTO `net_city` VALUES ('184848', '29', 'Элькслебен ', 'Elxleben', '15', '', '50.8667', '11.0500');
INSERT INTO `net_city` VALUES ('184864', '29', 'Бухенберг ', 'Buchenberg', '02', '', '47.6000', '10.3500');
INSERT INTO `net_city` VALUES ('184865', '29', 'Адельсдорф ', 'Adelsdorf', '02', '', '49.4833', '10.6833');
INSERT INTO `net_city` VALUES ('184875', '29', 'Хайинген ', 'Hayingen', '01', '', '48.2667', '9.4833');
INSERT INTO `net_city` VALUES ('184876', '29', 'Лезе', 'Leese', '07', '', '52.0500', '8.8500');
INSERT INTO `net_city` VALUES ('184880', '29', 'Кирхайб', 'Kircheib', '08', '', '50.7167', '7.4500');
INSERT INTO `net_city` VALUES ('184884', '29', 'Дабель', 'Dabel', '12', '', '53.6667', '11.9000');
INSERT INTO `net_city` VALUES ('184885', '29', 'Шорссов', 'Schorssow', '12', '', '53.6833', '12.5500');
INSERT INTO `net_city` VALUES ('184892', '17', 'Алкерубин', 'Alquerubim', '02', '', '40.6221', '-8.5025');
INSERT INTO `net_city` VALUES ('184908', '13', 'Барумини', 'Barumini', '14', '', '39.7036', '9.0022');
INSERT INTO `net_city` VALUES ('184909', '12', 'Сен-Низье-д&#39;Азерг', 'Saint-nizier-d\'azergues', 'B9', '', '46.0872', '4.4648');
INSERT INTO `net_city` VALUES ('184910', '55', 'Каррик-он-Шаннон', 'Carrick-on-Shannon', '14', '', '53.9469', '-8.0900');
INSERT INTO `net_city` VALUES ('184911', '55', 'Банклоди', 'Bunclody', '30', '', '52.6553', '-6.6561');
INSERT INTO `net_city` VALUES ('184915', '18', 'Гази', 'Gazi', '45', '', '35.1333', '25.2667');
INSERT INTO `net_city` VALUES ('184919', '13', 'Камино-аль-Тальяменто', 'Camino Al Tagliamento', '06', '', '45.9300', '12.9375');
INSERT INTO `net_city` VALUES ('184923', '121', 'Баните', 'Banite', '57', '', '41.6167', '25.0167');
INSERT INTO `net_city` VALUES ('184928', '55', 'Милтаун-Малбей', 'Miltown Malbay', '03', '', '52.8553', '-9.3983');
INSERT INTO `net_city` VALUES ('184930', '22', 'Хвалпсунд', 'Hvalpsund', '07', '', '56.7000', '9.2167');
INSERT INTO `net_city` VALUES ('184935', '22', 'Миллинге', 'Millinge', '04', '', '55.1333', '10.2167');
INSERT INTO `net_city` VALUES ('184946', '13', 'Корильяно-д&#39;Отранто', 'Corigliano d\'Otranto', '13', '', '40.1500', '18.2500');
INSERT INTO `net_city` VALUES ('184960', '12', 'Ле Буг', 'Le Bugue', '97', '', '44.9199', '0.9274');
INSERT INTO `net_city` VALUES ('184966', '12', 'Нузрин ', 'Nouzerines', 'B1', '', '46.3885', '2.1083');
INSERT INTO `net_city` VALUES ('184967', '12', 'Ле Моле', 'Le Molay', '99', '', '49.2420', '-0.8730');
INSERT INTO `net_city` VALUES ('184992', '12', 'Варен-Жарси ', 'Varennes-jarcy', 'A8', '', '48.6791', '2.5615');
INSERT INTO `net_city` VALUES ('184993', '35', 'Руэнте', 'Ruente', '39', '', '43.2583', '-4.2679');
INSERT INTO `net_city` VALUES ('184997', '35', 'Бага', 'Bagá', '56', '', '42.2530', '1.8622');
INSERT INTO `net_city` VALUES ('184999', '35', 'Гудар', 'Gudar', '52', '', '40.4411', '-0.7205');
INSERT INTO `net_city` VALUES ('185000', '35', 'Гитирис', 'Guitiriz', '58', '', '43.1817', '-7.8966');
INSERT INTO `net_city` VALUES ('185001', '35', 'Армуния-де-Альмансора', 'Armuna de Almanzora', '51', '', '37.3500', '-2.4000');
INSERT INTO `net_city` VALUES ('185008', '114', 'Высоке-над-Йизероу', 'Vysoke nad Jizerou', '21', '', '50.6833', '15.4000');
INSERT INTO `net_city` VALUES ('185009', '114', 'Сенограби', 'Senohraby', '88', '', '49.8960', '14.7204');
INSERT INTO `net_city` VALUES ('185015', '114', 'Вранов', 'Vranov', '81', '', '50.1000', '12.6833');
INSERT INTO `net_city` VALUES ('185016', '35', 'Пульпи', 'Pulpi', '51', '', '37.4115', '-1.7450');
INSERT INTO `net_city` VALUES ('185017', '35', 'Андосилья', 'Andosilla', '32', '', '42.3833', '-1.6667');
INSERT INTO `net_city` VALUES ('185031', '127', 'Нойштифт', 'Neustift im Stubaital', '07', '', '47.1167', '11.3167');
INSERT INTO `net_city` VALUES ('185043', '12', 'Крапонн-Сюр-Арзон', 'Craponne-sur-Arzon', '98', '', '45.3314', '3.8480');
INSERT INTO `net_city` VALUES ('185048', '12', 'Альбюссак ', 'Albussac', 'B1', '', '45.1389', '1.8353');
INSERT INTO `net_city` VALUES ('185050', '12', 'Сен-Брис-Курсель', 'Saint-Brice-Courcelles', 'A4', '', '49.3499', '3.9237');
INSERT INTO `net_city` VALUES ('185056', '29', 'Трассем ', 'Trassem', '08', '', '49.5667', '6.5167');
INSERT INTO `net_city` VALUES ('185061', '29', 'Штоккум', 'Stockum', '08', '', '50.6167', '7.9000');
INSERT INTO `net_city` VALUES ('185063', '12', 'Ле Келар', 'Le Cailar', 'A9', '', '43.6792', '4.2358');
INSERT INTO `net_city` VALUES ('185067', '12', 'Рокбрюн-Сюр-Аржан', 'Roquebrune-sur-Argens', 'B8', '', '43.5367', '6.7019');
INSERT INTO `net_city` VALUES ('185088', '12', 'Аржан-Сюр-Содр', 'Argent-sur-Sauldre', 'A3', '', '47.5585', '2.4441');
INSERT INTO `net_city` VALUES ('185104', '12', 'Сулаж', 'Soulages', '98', '', '45.0888', '3.2738');
INSERT INTO `net_city` VALUES ('185111', '12', 'Валабрег', 'Vallabrègues', 'A9', '', '43.8534', '4.6289');
INSERT INTO `net_city` VALUES ('185119', '12', 'Шамбулив', 'Chamboulive', '98', '', '45.2000', '3.9667');
INSERT INTO `net_city` VALUES ('185134', '34', 'Нахшолим', 'Nahsholim', '04', '', '32.6167', '34.9167');
INSERT INTO `net_city` VALUES ('185136', '34', 'Нес Аммим', 'Nes Ammim', '03', '', '32.9078', '35.1711');
INSERT INTO `net_city` VALUES ('185137', '35', 'Касканте', 'Cascante', '32', '', '41.9977', '-1.6810');
INSERT INTO `net_city` VALUES ('185140', '35', 'Вальдерредибле', 'Valderredible', '39', '', '42.8333', '-3.8500');
INSERT INTO `net_city` VALUES ('185156', '12', 'Линьян-Сюр-Орб', 'Lignan-sur-Orb', 'A9', '', '43.3846', '3.1689');
INSERT INTO `net_city` VALUES ('185157', '12', 'Ла Гран-Круа', 'La Grand-Croix', 'B9', '', '45.5019', '4.5697');
INSERT INTO `net_city` VALUES ('185173', '12', 'Фене ', 'Fénay', 'A1', '', '47.2319', '5.0621');
INSERT INTO `net_city` VALUES ('185175', '12', 'Бур-де-Пеаж', 'Bourg-de-Peage', 'B9', '', '45.0282', '5.0716');
INSERT INTO `net_city` VALUES ('185192', '12', 'Жуи-Окс-Арш', 'Jouy-aux-arches', 'B2', '', '49.0631', '6.0802');
INSERT INTO `net_city` VALUES ('185196', '12', 'Сен-Прёй', 'Saint-Preuil', 'B7', '', '45.6000', '-0.1667');
INSERT INTO `net_city` VALUES ('185201', '12', 'Отрот', 'Ottrott', 'C1', '', '48.4553', '7.4250');
INSERT INTO `net_city` VALUES ('185202', '12', 'Монтюссан', 'Montussan', '97', '', '44.8806', '-0.4218');
INSERT INTO `net_city` VALUES ('185207', '12', 'Аге', 'Agay', 'B8', '', '43.4376', '6.8609');
INSERT INTO `net_city` VALUES ('185218', '12', 'Вандэн-ле-Вьей', 'Vendin-le-Vieil', 'B4', '', '50.4738', '2.8667');
INSERT INTO `net_city` VALUES ('185221', '35', 'Кунтис', 'Cuntis', '58', '', '42.6334', '-8.5653');
INSERT INTO `net_city` VALUES ('185232', '12', 'Дамбах-ла-Виль', 'Dambach-la-Ville', 'C1', '', '48.3245', '7.4252');
INSERT INTO `net_city` VALUES ('185233', '35', 'Дарока', 'Daroca', '52', '', '41.1148', '-1.4149');
INSERT INTO `net_city` VALUES ('185236', '35', 'Кока', 'Coca', '55', '', '41.2177', '-4.5215');
INSERT INTO `net_city` VALUES ('185244', '139', 'Метсяканса', 'Metsäkansa', '15', '', '61.2333', '23.8833');
INSERT INTO `net_city` VALUES ('185253', '35', 'Ла-Иглесуэла-дель-Сид', 'La Iglesuela Del Cid', '52', '', '40.4833', '-0.3167');
INSERT INTO `net_city` VALUES ('185254', '35', 'Лос-Аркос', 'Los Arcos', '32', '', '42.5708', '-2.1928');
INSERT INTO `net_city` VALUES ('185256', '35', 'Мармолехо', 'Marmolejo', '51', '', '38.0455', '-4.1703');
INSERT INTO `net_city` VALUES ('185264', '35', 'Альмаден', 'Almadén', '54', '', '38.7754', '-4.8316');
INSERT INTO `net_city` VALUES ('185268', '112', 'Торез', 'Torez', '05', '', '48.0388', '38.5969');
INSERT INTO `net_city` VALUES ('185278', '35', 'Орельяна-ла-Вьеха', 'Orellana La Vieja', '57', '', '39.0062', '-5.5344');
INSERT INTO `net_city` VALUES ('185279', '35', 'Медельин', 'Medellín', '57', '', '38.9626', '-5.9578');
INSERT INTO `net_city` VALUES ('185282', '35', 'Пантикоса', 'Panticosa', '52', '', '42.7240', '-0.2833');
INSERT INTO `net_city` VALUES ('185290', '35', 'Маскуэррас', 'Mazcuerras', '39', '', '43.2969', '-4.2088');
INSERT INTO `net_city` VALUES ('185292', '109', 'Кайели', 'Çayeli', '53', '', '41.0923', '40.7292');
INSERT INTO `net_city` VALUES ('185296', '109', 'Акшехир', 'Aksehir', '33', '', '38.3575', '31.4164');
INSERT INTO `net_city` VALUES ('185301', '109', 'Айваджик', 'Ayvacik', '17', '', '39.6011', '26.4047');
INSERT INTO `net_city` VALUES ('185303', '109', 'Сандикли', 'Sandikli', '03', '', '38.4633', '30.2733');
INSERT INTO `net_city` VALUES ('185304', '109', 'Айвалык', 'Ayvalik', '10', '', '39.3190', '26.6954');
INSERT INTO `net_city` VALUES ('185305', '109', 'Гочек', 'Göcek', '48', '', '36.7582', '28.9282');
INSERT INTO `net_city` VALUES ('185306', '109', 'Сиде', 'Cide', '37', '', '41.8911', '33.0039');
INSERT INTO `net_city` VALUES ('185308', '35', 'Вальдеганга', 'Valdeganga', '54', '', '39.1351', '-1.6770');
INSERT INTO `net_city` VALUES ('185311', '109', 'Торбалы', 'Torbali', '35', '', '38.1500', '27.3833');
INSERT INTO `net_city` VALUES ('185317', '35', 'Ая', 'Aya', '59', '', '42.9667', '-2.1545');
INSERT INTO `net_city` VALUES ('185323', '35', 'Гуадалупе ', 'Guadalupe', '57', '', '39.4508', '-5.3259');
INSERT INTO `net_city` VALUES ('185326', '13', 'Сан-Бьяджо-ди-Каллальта', 'San Biagio di Callalta', '20', '', '45.6836', '12.3772');
INSERT INTO `net_city` VALUES ('185327', '13', 'Вилланова д&#39;Асти', 'Villanova d\' Asti', '12', '', '44.9500', '7.9333');
INSERT INTO `net_city` VALUES ('185329', '13', 'Масса-Ломбарда', 'Massa Lombarda', '05', '', '44.4500', '11.8167');
INSERT INTO `net_city` VALUES ('185334', '13', 'Пьюро', 'Piuro', '09', '', '46.3333', '9.4333');
INSERT INTO `net_city` VALUES ('185338', '35', 'Тарбена', 'Tarbena', '60', '', '38.6941', '-0.1014');
INSERT INTO `net_city` VALUES ('185344', '35', 'Пуэрто-Лумбрерас', 'Puerto Lumbreras', '31', '', '37.5629', '-1.8100');
INSERT INTO `net_city` VALUES ('185347', '29', 'Дикхольцен', 'Diekholzen', '06', '', '52.1000', '9.9333');
INSERT INTO `net_city` VALUES ('185353', '35', 'Санта-Эухениа', 'Santa Eugenia', '07', '', '39.6238', '2.8402');
INSERT INTO `net_city` VALUES ('185362', '13', 'Краванцана', 'Cravanzana', '08', '', '44.5833', '8.1333');
INSERT INTO `net_city` VALUES ('185376', '21', 'Уитчерч', 'Whitchurch', 'L6', '', '52.9667', '-2.6833');
INSERT INTO `net_city` VALUES ('185379', '55', 'Лисмор', 'Lismore', '27', '', '52.1367', '-7.9308');
INSERT INTO `net_city` VALUES ('185380', '127', 'Нойдорф', 'Neudorf', '01', '', '47.5500', '16.3833');
INSERT INTO `net_city` VALUES ('185383', '137', 'Батрун', 'Batroûn', '03', '', '34.2500', '35.6500');
INSERT INTO `net_city` VALUES ('185391', '123', 'Думбрава-Рошие', 'Dumbrava Rosie', '28', '', '46.8833', '26.4333');
INSERT INTO `net_city` VALUES ('185422', '118', 'Фельшеэрш', 'Felsoors', '23', '', '47.0147', '17.9533');
INSERT INTO `net_city` VALUES ('185433', '129', 'Церклье-на-Гореньскем', 'Cerklje na Gorenjskem', '04', '', '46.2542', '14.4886');
INSERT INTO `net_city` VALUES ('185452', '17', 'Бурака', 'Buraca', '14', '', '38.7333', '-9.2000');
INSERT INTO `net_city` VALUES ('185456', '12', 'Сен-Лоран-д&#39;Оен', 'Saint-laurent-d\'oingt', 'B9', '', '45.9443', '4.5634');
INSERT INTO `net_city` VALUES ('185469', '55', 'Делгани', 'Delgany', '31', '', '53.1308', '-6.0914');
INSERT INTO `net_city` VALUES ('185479', '12', 'Вилер-Сен-Поль', 'Villers-Saint-Paul', 'B6', '', '49.2888', '2.4897');
INSERT INTO `net_city` VALUES ('185481', '202', 'Високо', 'Visoko', '16', '', '46.0903', '16.3250');
INSERT INTO `net_city` VALUES ('185482', '202', 'Глина', 'Glina', '14', '', '45.3381', '16.0881');
INSERT INTO `net_city` VALUES ('185489', '55', 'Каппаро', 'Capparoe', '03', '', '52.9172', '-8.5806');
INSERT INTO `net_city` VALUES ('185491', '12', 'Антон-Э-Тригонан', 'Antonne-et-trigonant', '97', '', '45.2127', '0.8301');
INSERT INTO `net_city` VALUES ('185495', '13', 'Альбанелла', 'Albanella', '04', '', '40.5000', '15.1333');
INSERT INTO `net_city` VALUES ('185504', '129', 'Слатина', 'Slatina', '09', '', '46.2833', '15.4833');
INSERT INTO `net_city` VALUES ('185509', '17', 'Каррейра', 'Carreira', '22', '', '40.8363', '-7.9972');
INSERT INTO `net_city` VALUES ('185510', '59', 'Вюитбёф', 'Vuiteboeuf', '23', '', '46.8071', '6.5465');
INSERT INTO `net_city` VALUES ('185513', '12', 'Ле Брёй', 'Le Breuil', 'B1', '', '44.9833', '1.7667');
INSERT INTO `net_city` VALUES ('185525', '55', 'Дарроу', 'Durrow', '27', '', '52.1444', '-7.5178');
INSERT INTO `net_city` VALUES ('185528', '59', 'Гондисвиль', 'Gondiswil', '01', '', '47.1448', '7.8733');
INSERT INTO `net_city` VALUES ('185539', '123', 'Базна', 'Bazna', '27', '', '46.2000', '24.2833');
INSERT INTO `net_city` VALUES ('185541', '123', 'Петрос', 'Petros', '26', '', '45.4500', '23.1833');
INSERT INTO `net_city` VALUES ('185566', '29', 'Тайснах', 'Teisnach', '02', '', '49.0333', '13.0000');
INSERT INTO `net_city` VALUES ('185567', '29', 'Рот-ан-дер-Рот', 'Rot an der Rot', '01', '', '48.0167', '10.0333');
INSERT INTO `net_city` VALUES ('185569', '29', 'Гайслинген-ан-дер-Штайге', 'Geislingen an der Steige', '01', '', '48.6167', '9.8500');
INSERT INTO `net_city` VALUES ('185570', '29', 'Вешенбойрен', 'Waschenbeuren', '01', '', '48.7667', '9.6833');
INSERT INTO `net_city` VALUES ('185573', '29', 'Хойвайлер ', 'Heuweiler', '01', '', '48.0500', '7.9000');
INSERT INTO `net_city` VALUES ('185577', '29', 'Унтергрисбах', 'Untergriesbach', '02', '', '48.5833', '13.6667');
INSERT INTO `net_city` VALUES ('185579', '29', 'Грюнендайх ', 'Grunendeich', '06', '', '53.5667', '9.6000');
INSERT INTO `net_city` VALUES ('185586', '12', 'Ревель', 'Revel', 'B3', '', '43.4581', '2.0047');
INSERT INTO `net_city` VALUES ('185595', '12', 'Колейрак-Сен-Сирк', 'Colayrac-Saint-Cirq', '97', '', '44.2210', '0.5506');
INSERT INTO `net_city` VALUES ('185618', '12', 'Каденак-Гар', 'Capdenac-Gare', 'B3', '', '44.5704', '2.0824');
INSERT INTO `net_city` VALUES ('185622', '12', 'Польминьяк ', 'Polminhac', '98', '', '44.9522', '2.5785');
INSERT INTO `net_city` VALUES ('185632', '29', 'Требгаст ', 'Trebgast', '02', '', '50.0667', '11.5500');
INSERT INTO `net_city` VALUES ('185633', '29', 'Вагинг-ам-Зее ', 'Waging am See', '02', '', '47.9333', '12.7333');
INSERT INTO `net_city` VALUES ('185634', '29', 'Альтенар ', 'Altenahr', '08', '', '50.5167', '7.0000');
INSERT INTO `net_city` VALUES ('185636', '145', 'Бофор', 'Beaufort', '02', '', '49.8358', '6.2917');
INSERT INTO `net_city` VALUES ('185638', '12', 'Паснан', 'Passenans', 'A6', '', '46.7983', '5.6172');
INSERT INTO `net_city` VALUES ('185640', '12', 'Валь-Сюзон', 'Val-suzon', 'A1', '', '47.4119', '4.9026');
INSERT INTO `net_city` VALUES ('185654', '114', 'Добре', 'Dobré', '82', '', '50.2667', '16.2667');
INSERT INTO `net_city` VALUES ('185659', '29', 'Бенсдорф', 'Bensdorf', '11', '', '52.4167', '12.3333');
INSERT INTO `net_city` VALUES ('185661', '29', 'Доберлуг-Кирххайн', 'Doberlug-Kirchhain', '11', '', '51.6167', '13.5667');
INSERT INTO `net_city` VALUES ('185684', '21', 'Осворт', 'Awsworth', 'D3', '', '52.9833', '-1.2833');
INSERT INTO `net_city` VALUES ('185687', '21', 'Конгресбери', 'Congresbury', 'J4', '', '51.3667', '-2.8000');
INSERT INTO `net_city` VALUES ('185689', '21', 'Нортон Дисни', 'Norton Disney', 'J9', '', '53.1167', '-0.6833');
INSERT INTO `net_city` VALUES ('185730', '12', 'Монжан-Сюр-Луар', 'Montjean-sur-Loire', 'B5', '', '47.3884', '-0.8587');
INSERT INTO `net_city` VALUES ('185742', '12', 'Шампинье', 'Champigné', 'B5', '', '47.6633', '-0.5716');
INSERT INTO `net_city` VALUES ('185761', '12', 'Зеленберг', 'Zellenberg', 'C1', '', '48.1689', '7.3201');
INSERT INTO `net_city` VALUES ('185770', '12', 'Рьё-Минервуа', 'Rieux-minervois', 'A9', '', '43.2819', '2.5869');
INSERT INTO `net_city` VALUES ('185776', '12', 'Сент-Радгонд', 'Sainte Radegonde', '97', '', '44.8500', '-0.0333');
INSERT INTO `net_city` VALUES ('185784', '12', 'Ламастр', 'Lamastre', 'B9', '', '44.9855', '4.5797');
INSERT INTO `net_city` VALUES ('185786', '12', 'Ла Флосельер', 'La Flocelliere', 'B5', '', '46.8320', '-0.8621');
INSERT INTO `net_city` VALUES ('185789', '12', 'Сент-Фуа-ла-Гранд', 'Sainte-foy-la-grande', '97', '', '44.8333', '0.2167');
INSERT INTO `net_city` VALUES ('185791', '12', 'Сиорак-ан-Перигор', 'Siorac-en-périgord', '97', '', '44.8218', '0.9873');
INSERT INTO `net_city` VALUES ('185796', '12', 'Сен-Пале-сюр-Мер', 'Saint-Palais-sur-Mer', 'B7', '', '45.6442', '-1.0934');
INSERT INTO `net_city` VALUES ('185800', '12', 'Этолье', 'Étauliers', '97', '', '45.2258', '-0.5724');
INSERT INTO `net_city` VALUES ('185808', '12', 'Лань', 'Lagnes', 'B8', '', '43.8932', '5.1135');
INSERT INTO `net_city` VALUES ('185812', '12', 'Шавань', 'Chavagnes', 'B5', '', '46.7150', '-0.9183');
INSERT INTO `net_city` VALUES ('185816', '12', 'Биник', 'Binic', 'A2', '', '48.6042', '-2.8269');
INSERT INTO `net_city` VALUES ('185824', '12', 'Сент-Обен-де-Медок', 'Saint-aubin-de-médoc', '97', '', '44.7500', '-0.7167');
INSERT INTO `net_city` VALUES ('185833', '12', 'Вилер-ле-Лак', 'Villers-le-Lac', 'A6', '', '47.0632', '6.6670');
INSERT INTO `net_city` VALUES ('185852', '12', 'Амбонн', 'Ambonnay', 'A4', '', '49.0771', '4.1728');
INSERT INTO `net_city` VALUES ('185861', '12', 'Пленёф-Валь-Андре', 'Pleneuf-Val-Andre', 'A2', '', '48.5930', '-2.5468');
INSERT INTO `net_city` VALUES ('185866', '12', 'Шоссен', 'Chaussin', 'A6', '', '46.9661', '5.4079');
INSERT INTO `net_city` VALUES ('185878', '12', 'Клавьер', 'Clavières', '98', '', '44.9861', '3.2764');
INSERT INTO `net_city` VALUES ('185890', '21', 'Уэст Окленд', 'West Auckland', 'D8', '', '54.6333', '-1.7333');
INSERT INTO `net_city` VALUES ('185896', '127', 'Унтеркольштеттен', 'Unterkohlstatten', '01', '', '47.3833', '16.3167');
INSERT INTO `net_city` VALUES ('185899', '127', 'Эбларн', 'Oblarn', '06', '', '47.4500', '13.9833');
INSERT INTO `net_city` VALUES ('185904', '20', 'Коряжма', 'Koryazhma', '06', '', '61.3143', '47.1691');
INSERT INTO `net_city` VALUES ('185910', '112', 'Ковель', 'Kovel', '24', '', '51.2153', '24.7087');
INSERT INTO `net_city` VALUES ('185922', '121', 'Генерал-Тошево', 'General-toshevo', '40', '', '43.7000', '28.0333');
INSERT INTO `net_city` VALUES ('185927', '29', 'Хонштайн ', 'Hohnstein', '13', '', '50.9833', '14.1167');
INSERT INTO `net_city` VALUES ('185929', '55', 'Дрина', 'Drinagh', '18', '', '53.7333', '-7.9833');
INSERT INTO `net_city` VALUES ('185935', '112', 'Алушта', 'Alushta', '11', '', '44.6763', '34.4078');
INSERT INTO `net_city` VALUES ('185947', '12', 'Орсин', 'Orcines', '98', '', '45.7838', '3.0122');
INSERT INTO `net_city` VALUES ('185948', '12', 'Кеданж-Сюр-Каннер', 'Kedange-sur-Canner', 'B2', '', '49.3079', '6.3372');
INSERT INTO `net_city` VALUES ('185961', '12', 'Ла Барбен', 'La Barben', 'B8', '', '43.6313', '5.1805');
INSERT INTO `net_city` VALUES ('185962', '12', 'Анель', 'Asnelles', '99', '', '49.3397', '-0.5830');
INSERT INTO `net_city` VALUES ('185963', '12', 'Мон-Доль', 'Mont-dol', 'A2', '', '48.5667', '1.7667');
INSERT INTO `net_city` VALUES ('185986', '29', 'Ванген-им-Алльгой', 'Wangen im Allgau', '01', '', '47.6833', '9.8333');
INSERT INTO `net_city` VALUES ('185990', '29', 'Бюдденштедт', 'Buddenstedt', '06', '', '52.1667', '11.0000');
INSERT INTO `net_city` VALUES ('186001', '29', 'Нидердюренбах ', 'Niederdurenbach', '08', '', '50.4500', '7.1833');
INSERT INTO `net_city` VALUES ('186033', '29', 'Гайлинген', 'Gailingen', '01', '', '47.7000', '8.7500');
INSERT INTO `net_city` VALUES ('186038', '29', 'Вевельсфлет', 'Wewelsfleth', '10', '', '53.8500', '9.4000');
INSERT INTO `net_city` VALUES ('186055', '29', 'Нидерфюлльбах', 'Niederfullbach', '02', '', '50.2167', '10.9833');
INSERT INTO `net_city` VALUES ('186068', '29', 'Рамзау', 'Ramsau', '02', '', '47.6167', '12.9000');
INSERT INTO `net_city` VALUES ('186074', '29', 'Валленфельс', 'Wallenfels', '02', '', '50.2667', '11.4667');
INSERT INTO `net_city` VALUES ('186075', '29', 'Райль ', 'Reil', '08', '', '50.0167', '7.1167');
INSERT INTO `net_city` VALUES ('186082', '12', 'Жунголс', 'Jungholtz', 'C1', '', '47.8833', '7.1833');
INSERT INTO `net_city` VALUES ('186091', '29', 'Далум', 'Dalum', '06', '', '52.5500', '7.7333');
INSERT INTO `net_city` VALUES ('186098', '29', 'Гревенвисбах ', 'Gravenwiesbach', '05', '', '50.4000', '8.4500');
INSERT INTO `net_city` VALUES ('186119', '23', 'Райтсвилл', 'Wrightsville', 'AR', '72183', '34.6023', '-92.2168');
INSERT INTO `net_city` VALUES ('186133', '11', 'Суенмок', 'Xuyen Moc', '45', '', '10.5667', '107.4167');
INSERT INTO `net_city` VALUES ('186143', '1', 'Тайлден', 'Tylden', '07', '', '-37.3258', '144.4062');
INSERT INTO `net_city` VALUES ('186144', '1', 'Гринок', 'Greenock', '05', '', '-34.4570', '138.9272');
INSERT INTO `net_city` VALUES ('186148', '1', 'Менинги', 'Meningie', '05', '', '-35.6884', '139.3386');
INSERT INTO `net_city` VALUES ('186150', '48', 'Уангапараоа', 'Whangaparaoa', '00', '', '-36.6333', '174.7667');
INSERT INTO `net_city` VALUES ('186153', '1', 'Гилстон', 'Gilston', '04', '', '-28.0333', '153.3000');
INSERT INTO `net_city` VALUES ('186157', '1', 'Вулоога', 'Woolooga', '04', '', '-26.0500', '152.4000');
INSERT INTO `net_city` VALUES ('186158', '1', 'Пик Хилл', 'Peak Hill', '02', '', '-32.7239', '148.1905');
INSERT INTO `net_city` VALUES ('186162', '1', 'Марананга', 'Marananga', '05', '', '-34.4833', '138.9333');
INSERT INTO `net_city` VALUES ('186163', '1', 'Таранна', 'Taranna', '06', '', '-43.0500', '147.9000');
INSERT INTO `net_city` VALUES ('186168', '1', 'Маунт Морган', 'Mount Morgan', '04', '', '-23.6453', '150.3890');
INSERT INTO `net_city` VALUES ('186170', '1', 'Норналап', 'Nornalup', '08', '', '-35.0000', '116.8167');
INSERT INTO `net_city` VALUES ('186175', '1', 'Коорда', 'Koorda', '08', '', '-30.8256', '117.4879');
INSERT INTO `net_city` VALUES ('186177', '1', 'Равеншу', 'Ravenshoe', '04', '', '-17.6164', '145.4869');
INSERT INTO `net_city` VALUES ('186178', '1', 'Вудфорд', 'Woodford', '04', '', '-26.9529', '152.7775');
INSERT INTO `net_city` VALUES ('186179', '1', 'Вудчестер', 'Woodchester', '05', '', '-35.2167', '138.9500');
INSERT INTO `net_city` VALUES ('186180', '1', 'Каумала', 'Koumala', '04', '', '-21.6167', '149.2500');
INSERT INTO `net_city` VALUES ('186181', '1', 'Тооборак', 'Tooborac', '07', '', '-37.0500', '144.8333');
INSERT INTO `net_city` VALUES ('186192', '44', 'Магдалена', 'Magdalena', '31', '', '16.9333', '121.7667');
INSERT INTO `net_city` VALUES ('186195', '44', 'Лумбан', 'Lumban', '33', '', '14.2973', '121.4598');
INSERT INTO `net_city` VALUES ('186196', '46', 'Мирпур', 'Mirpur', '06', '', '33.1418', '73.7674');
INSERT INTO `net_city` VALUES ('186201', '1', 'Маунт-Виктория', 'Mount Victoria', '02', '', '-33.5910', '150.2554');
INSERT INTO `net_city` VALUES ('186207', '1', 'Бишопсборн', 'Bishopsbourne', '06', '', '-41.5833', '147.0167');
INSERT INTO `net_city` VALUES ('186208', '1', 'Уиррабара', 'Wirrabara', '05', '', '-33.0338', '138.2692');
INSERT INTO `net_city` VALUES ('186218', '6', 'Колар', 'Kolar', '19', '', '13.1333', '78.1333');
INSERT INTO `net_city` VALUES ('186220', '132', 'Балапития', 'Balapitiya', '34', '', '6.2780', '80.0366');
INSERT INTO `net_city` VALUES ('186221', '132', 'Тангалла', 'Tangalle', '34', '', '6.0231', '80.7889');
INSERT INTO `net_city` VALUES ('186230', '1', 'Меррикс Норт', 'Merricks North', '07', '', '-38.3500', '145.0833');
INSERT INTO `net_city` VALUES ('186234', '11', 'Каолань', 'Cao Lãnh', '09', '', '10.4500', '105.6333');
INSERT INTO `net_city` VALUES ('186238', '48', 'Отара', 'Otara', '00', '', '-46.6333', '168.8833');
INSERT INTO `net_city` VALUES ('186239', '48', 'Моераки', 'Moeraki', '00', '', '-45.3667', '170.8500');
INSERT INTO `net_city` VALUES ('186240', '9', 'Ча-Ам', 'Cha-Am', '56', '', '12.8000', '99.9667');
INSERT INTO `net_city` VALUES ('186241', '9', 'Ампхава', 'Amphawa', '54', '', '13.4244', '99.9569');
INSERT INTO `net_city` VALUES ('186243', '5', 'Яматотакада', 'Yamato-takada', '28', '', '34.5167', '135.7500');
INSERT INTO `net_city` VALUES ('186247', '23', 'Хакалау', 'Hakalau', 'HI', '96710', '19.8703', '-155.2297');
INSERT INTO `net_city` VALUES ('186273', '59', 'Красье', 'Crassier', '07', '', '46.3748', '6.1655');
INSERT INTO `net_city` VALUES ('186276', '59', 'Хофштеттен', 'Hofstetten', '25', '', '47.4727', '8.8538');
INSERT INTO `net_city` VALUES ('186277', '1', 'Хепберн Спрингс', 'Hepburn Springs', '07', '', '-37.3167', '144.1500');
INSERT INTO `net_city` VALUES ('186283', '24', 'Дебден', 'Debden', 'SK', '', '53.5167', '-106.8667');
INSERT INTO `net_city` VALUES ('186284', '24', 'Причард', 'Pritchard', 'BC', '', '50.6833', '-119.8167');
INSERT INTO `net_city` VALUES ('186287', '23', 'Лойолл', 'Loyall', 'KY', '40854', '36.8520', '-83.3541');
INSERT INTO `net_city` VALUES ('186292', '23', 'Коолтон', 'Coalton', 'WV', '26257', '38.9041', '-79.9962');
INSERT INTO `net_city` VALUES ('186294', '24', 'Гленборо', 'Glenboro', 'MB', '', '49.5500', '-99.2833');
INSERT INTO `net_city` VALUES ('186295', '24', 'Порт Бландфорд', 'Port Blandford', 'NL', '', '48.3500', '-54.1667');
INSERT INTO `net_city` VALUES ('186300', '24', 'Милл Ков', 'Mill Cove', 'NS', '', '44.5833', '-64.0667');
INSERT INTO `net_city` VALUES ('186301', '24', 'Сентревилл', 'Centreville', 'NB', '', '46.3987', '-67.7024');
INSERT INTO `net_city` VALUES ('186309', '24', 'Свастика', 'Swastika', 'ON', '', '48.1000', '-80.1000');
INSERT INTO `net_city` VALUES ('186310', '24', 'Кьамика', 'Kiamika', 'QC', '', '46.4193', '-75.3754');
INSERT INTO `net_city` VALUES ('186314', '1', 'Пиангил', 'Piangil', '07', '', '-35.0500', '143.3000');
INSERT INTO `net_city` VALUES ('186315', '1', 'Уоллераванг', 'Wallerawang', '02', '', '-33.4110', '150.0646');
INSERT INTO `net_city` VALUES ('186317', '1', 'Пиггабин', 'Piggabeen', '02', '', '-28.1833', '153.4667');
INSERT INTO `net_city` VALUES ('186318', '1', 'Пиктон', 'Picton', '02', '', '-34.1699', '150.6117');
INSERT INTO `net_city` VALUES ('186321', '1', 'Гулугонг', 'Gooloogong', '02', '', '-33.6167', '148.4333');
INSERT INTO `net_city` VALUES ('186323', '1', 'Иллавонг', 'Illawong', '02', '', '-34.0000', '151.0333');
INSERT INTO `net_city` VALUES ('186328', '1', 'Мурин Рок', 'Moorine Rock', '08', '', '-31.3000', '119.1667');
INSERT INTO `net_city` VALUES ('186330', '1', 'Ауттрим', 'Outtrim', '07', '', '-38.4833', '145.7667');
INSERT INTO `net_city` VALUES ('186336', '29', 'Ягель ', 'Jagel', '10', '', '54.4500', '9.5333');
INSERT INTO `net_city` VALUES ('186351', '25', 'Акумал', 'Akumal', '23', '', '20.4167', '-87.3000');
INSERT INTO `net_city` VALUES ('186352', '25', 'Долорес', 'Dolores', '32', '', '23.1667', '-102.4333');
INSERT INTO `net_city` VALUES ('186356', '29', 'Гайенхофен', 'Gaienhofen', '01', '', '47.6833', '8.9833');
INSERT INTO `net_city` VALUES ('186360', '1', 'Мондер', 'Mondure', '04', '', '-26.1833', '151.7667');
INSERT INTO `net_city` VALUES ('186369', '13', 'Сан-Дзеноне-дельи-Эццелини', 'San Zenone Degli Ezzelini', '20', '', '45.7667', '11.8333');
INSERT INTO `net_city` VALUES ('186371', '13', 'Сант’Арканджело', 'Sant\'Arcangelo', '02', '', '40.2500', '16.2667');
INSERT INTO `net_city` VALUES ('186373', '13', 'Кастель-Гвельфо-ди-Болонья', 'Castel Guelfo Di Bologna', '05', '', '44.4333', '11.6667');
INSERT INTO `net_city` VALUES ('186381', '13', 'Гуардисталло', 'Guardistallo', '16', '', '43.3167', '10.6333');
INSERT INTO `net_city` VALUES ('186384', '13', 'Ланцо-д’Интельви', 'Lanzo D\'intelvi', '09', '', '45.9833', '9.0333');
INSERT INTO `net_city` VALUES ('186386', '13', 'Сант&#39;Анастазия', 'Sant\'Anastasia', '04', '', '40.8667', '14.4000');
INSERT INTO `net_city` VALUES ('186393', '60', 'Брикстон', 'Brixton', '06', '', '-26.1914', '28.0004');
INSERT INTO `net_city` VALUES ('186394', '60', 'Коленсо', 'Colenso', '02', '', '-28.7333', '29.8167');
INSERT INTO `net_city` VALUES ('186395', '23', 'Райан', 'Ryan', 'OK', '73565', '34.0133', '-97.9203');
INSERT INTO `net_city` VALUES ('186402', '23', 'Браунстаун', 'Brownstown', 'WA', '98920', '46.4043', '-120.6070');
INSERT INTO `net_city` VALUES ('186412', '125', 'Флесберг', 'Flesberg', '04', '', '59.8500', '9.4500');
INSERT INTO `net_city` VALUES ('186426', '24', 'Ланоре', 'Lanoraie', 'QC', '', '45.9600', '-73.2220');
INSERT INTO `net_city` VALUES ('186432', '23', 'Джейкин', 'Jakin', 'GA', '39861', '31.1435', '-85.0075');
INSERT INTO `net_city` VALUES ('186442', '23', 'Стефан', 'Stephan', 'SD', '57346', '44.2480', '-99.4532');
INSERT INTO `net_city` VALUES ('186455', '24', 'Луненберг', 'Lunenburg', 'ON', '', '45.0552', '-74.9520');
INSERT INTO `net_city` VALUES ('186464', '169', 'Долорес', 'Dolores', '02', '', '11.8500', '-86.2167');
INSERT INTO `net_city` VALUES ('186465', '23', 'Скроггинс', 'Scroggins', 'TX', '75480', '33.0100', '-95.1829');
INSERT INTO `net_city` VALUES ('186467', '23', 'Сомс Бар', 'Somes Bar', 'CA', '95568', '41.4717', '-123.4620');
INSERT INTO `net_city` VALUES ('186487', '142', 'Эль-Фарвания', 'Al Farwaniyah', '02', '', '29.2775', '47.9586');
INSERT INTO `net_city` VALUES ('186489', '23', 'Лашмиет', 'Lashmeet', 'WV', '24733', '37.4443', '-81.2177');
INSERT INTO `net_city` VALUES ('186491', '23', 'Родерфилд', 'Roderfield', 'WV', '24881', '37.4504', '-81.7057');
INSERT INTO `net_city` VALUES ('186492', '23', 'Нью Милтон', 'New Milton', 'WV', '26411', '39.1739', '-80.7050');
INSERT INTO `net_city` VALUES ('186493', '23', 'Кицмиллер', 'Kitzmiller', 'MD', '21538', '39.4016', '-79.2147');
INSERT INTO `net_city` VALUES ('186502', '23', 'Форт Томпсон', 'Fort Thompson', 'SD', '57339', '44.1083', '-99.4199');
INSERT INTO `net_city` VALUES ('186503', '23', 'Рок Пойнт', 'Rock Point', 'AZ', '86545', '36.7181', '-109.6259');
INSERT INTO `net_city` VALUES ('186510', '23', 'Гулд', 'Gould', 'AR', '71643', '34.0126', '-91.5789');
INSERT INTO `net_city` VALUES ('186511', '58', 'Ареал', 'Areal', '21', '', '-22.2289', '-43.1069');
INSERT INTO `net_city` VALUES ('186524', '25', 'Сарагоса', 'Zaragoza', '30', '', '21.2833', '-97.7167');
INSERT INTO `net_city` VALUES ('186532', '25', 'Пуэрто-Анхель', 'Puerto Ángel', '20', '', '15.6667', '-96.4833');
INSERT INTO `net_city` VALUES ('186538', '25', 'Тлакильтенанго', 'Tlaquiltenango', '17', '', '18.6333', '-99.1667');
INSERT INTO `net_city` VALUES ('186548', '25', 'Эскобедо', 'Escobedo', '19', '', '25.1744', '-99.8792');
INSERT INTO `net_city` VALUES ('186550', '25', 'Креэль', 'Creel', '06', '', '27.7500', '-107.6333');
INSERT INTO `net_city` VALUES ('186564', '25', 'Аютла', 'Ayutla', '14', '', '20.1167', '-104.3333');
INSERT INTO `net_city` VALUES ('186569', '25', 'Апосоль', 'Apozol', '32', '', '21.4833', '-103.1000');
INSERT INTO `net_city` VALUES ('186570', '25', 'Хилитла', 'Xilitla', '24', '', '21.3333', '-98.9667');
INSERT INTO `net_city` VALUES ('186573', '25', 'Соледад', 'Soledad', '32', '', '22.4333', '-101.8167');
INSERT INTO `net_city` VALUES ('186583', '25', 'Навохоа', 'Navojoa', '26', '', '27.1000', '-109.4333');
INSERT INTO `net_city` VALUES ('186593', '58', 'Мескита', 'Mesquita', '21', '', '-22.7858', '-43.4326');
INSERT INTO `net_city` VALUES ('186598', '58', 'Фриас', 'Frias', '26', '', '-26.2333', '-48.7167');
INSERT INTO `net_city` VALUES ('186610', '187', 'Лас Тоскас', 'Las Toscas', '18', '', '-32.1500', '-55.0500');
INSERT INTO `net_city` VALUES ('186619', '40', 'Пасо-де-лос-Либрес', 'Paso De Los Libres', '06', '', '-29.7131', '-57.0899');
INSERT INTO `net_city` VALUES ('186626', '40', 'Коронель Богадо', 'Coronel Bogado', '21', '', '-33.3158', '-60.6036');
INSERT INTO `net_city` VALUES ('186628', '38', 'Эль-Киско', 'El Quisco', '01', '', '-33.4000', '-71.7000');
INSERT INTO `net_city` VALUES ('186630', '38', 'Кинтеро', 'Quintero', '01', '', '-32.7833', '-71.5333');
INSERT INTO `net_city` VALUES ('186635', '163', 'Уррао', 'Urrao', '02', '', '6.3197', '-76.1383');
INSERT INTO `net_city` VALUES ('186640', '40', 'Капилья Де Лос Ремедиос', 'Capilla De Los Remedios', '05', '', '-31.4333', '-63.8167');
INSERT INTO `net_city` VALUES ('186647', '164', 'Уэст-Энд', 'West End', '11', '', '16.2667', '-86.6500');
INSERT INTO `net_city` VALUES ('186661', '177', 'Кокорит', 'Cocorite', '08', '', '10.6667', '-61.5500');
INSERT INTO `net_city` VALUES ('186663', '163', 'Рестрепо', 'Restrepo', '29', '', '3.8220', '-76.5224');
INSERT INTO `net_city` VALUES ('186667', '163', 'Флорида', 'Florida', '29', '', '3.3223', '-76.2348');
INSERT INTO `net_city` VALUES ('186670', '175', 'Мичелена', 'Michelena', '20', '', '7.9589', '-72.2411');
INSERT INTO `net_city` VALUES ('186673', '175', 'Либертад', 'Libertad', '05', '', '8.3308', '-69.6283');
INSERT INTO `net_city` VALUES ('186685', '174', 'Ауачапан', 'Ahuachapan', '01', '', '13.9214', '-89.8450');
INSERT INTO `net_city` VALUES ('186704', '35', 'Тора', 'Torá', '56', '', '41.8114', '1.4027');
INSERT INTO `net_city` VALUES ('186711', '21', 'Вортам', 'Wortham', 'N5', '', '52.3500', '1.0500');
INSERT INTO `net_city` VALUES ('186728', '12', 'Аржелье', 'Argeliers', 'A9', '', '43.3122', '2.9105');
INSERT INTO `net_city` VALUES ('186744', '12', 'Дюра', 'Duras', '97', '', '44.6762', '0.1825');
INSERT INTO `net_city` VALUES ('186752', '12', 'Сен-Поль-д`Эспи', 'Saint-Paul-d\'Espis', 'B3', '', '44.1438', '0.9690');
INSERT INTO `net_city` VALUES ('186763', '114', 'Тршице', 'Trsice', '84', '', '49.5413', '17.4258');
INSERT INTO `net_city` VALUES ('186769', '21', 'Аш', 'Ash', 'L6', '', '52.9500', '-2.6500');
INSERT INTO `net_city` VALUES ('186770', '55', 'Уайтчерч', 'Whitechurch', '27', '', '52.1094', '-7.7494');
INSERT INTO `net_city` VALUES ('186796', '12', 'Эрепьян', 'Hérépian', 'A9', '', '43.5930', '3.1160');
INSERT INTO `net_city` VALUES ('186809', '29', 'Штеттен-ам-Кальтен Маркт', 'Stetten am kalten Markt', '01', '', '48.1167', '9.0833');
INSERT INTO `net_city` VALUES ('186830', '59', 'Шварценберг', 'Schwarzenberg', '11', '', '47.0171', '8.1726');
INSERT INTO `net_city` VALUES ('186834', '18', 'Петалиди', 'Petalidi', '40', '', '36.9500', '21.9333');
INSERT INTO `net_city` VALUES ('186837', '109', 'Юнак', 'Yunak', '03', '', '38.8172', '31.7356');
INSERT INTO `net_city` VALUES ('186840', '112', 'Красный Лиман', 'Krasny Liman', '05', '', '48.9884', '37.8022');
INSERT INTO `net_city` VALUES ('186867', '12', 'Ла Винёз', 'La Vineuse', 'A1', '', '46.3452', '4.7202');
INSERT INTO `net_city` VALUES ('186880', '35', 'Медина-де-Помар', 'Medina de Pomar', '55', '', '42.9294', '-3.4880');
INSERT INTO `net_city` VALUES ('186905', '108', 'Бир Эль Бе', 'Bir El Bey', '23', '', '36.0333', '10.3053');
INSERT INTO `net_city` VALUES ('186913', '60', 'Национальный парк Пилейнсберг', 'Pilanesberg National Park', '10', '', '-25.3464', '27.0973');
INSERT INTO `net_city` VALUES ('186915', '60', 'Вартбург', 'Wartburg', '02', '', '-29.4318', '30.5757');
INSERT INTO `net_city` VALUES ('186918', '60', 'Бергвилль', 'Bergville', '02', '', '-28.7312', '29.3519');
INSERT INTO `net_city` VALUES ('186920', '60', 'Хлухлуве', 'Hluhluwe', '02', '', '-28.0333', '32.2833');
INSERT INTO `net_city` VALUES ('186927', '60', 'Като Ридж', 'Cato Ridge', '02', '', '-29.7333', '30.5833');
INSERT INTO `net_city` VALUES ('186929', '173', 'Веста', 'Vesta', '06', '', '9.7167', '-83.0500');
INSERT INTO `net_city` VALUES ('186930', '60', 'Хибберден', 'Hibberdene', '02', '', '-30.5720', '30.5736');
INSERT INTO `net_city` VALUES ('186941', '23', 'Клементс', 'Clements', 'MD', '20624', '38.3326', '-76.7375');
INSERT INTO `net_city` VALUES ('186956', '58', 'Сан-Бенту-ду-Сапукаи', 'São Bento Do Sapucaí', '27', '', '-22.6894', '-45.7322');
INSERT INTO `net_city` VALUES ('186961', '160', 'Нуэва Лоха', 'Nueva Loja', '22', '', '0.0847', '-76.8828');
INSERT INTO `net_city` VALUES ('186964', '175', 'Тукупита', 'Tucupita', '09', '', '9.0686', '-62.0492');
INSERT INTO `net_city` VALUES ('186967', '163', 'Ла Эстрелья', 'La Estrella', '02', '', '6.1577', '-75.6432');
INSERT INTO `net_city` VALUES ('186976', '173', 'Тамариндо', 'Tamarindo', '03', '', '10.4326', '-85.2646');
INSERT INTO `net_city` VALUES ('186986', '58', 'Сори', 'Soure', '16', '', '-0.7333', '-48.5167');
INSERT INTO `net_city` VALUES ('186988', '58', 'Сана', 'Sana', '21', '', '-22.4000', '-42.1833');
INSERT INTO `net_city` VALUES ('186997', '58', 'Бельмонте', 'Belmonte', '05', '', '-15.8500', '-38.9000');
INSERT INTO `net_city` VALUES ('187002', '58', 'Пирипири', 'Piripiri', '20', '', '-4.2667', '-41.7833');
INSERT INTO `net_city` VALUES ('187023', '163', 'Миранда', 'Miranda', '09', '', '3.2499', '-76.2281');
INSERT INTO `net_city` VALUES ('187027', '58', 'Агуа-Бранка', 'Água Branca', '20', '', '-5.8833', '-42.6333');
INSERT INTO `net_city` VALUES ('187035', '40', 'Ла-Пас', 'La Paz', '13', '', '-33.4609', '-67.5496');
INSERT INTO `net_city` VALUES ('187041', '163', 'Каукасия', 'Caucasia', '02', '', '7.9865', '-75.1935');
INSERT INTO `net_city` VALUES ('187043', '40', 'Тортугас', 'Tortugas', '21', '', '-32.7478', '-61.8201');
INSERT INTO `net_city` VALUES ('187045', '40', 'Тревелин', 'Trevelín', '04', '', '-43.0667', '-71.4667');
INSERT INTO `net_city` VALUES ('187052', '40', 'Сентено', 'Centeno', '21', '', '-32.2969', '-61.4112');
INSERT INTO `net_city` VALUES ('187065', '40', 'Росарио дель Тала', 'Rosario Del Tala', '08', '', '-32.3029', '-59.1454');
INSERT INTO `net_city` VALUES ('187069', '40', 'Марселино Эскалада', 'Marcelino Escalada', '21', '', '-30.5833', '-60.4833');
INSERT INTO `net_city` VALUES ('187073', '25', 'Пунта-де-Мита ', 'Punta De Mita', '18', '', '20.7750', '-105.5203');
INSERT INTO `net_city` VALUES ('187076', '161', 'Туман', 'Tumán', '14', '', '-6.7478', '-79.7006');
INSERT INTO `net_city` VALUES ('187081', '25', 'Ла-Вега', 'La Vega', '14', '', '20.5833', '-103.8500');
INSERT INTO `net_city` VALUES ('187098', '40', 'Эсперанса', 'Esperanza', '14', '', '-26.0152', '-54.6731');
INSERT INTO `net_city` VALUES ('187106', '38', 'Пуэнте-Альто', 'Puente Alto', '11', '', '-35.1333', '-71.3500');
INSERT INTO `net_city` VALUES ('187112', '58', 'Фатима', 'Fátima', '05', '', '-10.6500', '-38.2333');
INSERT INTO `net_city` VALUES ('187118', '25', 'Соледад', 'Soledad', '24', '', '21.7833', '-100.1333');
INSERT INTO `net_city` VALUES ('187122', '25', 'Эль Фуэрте', 'El Fuerte', '25', '', '26.4189', '-108.6194');
INSERT INTO `net_city` VALUES ('187125', '58', 'Маракас', 'Maracás', '05', '', '-13.4333', '-40.4500');
INSERT INTO `net_city` VALUES ('187134', '173', 'Пальмира', 'Palmira', '03', '', '10.5154', '-85.5748');
INSERT INTO `net_city` VALUES ('187138', '173', 'Сарчи', 'Sarchi', '01', '', '10.0897', '-84.3475');
INSERT INTO `net_city` VALUES ('187148', '38', 'Мачали', 'Machali', '08', '', '-34.1833', '-70.6667');
INSERT INTO `net_city` VALUES ('187151', '182', 'Коронель-Овьедо', 'Coronel Oviedo', '04', '', '-25.4444', '-56.4403');
INSERT INTO `net_city` VALUES ('187153', '40', 'Остенде', 'Ostende', '01', '', '-37.1317', '-56.8725');
INSERT INTO `net_city` VALUES ('187157', '38', 'Нанкагуа', 'Nancagua', '08', '', '-34.6667', '-71.2167');
INSERT INTO `net_city` VALUES ('187158', '38', 'Мехильонес', 'Mejillones', '03', '', '-23.1000', '-70.4500');
INSERT INTO `net_city` VALUES ('187159', '38', 'Токопилья', 'Tocopilla', '03', '', '-22.0920', '-70.1979');
INSERT INTO `net_city` VALUES ('187164', '170', 'Хуан Долио', 'Juan Dolio', '24', '', '18.4167', '-69.4167');
INSERT INTO `net_city` VALUES ('187166', '170', 'Санчес', 'Sánchez', '20', '', '19.2333', '-69.6000');
INSERT INTO `net_city` VALUES ('187169', '40', 'Санта-Роса-де-Каламучита', 'Santa Rosa De Calamuchita', '05', '', '-32.0691', '-64.5363');
INSERT INTO `net_city` VALUES ('187175', '38', 'Ренка', 'Renca', '12', '', '-33.4000', '-70.7333');
INSERT INTO `net_city` VALUES ('187177', '175', 'Барранкас', 'Barrancas', '16', '', '8.7019', '-62.1953');
INSERT INTO `net_city` VALUES ('187185', '40', 'Саладильо', 'Saladillo', '01', '', '-35.6371', '-59.7779');
INSERT INTO `net_city` VALUES ('187194', '40', 'Барадеро', 'Baradero', '01', '', '-33.8110', '-59.5081');
INSERT INTO `net_city` VALUES ('187197', '40', 'Монтерос', 'Monteros', '24', '', '-27.1674', '-65.4983');
INSERT INTO `net_city` VALUES ('187203', '40', 'Танти', 'Tanti', '05', '', '-31.3560', '-64.5920');
INSERT INTO `net_city` VALUES ('187217', '58', 'Мату-Гросу', 'Mato Grosso', '14', '', '-15.2500', '-56.7333');
INSERT INTO `net_city` VALUES ('187237', '58', 'Арара', 'Arara', '17', '', '-6.8333', '-35.7500');
INSERT INTO `net_city` VALUES ('187239', '58', 'Карму-ди-Минас', 'Carmo De Minas', '15', '', '-22.1167', '-45.1333');
INSERT INTO `net_city` VALUES ('187242', '58', 'Каска', 'Casca', '23', '', '-28.5667', '-51.9833');
INSERT INTO `net_city` VALUES ('187245', '58', 'Писаррас', 'Piçarras', '26', '', '-26.7667', '-48.6667');
INSERT INTO `net_city` VALUES ('187252', '58', 'Низия-Флореста', 'Nísia Floresta', '22', '', '-6.0667', '-35.1333');
INSERT INTO `net_city` VALUES ('187258', '58', 'Салтиньо', 'Saltinho', '27', '', '-22.8333', '-47.6667');
INSERT INTO `net_city` VALUES ('187260', '48', 'Артурс-Пасс', 'Arthur\'s Pass', '00', '', '-42.9500', '171.5667');
INSERT INTO `net_city` VALUES ('187266', '44', 'Поломолок', 'Polomolok', '70', '', '6.2217', '125.0640');
INSERT INTO `net_city` VALUES ('187269', '1', 'Коуварр', 'Cowwarr', '07', '', '-38.0167', '146.6833');
INSERT INTO `net_city` VALUES ('187270', '1', 'Сарина', 'Sarina', '04', '', '-21.4191', '149.2168');
INSERT INTO `net_city` VALUES ('187272', '1', 'Уоллесдейл', 'Wallacedale', '07', '', '-37.9333', '141.8000');
INSERT INTO `net_city` VALUES ('187273', '1', 'Ноорэт', 'Noorat', '07', '', '-38.1916', '142.9287');
INSERT INTO `net_city` VALUES ('187277', '195', 'Дархан', 'Darhan', '11', '', '46.6167', '109.4167');
INSERT INTO `net_city` VALUES ('187278', '1', 'Инхун', 'Injune', '04', '', '-25.8411', '148.5665');
INSERT INTO `net_city` VALUES ('187279', '48', 'Покено', 'Pokeno', '00', '', '-37.2333', '175.0167');
INSERT INTO `net_city` VALUES ('187281', '49', 'Сиануквиль', 'Sihanoukville', '06', '', '10.6333', '103.5000');
INSERT INTO `net_city` VALUES ('187283', '1', 'Вудли', 'Woodleigh', '07', '', '-38.4000', '145.6333');
INSERT INTO `net_city` VALUES ('187292', '1', 'Дарданап', 'Dardanup', '08', '', '-33.3983', '115.7518');
INSERT INTO `net_city` VALUES ('187294', '1', 'Дудлейкин', 'Doodlakine', '08', '', '-31.5833', '117.8500');
INSERT INTO `net_city` VALUES ('187296', '1', 'Уингем', 'Wingham', '02', '', '-31.8668', '152.3699');
INSERT INTO `net_city` VALUES ('187302', '1', 'Ченнон', 'The Channon', '02', '', '-28.6667', '153.2833');
INSERT INTO `net_city` VALUES ('187303', '1', 'Морсби', 'Moresby', '04', '', '-17.6333', '146.0333');
INSERT INTO `net_city` VALUES ('187307', '2', 'Камерон Хайлендс', 'Cameron Highlands', '06', '', '4.4833', '101.4500');
INSERT INTO `net_city` VALUES ('187309', '54', 'Маникгандж', 'Manikganj', '81', '', '23.8553', '90.0125');
INSERT INTO `net_city` VALUES ('187310', '9', 'Пхан', 'Phan', '03', '', '19.4811', '99.7236');
INSERT INTO `net_city` VALUES ('187311', '1', 'Кайема', 'Kyeema', '05', '', '-35.2667', '138.6667');
INSERT INTO `net_city` VALUES ('187323', '1', 'Макарг Крик', 'Mcharg Creek', '05', '', '-35.2833', '138.7333');
INSERT INTO `net_city` VALUES ('187324', '46', 'Бахавалпур', 'Bahawalpur', '04', '', '29.4000', '71.6833');
INSERT INTO `net_city` VALUES ('187326', '1', 'Лабертауч', 'Labertouche', '07', '', '-38.0500', '145.8000');
INSERT INTO `net_city` VALUES ('187329', '1', 'Сандфорд', 'Sandford', '06', '', '-42.9333', '147.5000');
INSERT INTO `net_city` VALUES ('187334', '1', 'Илука', 'Iluka', '02', '', '-29.4067', '153.3524');
INSERT INTO `net_city` VALUES ('187337', '1', 'Нарравонг', 'Narrawong', '07', '', '-38.2500', '141.7167');
INSERT INTO `net_city` VALUES ('187339', '1', 'Дигби', 'Digby', '07', '', '-37.8000', '141.5333');
INSERT INTO `net_city` VALUES ('187342', '1', 'Янган', 'Yangan', '04', '', '-28.1949', '152.2075');
INSERT INTO `net_city` VALUES ('187343', '1', 'Кворн', 'Quorn', '05', '', '-32.3468', '138.0418');
INSERT INTO `net_city` VALUES ('187344', '1', 'Роквуд', 'Rokewood', '07', '', '-37.9000', '143.7167');
INSERT INTO `net_city` VALUES ('187350', '1', 'Калингери', 'Calingiri', '08', '', '-31.1000', '116.4500');
INSERT INTO `net_city` VALUES ('187351', '1', 'Мурудак', 'Moorooduc', '07', '', '-38.2167', '145.1167');
INSERT INTO `net_city` VALUES ('187353', '1', 'Катаматит', 'Katamatite', '07', '', '-36.0759', '145.6872');
INSERT INTO `net_city` VALUES ('187354', '1', 'Лонгфорд', 'Longford', '06', '', '-41.6051', '147.1189');
INSERT INTO `net_city` VALUES ('187355', '1', 'Биннауэй', 'Binnaway', '02', '', '-31.5523', '149.3787');
INSERT INTO `net_city` VALUES ('187357', '1', 'Бруклет', 'Brooklet', '02', '', '-28.7333', '153.5167');
INSERT INTO `net_city` VALUES ('187365', '1', 'Уиндару', 'Windaroo', '04', '', '-27.7333', '153.2000');
INSERT INTO `net_city` VALUES ('187367', '1', 'Ист-Баллина', 'East Ballina', '02', '', '-28.8667', '153.5833');
INSERT INTO `net_city` VALUES ('187368', '1', 'Уиралла', 'Wyrallah', '02', '', '-28.9000', '153.3000');
INSERT INTO `net_city` VALUES ('187370', '1', 'Бомбала', 'Bombala', '02', '', '-36.9087', '149.2390');
INSERT INTO `net_city` VALUES ('187372', '1', 'Мунта', 'Moonta', '05', '', '-34.0638', '137.5854');
INSERT INTO `net_city` VALUES ('187375', '1', 'Кайогл', 'Kyogle', '02', '', '-28.6208', '153.0048');
INSERT INTO `net_city` VALUES ('187378', '1', 'Белбро', 'Bellbrae', '07', '', '-38.3333', '144.2667');
INSERT INTO `net_city` VALUES ('187379', '1', 'Триабунна', 'Triabunna', '06', '', '-42.5018', '147.9136');
INSERT INTO `net_city` VALUES ('187380', '1', 'Берраду', 'Burradoo', '02', '', '-34.5000', '150.4000');
INSERT INTO `net_city` VALUES ('187383', '1', 'Скарборо', 'Scarborough', '04', '', '-27.2008', '153.1103');
INSERT INTO `net_city` VALUES ('187384', '1', 'Керри', 'Kerry', '04', '', '-28.1000', '153.0167');
INSERT INTO `net_city` VALUES ('187385', '1', 'Плистоу', 'Pleystowe', '04', '', '-21.1500', '149.0333');
INSERT INTO `net_city` VALUES ('187386', '1', 'Каллигни', 'Callignee', '07', '', '-38.3333', '146.5833');
INSERT INTO `net_city` VALUES ('187387', '1', 'Карнарвон', 'Carnarvon', '08', '', '-24.8807', '113.6594');
INSERT INTO `net_city` VALUES ('187388', '1', 'Ардросан', 'Ardrossan', '05', '', '-34.4222', '137.9191');
INSERT INTO `net_city` VALUES ('187401', '23', 'Тернерс', 'Turners', 'MO', '65765', '37.1809', '-93.1555');
INSERT INTO `net_city` VALUES ('187410', '24', 'Китванга', 'Kitwanga', 'BC', '', '55.1000', '-128.0667');
INSERT INTO `net_city` VALUES ('187413', '24', 'Бинскарт', 'Binscarth', 'MB', '', '50.6167', '-101.2833');
INSERT INTO `net_city` VALUES ('187426', '23', 'Хардтнер', 'Hardtner', 'KS', '67057', '37.0835', '-98.8025');
INSERT INTO `net_city` VALUES ('187439', '23', 'Руттон', 'Ruthton', 'MN', '56170', '44.1789', '-96.1080');
INSERT INTO `net_city` VALUES ('187440', '23', 'Бартон Сити', 'Barton City', 'MI', '48705', '44.6859', '-83.6599');
INSERT INTO `net_city` VALUES ('187444', '24', 'Баррис Бэй', 'Barrys Bay', 'ON', '', '45.4833', '-77.6833');
INSERT INTO `net_city` VALUES ('187445', '23', 'Фэрфакс', 'Fairfax', 'SD', '57335', '43.0722', '-98.8054');
INSERT INTO `net_city` VALUES ('187464', '24', 'Эджертон', 'Edgerton', 'AB', '', '52.7500', '-110.4500');
INSERT INTO `net_city` VALUES ('187467', '23', 'Грувер', 'Gruver', 'IA', '51344', '43.3933', '-94.7053');
INSERT INTO `net_city` VALUES ('187473', '24', 'Бриско', 'Brisco', 'BC', '', '50.8167', '-116.2833');
INSERT INTO `net_city` VALUES ('187474', '24', 'Фоквьер', 'Fauquier', 'BC', '', '49.8833', '-118.0833');
INSERT INTO `net_city` VALUES ('187481', '24', 'Фредериктон Джанкшен', 'Fredericton Junction', 'NB', '', '45.6207', '-66.6305');
INSERT INTO `net_city` VALUES ('187486', '23', 'Брир Хилл', 'Brier Hill', 'PA', '15415', '39.9808', '-79.8504');
INSERT INTO `net_city` VALUES ('187496', '23', 'Халберт', 'Hulbert', 'MI', '49748', '46.3542', '-85.1501');
INSERT INTO `net_city` VALUES ('187508', '23', 'Бетун', 'Bethune', 'CO', '80805', '39.2802', '-102.4509');
INSERT INTO `net_city` VALUES ('187513', '23', 'Фэрфилд Глейд', 'Crab Orchard', 'TN', '37723', '35.9639', '-84.8180');
INSERT INTO `net_city` VALUES ('187514', '23', 'Хорнерсвилл', 'Hornersville', 'MO', '63855', '36.0657', '-90.0727');
INSERT INTO `net_city` VALUES ('187517', '23', 'Промптон', 'Prompton', 'PA', '18456', '41.6104', '-75.3398');
INSERT INTO `net_city` VALUES ('187525', '23', 'Веблен', 'Veblen', 'SD', '57270', '45.8333', '-97.3276');
INSERT INTO `net_city` VALUES ('187537', '24', 'Сен-Жан-де-Мата', 'Saint-Jean-de-Matha', 'QC', '', '46.2291', '-73.5359');
INSERT INTO `net_city` VALUES ('187539', '23', 'Арбон', 'Arbon', 'ID', '83212', '42.5392', '-112.5526');
INSERT INTO `net_city` VALUES ('187540', '24', 'Данмор', 'Dunmore', 'AB', '', '49.9667', '-110.5833');
INSERT INTO `net_city` VALUES ('187548', '23', 'Акичак', 'Akiachak', 'AK', '99551', '60.8755', '-161.4255');
INSERT INTO `net_city` VALUES ('187557', '23', 'Гленни', 'Glennie', 'MI', '48737', '44.5433', '-83.7026');
INSERT INTO `net_city` VALUES ('187559', '23', 'Трансильвания', 'Transylvania', 'LA', '71286', '32.6675', '-91.2154');
INSERT INTO `net_city` VALUES ('187565', '24', 'Латчфорд', 'Latchford', 'ON', '', '47.3333', '-79.8000');
INSERT INTO `net_city` VALUES ('187570', '24', 'Зебаллос', 'Zeballos', 'BC', '', '49.9833', '-126.8500');
INSERT INTO `net_city` VALUES ('187571', '24', 'Рок-Крик', 'Rock Creek', 'BC', '', '49.0667', '-118.9833');
INSERT INTO `net_city` VALUES ('187578', '1', 'Маунт Бьюти', 'Mount Beauty', '07', '', '-36.7363', '147.1753');
INSERT INTO `net_city` VALUES ('187581', '44', 'Силанг', 'Silang', '20', '', '14.2157', '120.9714');
INSERT INTO `net_city` VALUES ('187593', '1', 'Маседон', 'Macedon', '07', '', '-37.4196', '144.5624');
INSERT INTO `net_city` VALUES ('187597', '1', 'Балланден', 'Ballandean', '04', '', '-28.8000', '151.8333');
INSERT INTO `net_city` VALUES ('187598', '1', 'Сапфир', 'Sapphire', '02', '', '-29.7000', '151.3333');
INSERT INTO `net_city` VALUES ('187599', '1', 'Кароонда', 'Karoonda', '05', '', '-35.0945', '139.8934');
INSERT INTO `net_city` VALUES ('187604', '1', 'Милгров', 'Millgrove', '07', '', '-37.7553', '145.6535');
INSERT INTO `net_city` VALUES ('187605', '59', 'Майстершванден', 'Meisterschwanden', '01', '', '47.2955', '8.2297');
INSERT INTO `net_city` VALUES ('187606', '35', 'Кампдеваноль', 'Campdevanol', '56', '', '42.2223', '2.1677');
INSERT INTO `net_city` VALUES ('187610', '29', 'Хесдорф ', 'Hessdorf', '02', '', '49.6333', '11.0000');
INSERT INTO `net_city` VALUES ('187614', '29', 'Хоэнфурх', 'Hohenfurch', '02', '', '47.8500', '10.9000');
INSERT INTO `net_city` VALUES ('187621', '35', 'Бенабарре', 'Benabarre', '52', '', '42.1059', '0.4821');
INSERT INTO `net_city` VALUES ('187640', '13', 'Кампанья-Лупия', 'Campagna Lupia', '20', '', '45.3508', '12.1006');
INSERT INTO `net_city` VALUES ('187641', '21', 'Билт Уэлс', 'Builth Wells', 'Y8', '', '52.1667', '-3.4167');
INSERT INTO `net_city` VALUES ('187651', '12', 'Рошфор-ан-Ивелин', 'Rochefort-en-yvelines', 'A3', '', '48.5852', '1.9877');
INSERT INTO `net_city` VALUES ('187656', '12', 'Ла Ферте-Су-Жуар', 'La Ferte-sous-Jouarre', 'A8', '', '48.9514', '3.1272');
INSERT INTO `net_city` VALUES ('187658', '12', 'Кон-д\'Алье', 'Cosne-d\'allier', '98', '', '46.4754', '2.8316');
INSERT INTO `net_city` VALUES ('187661', '12', 'Лагардель-Сюр-Лез', 'Lagardelle-sur-Leze', 'B3', '', '43.4114', '1.3892');
INSERT INTO `net_city` VALUES ('187663', '12', 'Ла Совта', 'La Sauvetat', '98', '', '44.8490', '3.8504');
INSERT INTO `net_city` VALUES ('187665', '12', 'Лисак-Сюр-Куз', 'Lissac-sur-couze', 'B1', '', '45.1031', '1.4649');
INSERT INTO `net_city` VALUES ('187677', '120', 'Нови-Бечей', 'Novi Becej', '00', '', '45.5986', '20.1356');
INSERT INTO `net_city` VALUES ('187678', '29', 'Кано', 'Canow', '12', '', '53.2000', '12.9000');
INSERT INTO `net_city` VALUES ('187685', '13', 'Сан-Джованни-аль-Натизоне', 'San Giovanni Al Natisone', '06', '', '45.9797', '13.4033');
INSERT INTO `net_city` VALUES ('187689', '56', 'Модав', 'Modave', '04', '', '50.4500', '5.3000');
INSERT INTO `net_city` VALUES ('187694', '12', 'Пуаньи-ла-Форе', 'Poigny-la-forêt', 'A3', '', '48.6800', '1.7557');
INSERT INTO `net_city` VALUES ('187695', '12', 'Варен-Сюр-Алье', 'Varennes-sur-Allier', '98', '', '46.3147', '3.3985');
INSERT INTO `net_city` VALUES ('187700', '56', 'Стамбрюж', 'Stambruges', '03', '', '50.5000', '3.7167');
INSERT INTO `net_city` VALUES ('187707', '12', 'Нёвиллер-ле-Саверн', 'Neuwiller-lès-saverne', 'C1', '', '48.8229', '7.4029');
INSERT INTO `net_city` VALUES ('187708', '13', 'Кремено', 'Cremeno', '09', '', '45.9333', '9.4667');
INSERT INTO `net_city` VALUES ('187709', '116', 'Хвольсвёдлур', 'Hvolsvöllur', '23', '', '63.7551', '-20.2351');
INSERT INTO `net_city` VALUES ('187721', '29', 'Аррах', 'Arrach', '02', '', '49.0833', '12.4833');
INSERT INTO `net_city` VALUES ('187730', '114', 'Стршибрна-Скалице', 'Stríbrná Skalice', '30', '', '49.9000', '14.8500');
INSERT INTO `net_city` VALUES ('187733', '29', 'Айль', 'Ayl', '08', '', '49.6333', '6.5500');
INSERT INTO `net_city` VALUES ('187754', '21', 'Ститон', 'Steeton', '45', '', '53.8833', '-1.9500');
INSERT INTO `net_city` VALUES ('187760', '133', 'Бар', 'Bar', '00', '', '42.0931', '19.1003');
INSERT INTO `net_city` VALUES ('187771', '120', 'Гнилане', 'Gnjilane', '00', '', '42.4689', '21.4633');
INSERT INTO `net_city` VALUES ('187774', '15', 'Сванскуг', 'Svanskog', '22', '', '59.1833', '12.5500');
INSERT INTO `net_city` VALUES ('187776', '12', 'Муссиг ', 'Mussig', 'C1', '', '48.2290', '7.5209');
INSERT INTO `net_city` VALUES ('187780', '21', 'Патели Бридж', 'Pateley Bridge', 'Q5', '', '54.0833', '-1.7500');
INSERT INTO `net_city` VALUES ('187785', '29', 'Краушвиц', 'Krauschwitz', '13', '', '51.5167', '14.7000');
INSERT INTO `net_city` VALUES ('187787', '202', 'Вишнян', 'Visnjan', '04', '', '45.2764', '13.7208');
INSERT INTO `net_city` VALUES ('187792', '13', 'Сан-Кашиано-ин-Валь-ди-Пеза', 'San Casciano in Val di Pesa', '16', '', '43.6500', '11.1833');
INSERT INTO `net_city` VALUES ('187799', '59', 'Саас-Фее', 'Saas-Fee', '22', '', '46.1084', '7.9274');
INSERT INTO `net_city` VALUES ('187804', '121', 'ОБНОВА', 'Obnova', '46', '', '43.4333', '24.9833');
INSERT INTO `net_city` VALUES ('187806', '114', 'Вендрыне', 'Vendryne', '85', '', '49.6551', '18.6996');
INSERT INTO `net_city` VALUES ('187807', '13', 'Казоле-д&#39;Эльса', 'Casole d\'Elsa', '16', '', '43.3333', '11.0333');
INSERT INTO `net_city` VALUES ('187811', '21', 'Риккалл', 'Riccall', 'Q5', '', '53.8333', '-1.0500');
INSERT INTO `net_city` VALUES ('187823', '12', 'Перпезак-ле-Блан', 'Perpezac-le-blanc', 'B1', '', '45.2227', '1.3325');
INSERT INTO `net_city` VALUES ('187825', '12', 'Вильфранш-дю-Перигор', 'Villefranche-du-Périgord', '97', '', '44.6291', '1.0806');
INSERT INTO `net_city` VALUES ('187826', '12', 'Тремола', 'Trémolat', '97', '', '44.8749', '0.8305');
INSERT INTO `net_city` VALUES ('187840', '13', 'Аббадия-Сан-Сальваторе', 'Abbadia San Salvatore', '16', '', '42.8833', '11.6833');
INSERT INTO `net_city` VALUES ('187847', '18', 'Агринион', 'Agrínion', '31', '', '38.6214', '21.4078');
INSERT INTO `net_city` VALUES ('187855', '35', 'Вальдовиньо', 'Valdoviño', '58', '', '43.6000', '-8.1333');
INSERT INTO `net_city` VALUES ('187883', '55', 'Минмор', 'Meenmore', '06', '', '54.9589', '-8.3911');
INSERT INTO `net_city` VALUES ('187886', '35', 'Мино', 'Miño', '34', '', '43.4000', '-6.5167');
INSERT INTO `net_city` VALUES ('187887', '35', 'Арасена', 'Aracena', '51', '', '37.8926', '-6.5622');
INSERT INTO `net_city` VALUES ('187896', '23', 'Шарплс', 'Sharples', 'WV', '25183', '37.9204', '-81.8293');
INSERT INTO `net_city` VALUES ('187906', '23', 'Хингем', 'Hingham', 'MT', '59528', '48.5601', '-110.4702');
INSERT INTO `net_city` VALUES ('187911', '23', 'Холлидей', 'Holliday', 'MO', '65258', '39.5221', '-92.1295');
INSERT INTO `net_city` VALUES ('187921', '23', 'Спрус Хед', 'Spruce Head', 'ME', '04859', '44.0058', '-69.1646');
INSERT INTO `net_city` VALUES ('187924', '24', 'Оджма', 'Ogema', 'SK', '', '49.5667', '-104.9167');
INSERT INTO `net_city` VALUES ('187927', '24', 'Янсен', 'Jansen', 'SK', '', '51.7833', '-104.7167');
INSERT INTO `net_city` VALUES ('187937', '23', 'Уорден', 'Worden', 'MT', '59088', '46.1297', '-108.0929');
INSERT INTO `net_city` VALUES ('187951', '23', 'Шнеллвилл', 'Schnellville', 'IN', '47580', '38.3533', '-86.7695');
INSERT INTO `net_city` VALUES ('187954', '23', 'Элчо', 'Elcho', 'WI', '54428', '45.4327', '-89.1754');
INSERT INTO `net_city` VALUES ('187956', '24', 'Муртаун', 'Mooretown', 'ON', '', '42.8401', '-82.4610');
INSERT INTO `net_city` VALUES ('187959', '23', 'Милам', 'Milam', 'TX', '75959', '31.4933', '-93.7870');
INSERT INTO `net_city` VALUES ('187967', '23', 'Вининг', 'Vining', 'IA', '52348', '41.9904', '-92.3805');
INSERT INTO `net_city` VALUES ('187974', '126', 'Гюмри', 'Gyumri', '07', '', '40.7894', '43.8475');
INSERT INTO `net_city` VALUES ('187987', '35', 'Фуэнте-Аламо', 'Fuente-Alamo', '51', '', '37.4833', '-4.0333');
INSERT INTO `net_city` VALUES ('187990', '35', 'Санпедор', 'Santpedor', '56', '', '40.7833', '1.8500');
INSERT INTO `net_city` VALUES ('187993', '35', 'Сардина', 'Sardina', '53', '', '27.8483', '-15.4677');
INSERT INTO `net_city` VALUES ('188000', '202', 'Йосипдол', 'Josipdol', '12', '', '45.1850', '15.2867');
INSERT INTO `net_city` VALUES ('188001', '13', 'Лезиньяно де&#39;Баньи', 'Lesignano De\' Bagni', '05', '', '44.6500', '10.3000');
INSERT INTO `net_city` VALUES ('188010', '21', 'Фортроз', 'Fortrose', 'V3', '', '57.5833', '-4.1333');
INSERT INTO `net_city` VALUES ('188017', '127', 'Хаслах-на-Мюле', 'Haslach an der Muhl', '04', '', '48.5833', '14.0333');
INSERT INTO `net_city` VALUES ('188025', '29', 'Хатштедтермарш ', 'Hattstedtermarsch', '10', '', '54.5500', '9.0000');
INSERT INTO `net_city` VALUES ('188029', '29', 'Виден ', 'Wieden', '01', '', '47.8333', '7.8833');
INSERT INTO `net_city` VALUES ('188031', '29', 'Мошхайм', 'Moschheim', '08', '', '50.4833', '7.8333');
INSERT INTO `net_city` VALUES ('188036', '29', 'Литцов ', 'Lietzow', '11', '', '52.6167', '12.8333');
INSERT INTO `net_city` VALUES ('188037', '29', 'Карлсхорст', 'Karlshorst', '16', '', '52.4833', '13.5333');
INSERT INTO `net_city` VALUES ('188038', '29', 'Пален', 'Pahlen', '10', '', '54.2667', '9.3000');
INSERT INTO `net_city` VALUES ('188039', '12', 'Ла Шапель-д&#39;Абонданс', 'Novel', 'B9', '', '46.3692', '6.7863');
INSERT INTO `net_city` VALUES ('188042', '125', 'Утсира', 'Utsira', '14', '', '59.3000', '4.9000');
INSERT INTO `net_city` VALUES ('188049', '15', 'Тюрекув', 'Torekov', '27', '', '56.4250', '12.6333');
INSERT INTO `net_city` VALUES ('188064', '29', 'Клингельбах', 'Klingelbach', '08', '', '50.2833', '7.9833');
INSERT INTO `net_city` VALUES ('188075', '29', 'Вассерлиш', 'Wasserliesch', '08', '', '49.7167', '6.5500');
INSERT INTO `net_city` VALUES ('188085', '29', 'Бад-Либенштайн', 'Bad Liebenstein', '15', '', '50.8167', '10.3667');
INSERT INTO `net_city` VALUES ('188099', '29', 'Гёрисрид', 'Gorisried', '02', '', '47.7000', '10.5000');
INSERT INTO `net_city` VALUES ('188101', '29', 'Везенберг', 'Wesenberg', '10', '', '53.8333', '10.5500');
INSERT INTO `net_city` VALUES ('188131', '29', 'Кестерт', 'Kestert', '08', '', '50.1833', '7.6500');
INSERT INTO `net_city` VALUES ('188132', '29', 'Санкт-Гоар', 'Sankt Goar', '08', '', '50.1500', '7.7167');
INSERT INTO `net_city` VALUES ('188140', '29', 'Ой-Миттельберг ', 'Oy-Mittelberg', '02', '', '47.6333', '10.4333');
INSERT INTO `net_city` VALUES ('188150', '29', 'Аттенкирхен ', 'Attenkirchen', '02', '', '48.5000', '11.7667');
INSERT INTO `net_city` VALUES ('188151', '29', 'Хаун', 'Haun', '02', '', '48.2333', '12.3167');
INSERT INTO `net_city` VALUES ('188153', '29', 'Виндельсбах ', 'Windelsbach', '02', '', '49.4000', '10.3000');
INSERT INTO `net_city` VALUES ('188154', '29', 'Бомштедт', 'Bohmstedt', '10', '', '54.5833', '9.0500');
INSERT INTO `net_city` VALUES ('188159', '29', 'Дрешвиц ', 'Dreschvitz', '12', '', '54.4000', '13.3167');
INSERT INTO `net_city` VALUES ('188169', '29', 'Хаймбург', 'Heimburg', '14', '', '51.8167', '10.9167');
INSERT INTO `net_city` VALUES ('188171', '127', 'Ригерсбург ', 'Riegersburg', '06', '', '47.0000', '15.9303');
INSERT INTO `net_city` VALUES ('188172', '21', 'Балликасл', 'Ballycastle', 'S8', '', '55.2167', '-6.2333');
INSERT INTO `net_city` VALUES ('188173', '21', 'Саут Хайкхем', 'South Hykeham', 'H7', '', '53.1667', '-0.6000');
INSERT INTO `net_city` VALUES ('188174', '21', 'Бетвс-Код', 'Betws-y-Coed', 'X8', '', '53.1500', '-3.8333');
INSERT INTO `net_city` VALUES ('188177', '21', 'Лонгтаун', 'Longtown', 'Y4', '', '51.9500', '-2.9833');
INSERT INTO `net_city` VALUES ('188192', '13', 'Савонья-д’Изонцо', 'Savogna D\'isonzo', '06', '', '45.9022', '13.5758');
INSERT INTO `net_city` VALUES ('188194', '29', 'Бад-Петерсталь-Грисбах', 'Bad Peterstal-Griesbach', '01', '', '48.4333', '8.2167');
INSERT INTO `net_city` VALUES ('188204', '18', 'Ливадия', 'Livadeiá', '33', '', '38.4350', '22.8739');
INSERT INTO `net_city` VALUES ('188210', '29', 'Зеедорф', 'Seedorf', '10', '', '53.6167', '10.8667');
INSERT INTO `net_city` VALUES ('188215', '29', 'Идерсдорф ', 'Udersdorf', '08', '', '50.1500', '6.8000');
INSERT INTO `net_city` VALUES ('188221', '29', 'Бухгольц-ин-дер-Нордхайде', 'Buchholz in der Nordheide', '06', '', '53.3333', '9.8667');
INSERT INTO `net_city` VALUES ('188238', '29', 'Фридевальд', 'Friedewald', '05', '', '50.8833', '9.8667');
INSERT INTO `net_city` VALUES ('188242', '29', 'Хайда', 'Haida', '11', '', '51.4833', '13.4667');
INSERT INTO `net_city` VALUES ('188243', '29', 'Шлепциг', 'Schlepzig', '11', '', '52.0333', '13.9000');
INSERT INTO `net_city` VALUES ('188264', '4', 'Байинголин', 'Korla', '13', '', '41.7597', '86.1469');
INSERT INTO `net_city` VALUES ('188273', '2', 'Маранг', 'Marang', '13', '', '5.2056', '103.2059');
INSERT INTO `net_city` VALUES ('188277', '7', 'Кунляо', 'Aoti', '04', '', '25.0514', '121.9225');
INSERT INTO `net_city` VALUES ('188282', '1', 'Даркан', 'Darkan', '08', '', '-33.3357', '116.7443');
INSERT INTO `net_city` VALUES ('188283', '1', 'Ферн Хилл', 'Fern Hill', '07', '', '-37.3667', '144.4000');
INSERT INTO `net_city` VALUES ('188286', '1', 'Бронте', 'Bronte', '02', '', '-33.9000', '151.2667');
INSERT INTO `net_city` VALUES ('188289', '1', 'Бойсдейл', 'Boisdale', '07', '', '-37.8833', '146.9833');
INSERT INTO `net_city` VALUES ('188290', '5', 'Мацусима', 'Matsushima', '24', '', '38.3736', '141.0610');
INSERT INTO `net_city` VALUES ('188292', '6', 'Кандолим', 'Candolim', '33', '', '15.5167', '73.7500');
INSERT INTO `net_city` VALUES ('188309', '48', 'Хейвлок Норт', 'Havelock North', '00', '', '-39.6667', '176.8833');
INSERT INTO `net_city` VALUES ('188312', '48', 'ОКАТО', 'Okato', '00', '', '-39.2000', '173.8833');
INSERT INTO `net_city` VALUES ('188441', '30', 'Захедан', 'Zahedan', '07', '', '28.7449', '53.8033');
INSERT INTO `net_city` VALUES ('188445', '30', 'Алмас', 'Almas', '33', '', '38.3344', '45.4325');
INSERT INTO `net_city` VALUES ('188456', '30', 'Хорремшехр', 'Khorramshahr', '15', '', '30.4397', '48.1664');
INSERT INTO `net_city` VALUES ('188566', '13', 'Предоре', 'Predore', '09', '', '45.6667', '10.0167');
INSERT INTO `net_city` VALUES ('188630', '30', 'Рамин', 'Ramin', '26', '', '35.5770', '51.0610');
INSERT INTO `net_city` VALUES ('188636', '30', 'Каман', 'Kaman', '26', '', '36.4639', '50.1380');
INSERT INTO `net_city` VALUES ('188674', '30', 'Сара', 'Sara', '16', '', '36.3756', '46.2147');
INSERT INTO `net_city` VALUES ('188689', '30', 'Баба', 'Baba', '05', '', '30.7599', '50.4829');
INSERT INTO `net_city` VALUES ('188691', '59', 'Ле Брене', 'Les Brenets', '12', '', '47.0671', '6.7073');
INSERT INTO `net_city` VALUES ('188698', '30', 'Зиарат', 'Ziarat', '11', '', '26.6503', '57.0805');
INSERT INTO `net_city` VALUES ('188703', '109', 'Богазкент', 'Bogazkent', '07', '', '36.8289', '31.2294');
INSERT INTO `net_city` VALUES ('188704', '20', 'Бодайбо', 'Bodaibo', '20', '', '57.8506', '114.1933');
INSERT INTO `net_city` VALUES ('188710', '20', 'Набережные Челны', 'Naberezhnye Chelny', '73', '', '55.7561', '52.4289');
INSERT INTO `net_city` VALUES ('188716', '202', 'Дурдевач', 'Durdevac', '06', '', '46.0411', '17.0697');
INSERT INTO `net_city` VALUES ('188733', '20', 'Нерюнгри', 'Neryungri', '63', '', '56.6664', '124.6383');
INSERT INTO `net_city` VALUES ('188734', '13', 'Бертиоло', 'Bertiolo', '06', '', '45.9436', '13.0508');
INSERT INTO `net_city` VALUES ('188740', '133', 'Бечичи', 'Becici', '00', '', '42.2839', '18.8692');
INSERT INTO `net_city` VALUES ('188749', '133', 'Плевля', 'Pljevlja', '00', '', '43.3522', '19.3542');
INSERT INTO `net_city` VALUES ('188752', '133', 'Петровац', 'Petrovac', '00', '', '42.2056', '18.9425');
INSERT INTO `net_city` VALUES ('188763', '133', 'Биело-Поле', 'Bijelo Polje', '00', '', '43.0292', '19.7456');
INSERT INTO `net_city` VALUES ('188774', '16', 'Малиновка', 'Malinovka', '11', '', '52.4167', '78.2333');
INSERT INTO `net_city` VALUES ('188780', '20', 'Ремизов', 'Remizov', '61', '', '47.9833', '42.2667');
INSERT INTO `net_city` VALUES ('188787', '29', 'Кольберг', 'Kolberg', '11', '', '52.2500', '13.8000');
INSERT INTO `net_city` VALUES ('188788', '117', 'Пайла', 'Pyla', '03', '', '35.0292', '33.6917');
INSERT INTO `net_city` VALUES ('188799', '20', 'Морозовск', 'Morozovsk', '61', '', '48.3550', '41.8263');
INSERT INTO `net_city` VALUES ('188803', '16', 'Аксуат', 'Aksuat', '07', '', '49.6058', '48.9428');
INSERT INTO `net_city` VALUES ('188834', '55', 'Куилти', 'Quilty', '03', '', '52.8169', '-9.4508');
INSERT INTO `net_city` VALUES ('188838', '125', 'Эйстре-Слидре', 'Beitostølen', '11', '', '61.2500', '8.9167');
INSERT INTO `net_city` VALUES ('188840', '29', 'Монхайм-на-Рейне ', 'Monheim am Rhein', '07', '', '51.0167', '6.8167');
INSERT INTO `net_city` VALUES ('188841', '29', 'Ассен', 'Assen', '07', '', '51.7000', '8.0833');
INSERT INTO `net_city` VALUES ('188857', '16', 'Черемшанка', 'Cheremshanka', '15', '', '49.3833', '83.9333');
INSERT INTO `net_city` VALUES ('188892', '13', 'Сан-Вито-Кадоре', 'San Vito di Cadore', '20', '', '46.4633', '12.2006');
INSERT INTO `net_city` VALUES ('188913', '21', 'Аберпорт', 'Aberporth', 'X7', '', '52.1333', '-4.5500');
INSERT INTO `net_city` VALUES ('188920', '20', 'Скобелевская', 'Skobelevskaya', '38', '', '45.1928', '40.4253');
INSERT INTO `net_city` VALUES ('188930', '21', 'Брод Чалк', 'Broad Chalke', 'P8', '', '51.0167', '-1.9333');
INSERT INTO `net_city` VALUES ('188934', '127', 'Хайлигенбрун', 'Heiligenbrunn', '01', '', '47.0333', '16.4167');
INSERT INTO `net_city` VALUES ('188939', '29', 'Тоссенс', 'Tossens', '06', '', '53.5667', '8.2833');
INSERT INTO `net_city` VALUES ('188941', '20', 'Никита', 'Nikita', '34', '', '67.0500', '63.7833');
INSERT INTO `net_city` VALUES ('188955', '13', 'Меана Сардо', 'Meana Sardo', '14', '', '39.9458', '9.0722');
INSERT INTO `net_city` VALUES ('188967', '16', 'Московка', 'Moskovka', '16', '', '53.7381', '69.7114');
INSERT INTO `net_city` VALUES ('188973', '202', 'Крапинске-Топлице', 'Krapinske Toplice', '07', '', '46.0933', '15.8433');
INSERT INTO `net_city` VALUES ('188997', '13', 'Пальета', 'Paglieta', '01', '', '42.1667', '14.5000');
INSERT INTO `net_city` VALUES ('188998', '29', 'Тармштедт', 'Tarmstedt', '06', '', '53.2167', '9.0833');
INSERT INTO `net_city` VALUES ('188999', '29', 'Зоммерхаузен', 'Sommerhausen', '07', '', '50.8833', '7.3833');
INSERT INTO `net_city` VALUES ('189011', '16', 'Предгорное', 'Predgornoe', '15', '', '50.2444', '82.2256');
INSERT INTO `net_city` VALUES ('189012', '112', 'Дебальцево', 'Debaltsevo', '05', '', '48.3407', '38.4049');
INSERT INTO `net_city` VALUES ('189022', '20', 'Кури', 'Kuri', '71', '', '56.9153', '62.1269');
INSERT INTO `net_city` VALUES ('189024', '1', 'Вулзли', 'Wolseley', '05', '', '-36.3667', '140.9000');
INSERT INTO `net_city` VALUES ('189050', '45', 'Капан', 'Kapan', '18', '', '-9.7333', '124.2833');
INSERT INTO `net_city` VALUES ('189059', '2', 'Малакка', 'Malacca', '04', '', '2.1960', '102.2405');
INSERT INTO `net_city` VALUES ('189073', '44', 'Фортуна', 'Fortuna', 'F4', '', '10.4144', '123.3492');
INSERT INTO `net_city` VALUES ('189079', '45', 'Бондовосо', 'Bondowoso', '08', '', '-7.9159', '113.8256');
INSERT INTO `net_city` VALUES ('189084', '6', 'Силвасса', 'Silvassa', '06', '', '20.2667', '73.0167');
INSERT INTO `net_city` VALUES ('189089', '54', 'Динаджпур', 'Dinajpur', '83', '', '25.6333', '88.6333');
INSERT INTO `net_city` VALUES ('189095', '44', 'Толоса', 'Tolosa', '66', '', '7.0322', '122.1614');
INSERT INTO `net_city` VALUES ('189099', '6', 'Раджула', 'Rajula', '09', '', '21.0500', '71.4333');
INSERT INTO `net_city` VALUES ('189103', '52', 'Ноону Атолл', 'Manadhoo', '26', '', '5.7667', '73.3833');
INSERT INTO `net_city` VALUES ('189124', '23', 'Маунт Мейс', 'Mount Meigs', 'AL', '36057', '32.3626', '-86.1019');
INSERT INTO `net_city` VALUES ('189143', '23', 'Си Айленд', 'Sea Island', 'GA', '31561', '31.1836', '-81.3498');
INSERT INTO `net_city` VALUES ('189238', '23', 'Фрайарс Пойнт', 'Friars Point', 'MS', '38631', '34.3668', '-90.6376');
INSERT INTO `net_city` VALUES ('189240', '23', 'Уота', 'Watha', 'NC', '28471', '34.6091', '-78.0146');
INSERT INTO `net_city` VALUES ('189257', '23', 'Мейпл Маунт', 'Maple Mount', 'KY', '42356', '37.6894', '-87.3235');
INSERT INTO `net_city` VALUES ('189328', '23', 'Колкитт', 'Colquitt', 'GA', '31770', '31.3717', '-84.3383');
INSERT INTO `net_city` VALUES ('189356', '23', 'Бернис', 'Bernice', 'LA', '71222', '32.8328', '-92.6605');
INSERT INTO `net_city` VALUES ('189360', '23', 'Лонгстрит', 'Longstreet', 'LA', '71050', '32.0977', '-93.9521');
INSERT INTO `net_city` VALUES ('189393', '23', 'Аркабутла', 'Arkabutla', 'MS', '38602', '34.6990', '-90.1223');
INSERT INTO `net_city` VALUES ('189397', '23', 'Эпес', 'Epes', 'AL', '35460', '32.7116', '-88.1868');
INSERT INTO `net_city` VALUES ('189413', '23', 'Харрикейн Милс', 'Hurricane Mills', 'TN', '37078', '35.9223', '-87.7667');
INSERT INTO `net_city` VALUES ('189457', '23', 'Тельма', 'Thelma', 'KY', '41260', '37.8252', '-82.7521');
INSERT INTO `net_city` VALUES ('189460', '23', 'Симпсон', 'Simpson', 'LA', '71474', '31.2457', '-93.0154');
INSERT INTO `net_city` VALUES ('189472', '23', 'Тамасси', 'Tamassee', 'SC', '29686', '34.9257', '-83.0462');
INSERT INTO `net_city` VALUES ('189490', '23', 'Баннер', 'Banner', 'KY', '41603', '37.5790', '-82.6769');
INSERT INTO `net_city` VALUES ('189500', '23', 'Дикинсон', 'Dickinson', 'AL', '36436', '31.7671', '-87.6093');
INSERT INTO `net_city` VALUES ('189516', '1', 'Кокату Валли', 'Cockatoo Valley', '05', '', '-34.6167', '138.8333');
INSERT INTO `net_city` VALUES ('189525', '23', 'Сентервилл', 'Centerville', 'KS', '66014', '38.2352', '-94.9589');
INSERT INTO `net_city` VALUES ('189537', '23', 'Вердигр', 'Verdigre', 'NE', '68783', '42.6347', '-98.1671');
INSERT INTO `net_city` VALUES ('189542', '23', 'Тови', 'Tovey', 'IL', '62570', '39.5889', '-89.4562');
INSERT INTO `net_city` VALUES ('189550', '23', 'Крейн', 'Crayne', 'KY', '42033', '37.2706', '-88.0825');
INSERT INTO `net_city` VALUES ('189558', '23', 'Болт', 'Bolt', 'WV', '25817', '37.7740', '-81.4181');
INSERT INTO `net_city` VALUES ('189561', '23', 'Амазония', 'Amazonia', 'MO', '64421', '39.8887', '-94.9089');
INSERT INTO `net_city` VALUES ('189578', '23', 'Тарс', 'Tarrs', 'PA', '15688', '40.1749', '-79.5859');
INSERT INTO `net_city` VALUES ('189592', '24', 'Сен-Морис', 'Saint-maurice', 'QC', '', '46.4719', '-72.5322');
INSERT INTO `net_city` VALUES ('189598', '24', 'Коули', 'Cowley', 'AB', '', '49.5667', '-114.0667');
INSERT INTO `net_city` VALUES ('189599', '24', 'Тигниш', 'Tignish', 'PE', '', '46.9542', '-64.0340');
INSERT INTO `net_city` VALUES ('189615', '108', 'Джерба', 'Djerba', '28', '', '33.8758', '10.8575');
INSERT INTO `net_city` VALUES ('189618', '60', 'Полпитерсбург', 'Paulpietersburg', '02', '', '-27.4243', '30.8169');
INSERT INTO `net_city` VALUES ('189619', '60', 'Хейзивью', 'Hazyview', '07', '', '-25.0440', '31.1277');
INSERT INTO `net_city` VALUES ('189620', '60', 'Виллиерсдорп', 'Villiersdorp', '11', '', '-33.9912', '19.2922');
INSERT INTO `net_city` VALUES ('189624', '1', 'Гандерман', 'Gunderman', '02', '', '-33.4500', '151.0667');
INSERT INTO `net_city` VALUES ('189630', '1', 'Нарромин', 'Narromine', '02', '', '-32.2312', '148.2405');
INSERT INTO `net_city` VALUES ('189634', '1', 'Стейпайлтон', 'Stapylton', '04', '', '-27.7333', '153.2333');
INSERT INTO `net_city` VALUES ('189635', '1', 'Севентин-Севенти', 'Seventeen Seventy', '04', '', '-24.1667', '151.8833');
INSERT INTO `net_city` VALUES ('189636', '1', 'Ранела', 'Ranelagh', '06', '', '-43.0098', '147.0376');
INSERT INTO `net_city` VALUES ('189637', '1', 'Кандердин', 'Cunderdin', '08', '', '-31.6540', '117.2337');
INSERT INTO `net_city` VALUES ('189638', '1', 'Линдок', 'Lyndoch', '05', '', '-34.6012', '138.8909');
INSERT INTO `net_city` VALUES ('189639', '1', 'Уорбертон', 'Warburton', '07', '', '-37.7537', '145.6904');
INSERT INTO `net_city` VALUES ('189640', '1', 'Уильямсдейл', 'Williamsdale', '02', '', '-35.5667', '149.1333');
INSERT INTO `net_city` VALUES ('189644', '1', 'Гусберри Хилл', 'Gooseberry Hill', '08', '', '-31.9500', '116.0500');
INSERT INTO `net_city` VALUES ('189645', '1', 'Херстбридж', 'Hurstbridge', '07', '', '-37.6416', '145.1941');
INSERT INTO `net_city` VALUES ('189647', '6', 'Бенолим', 'Benaulim', '33', '', '15.2500', '73.9167');
INSERT INTO `net_city` VALUES ('189661', '1', 'Уилластон', 'Willaston', '05', '', '-34.5833', '138.7500');
INSERT INTO `net_city` VALUES ('189666', '2', 'Муках', 'Mukah', '11', '', '2.9000', '112.1000');
INSERT INTO `net_city` VALUES ('189667', '2', 'Танджунг-Малим', 'Tanjung Malim', '07', '', '3.6810', '101.5198');
INSERT INTO `net_city` VALUES ('189673', '1', 'Буна', 'Boonah', '04', '', '-27.9984', '152.6815');
INSERT INTO `net_city` VALUES ('189676', '1', 'Милфилд', 'Millfield', '02', '', '-32.8886', '151.2613');
INSERT INTO `net_city` VALUES ('189677', '18', 'Гаргальяни', 'Gargaliánoi', '40', '', '37.0667', '21.6333');
INSERT INTO `net_city` VALUES ('189679', '20', 'Ковдор', 'Kovdor', '49', '', '67.5662', '30.4758');
INSERT INTO `net_city` VALUES ('189707', '12', 'Нёвсель', 'Neuvecelle', 'B9', '', '46.3985', '6.6048');
INSERT INTO `net_city` VALUES ('189712', '12', 'Озвиль-Толозан', 'Auzeville-tolosane', 'B3', '', '43.5278', '1.4824');
INSERT INTO `net_city` VALUES ('189713', '20', 'Поволжский', 'Povolzhskiy', '65', '', '53.5854', '49.7629');
INSERT INTO `net_city` VALUES ('189723', '12', 'Ле Мениль-Эснар', 'Le Mesnil-esnard', 'A7', '', '49.4132', '1.1452');
INSERT INTO `net_city` VALUES ('189729', '12', 'Баван', 'Bavent', '99', '', '49.2300', '-0.1868');
INSERT INTO `net_city` VALUES ('189730', '35', 'Кастель-де-Кастельс', 'Castell De Castells', '60', '', '38.7256', '-0.1924');
INSERT INTO `net_city` VALUES ('189731', '18', 'Костицы', 'Kostitsi', '17', '', '39.5889', '20.9142');
INSERT INTO `net_city` VALUES ('189787', '23', 'Бинум', 'Bynum', 'MT', '59419', '48.0449', '-112.3837');
INSERT INTO `net_city` VALUES ('189790', '23', 'Кэтрин', 'Kathryn', 'ND', '58049', '46.6614', '-98.0061');
INSERT INTO `net_city` VALUES ('189792', '23', 'Бервинд', 'Berwind', 'WV', '24815', '37.2456', '-81.6776');
INSERT INTO `net_city` VALUES ('189815', '24', 'Колдер', 'Calder', 'SK', '', '51.1500', '-101.7500');
INSERT INTO `net_city` VALUES ('189823', '23', 'Мак-Генри', 'McHenry', 'ND', '58464', '47.6009', '-98.6084');
INSERT INTO `net_city` VALUES ('189824', '23', 'Гленфилд', 'Glenfield', 'ND', '58443', '47.4460', '-98.5644');
INSERT INTO `net_city` VALUES ('189825', '24', 'Рейни Ривер', 'Rainy River', 'ON', '', '48.6936', '-94.5797');
INSERT INTO `net_city` VALUES ('189827', '77', 'Касане', 'Kasane', '11', '', '-17.8167', '25.1500');
INSERT INTO `net_city` VALUES ('189829', '23', 'Эндуэлл', 'Endwell', 'NY', '13762', '42.1129', '-76.0210');
INSERT INTO `net_city` VALUES ('189853', '23', 'Ньюдейл', 'Newdale', 'ID', '83436', '43.8616', '-111.4261');
INSERT INTO `net_city` VALUES ('189857', '24', 'Ньюбрук', 'Newbrook', 'AB', '', '54.3294', '-112.9531');
INSERT INTO `net_city` VALUES ('189858', '24', 'Хейтер', 'Hayter', 'AB', '', '52.3500', '-110.1167');
INSERT INTO `net_city` VALUES ('189862', '27', 'Бокерон', 'Boqueron', '00', '', '17.9919', '-67.1587');
INSERT INTO `net_city` VALUES ('189864', '23', 'Пасифик Сити', 'Pacific City', 'OR', '97135', '45.2023', '-123.9629');
INSERT INTO `net_city` VALUES ('189870', '23', 'Ванда', 'Wanda', 'MN', '56294', '44.3163', '-95.2117');
INSERT INTO `net_city` VALUES ('189873', '23', 'Стейсивилл', 'Stacyville', 'IA', '50476', '43.4428', '-92.7517');
INSERT INTO `net_city` VALUES ('189898', '23', 'Ист Андовер', 'East Andover', 'NH', '03231', '43.4595', '-71.7476');
INSERT INTO `net_city` VALUES ('189907', '23', 'Эсмонд', 'Esmond', 'ND', '58332', '48.0430', '-99.7661');
INSERT INTO `net_city` VALUES ('189914', '24', 'Уимборн', 'Wimborne', 'AB', '', '51.8667', '-113.6000');
INSERT INTO `net_city` VALUES ('189917', '23', 'Селбивилл', 'Selbyville', 'WV', '26236', '38.7507', '-80.2363');
INSERT INTO `net_city` VALUES ('189920', '176', 'Уортинг', 'Worthing', '01', '', '13.0667', '-59.5833');
INSERT INTO `net_city` VALUES ('189924', '23', 'Грир', 'Greer', 'AZ', '85927', '34.0055', '-109.4868');
INSERT INTO `net_city` VALUES ('189930', '23', 'Форкленд', 'Forkland', 'AL', '36740', '32.6171', '-87.8290');
INSERT INTO `net_city` VALUES ('189939', '23', 'Ла Мадера', 'La Madera', 'NM', '87539', '36.4312', '-106.0791');
INSERT INTO `net_city` VALUES ('189941', '23', 'Прейри Вью', 'Prairie View', 'KS', '67664', '39.8137', '-99.5809');
INSERT INTO `net_city` VALUES ('189942', '23', 'Бикмур', 'Bickmore', 'WV', '25019', '38.3806', '-81.0657');
INSERT INTO `net_city` VALUES ('189948', '23', 'Мидл Брук', 'Middle Brook', 'MO', '63656', '37.5943', '-90.7731');
INSERT INTO `net_city` VALUES ('189950', '24', 'Марселин', 'Marcelin', 'SK', '', '52.9333', '-106.7833');
INSERT INTO `net_city` VALUES ('189952', '23', 'Джеймсвилл', 'Jamesville', 'VA', '23398', '37.5151', '-75.9305');
INSERT INTO `net_city` VALUES ('189979', '23', 'Лейтер', 'Leiter', 'WY', '82837', '44.7486', '-106.2158');
INSERT INTO `net_city` VALUES ('189980', '23', 'Девилс Тауэр', 'Devils Tower', 'WY', '82714', '44.5527', '-104.6770');
INSERT INTO `net_city` VALUES ('189983', '24', 'Кромер', 'Cromer', 'MB', '', '49.7333', '-101.2333');
INSERT INTO `net_city` VALUES ('190001', '23', 'Кампсвилл', 'Kampsville', 'IL', '62053', '39.3243', '-90.6775');
INSERT INTO `net_city` VALUES ('190004', '23', 'Анауолт', 'Anawalt', 'WV', '24808', '37.3440', '-81.4151');
INSERT INTO `net_city` VALUES ('190010', '23', 'Венанго', 'Venango', 'NE', '69168', '40.7738', '-101.9449');
INSERT INTO `net_city` VALUES ('190011', '23', 'Пайнленд', 'Pineland', 'TX', '75968', '31.2481', '-93.9485');
INSERT INTO `net_city` VALUES ('190020', '24', 'Редуотер', 'Redwater', 'AB', '', '53.9500', '-113.1100');
INSERT INTO `net_city` VALUES ('190036', '23', 'Сойервилл', 'Sawyerville', 'IL', '62085', '39.0784', '-89.8073');
INSERT INTO `net_city` VALUES ('190038', '23', 'Мелвин', 'Melvin', 'KY', '41650', '37.3573', '-82.6839');
INSERT INTO `net_city` VALUES ('190047', '29', 'Бибербах', 'Biberbach', '02', '', '48.3500', '11.5000');
INSERT INTO `net_city` VALUES ('190049', '29', 'Шефтларн ', 'Schaftlarn', '02', '', '47.9833', '11.4667');
INSERT INTO `net_city` VALUES ('190077', '12', 'Криссе-Сюр-Манс', 'Crissay-sur-manse', 'A3', '', '47.1493', '0.4853');
INSERT INTO `net_city` VALUES ('190090', '12', 'Вибрак', 'Vibrac', 'B7', '', '45.3500', '-0.3333');
INSERT INTO `net_city` VALUES ('190104', '12', 'Ле Оуо', 'Le Hohwald', 'C1', '', '48.4037', '7.3291');
INSERT INTO `net_city` VALUES ('190108', '12', 'Префай', 'Préfailles', 'B5', '', '47.1284', '-2.2169');
INSERT INTO `net_city` VALUES ('190109', '12', 'Крутель', 'Croutelle', 'B7', '', '46.5362', '0.2874');
INSERT INTO `net_city` VALUES ('190112', '12', 'Рестинье', 'Restigne', 'A3', '', '47.2822', '0.2279');
INSERT INTO `net_city` VALUES ('190121', '12', 'Авантон', 'Avanton', 'B7', '', '46.6637', '0.3086');
INSERT INTO `net_city` VALUES ('190126', '12', 'Сен-Никола-де-Редон', 'Saint-nicolas-de-redon', 'B5', '', '47.6434', '-2.0631');
INSERT INTO `net_city` VALUES ('190132', '12', 'Лезардриё', 'Lézardrieux', 'A2', '', '48.7851', '-3.1059');
INSERT INTO `net_city` VALUES ('190136', '12', 'Брен-Сюр-Алон', 'Brain-sur-allonnes', 'B5', '', '47.3032', '0.0651');
INSERT INTO `net_city` VALUES ('190149', '128', 'Гирокастра', 'Gjirokastër', '45', '', '40.0758', '20.1389');
INSERT INTO `net_city` VALUES ('190164', '12', 'Вик-Сюр-Сер', 'Vic-sur-Cere', '98', '', '44.9793', '2.6249');
INSERT INTO `net_city` VALUES ('190169', '12', 'Сен-Кантен-сюр-Изер', 'Saint-quentin-sur-isère', 'B9', '', '45.2788', '5.5422');
INSERT INTO `net_city` VALUES ('190182', '12', 'Винассан', 'Vinassan', 'A9', '', '43.2019', '3.0751');
INSERT INTO `net_city` VALUES ('190184', '12', 'Сент-Мари-де-ла-Мер', 'Saintes-Maries-de-la-Mer', 'B8', '', '43.4540', '4.4340');
INSERT INTO `net_city` VALUES ('190194', '109', 'Ыгдыр ', 'Igdir', '04', '', '39.9237', '44.0450');
INSERT INTO `net_city` VALUES ('190196', '109', 'Менемен', 'Menemen', '35', '', '38.6075', '27.0694');
INSERT INTO `net_city` VALUES ('190198', '55', 'Баллибей', 'Ballybay', '22', '', '54.1261', '-6.9006');
INSERT INTO `net_city` VALUES ('190207', '202', 'Нин', 'Nin', '20', '', '44.2333', '15.1833');
INSERT INTO `net_city` VALUES ('190208', '202', 'Новаля', 'Novalja', '12', '', '44.5578', '14.8867');
INSERT INTO `net_city` VALUES ('190211', '202', 'Книн', 'Knin', '14', '', '44.0439', '16.2000');
INSERT INTO `net_city` VALUES ('190212', '202', 'Брела', 'Brela', '15', '', '43.3689', '16.9342');
INSERT INTO `net_city` VALUES ('190213', '202', 'Дарувар', 'Daruvar', '01', '', '45.5906', '17.2250');
INSERT INTO `net_city` VALUES ('190216', '29', 'Лауфельд ', 'Laufeld', '08', '', '50.0833', '6.8667');
INSERT INTO `net_city` VALUES ('190222', '13', 'Сан-Сальваторе-Монферрато', 'San Salvatore Monferrato', '12', '', '44.9833', '8.5667');
INSERT INTO `net_city` VALUES ('190232', '13', 'Мачерата-Фельтрия', 'Macerata Feltria', '05', '', '43.8000', '12.4333');
INSERT INTO `net_city` VALUES ('190234', '18', 'Эпидавр', 'Epidavros', '35', '', '37.6333', '23.1500');
INSERT INTO `net_city` VALUES ('190240', '35', 'Кабесуэла-дель-Валье', 'Cabezuela del Valle', '57', '', '40.1936', '-5.8065');
INSERT INTO `net_city` VALUES ('190244', '35', 'Печина ', 'Pechina', '51', '', '36.9162', '-2.4369');
INSERT INTO `net_city` VALUES ('190245', '13', 'Сант&#39;Антонио-Абате', 'Sant\'Antonio Abate', '04', '', '40.7167', '14.5333');
INSERT INTO `net_city` VALUES ('190246', '13', 'Мандела', 'Mandela', '07', '', '42.0333', '12.9167');
INSERT INTO `net_city` VALUES ('190269', '29', 'Апелерн', 'Apelern', '06', '', '52.3000', '9.3333');
INSERT INTO `net_city` VALUES ('190277', '29', 'Росхауптен ', 'Roßhaupten', '02', '', '47.6500', '10.7167');
INSERT INTO `net_city` VALUES ('190278', '29', 'Буттенхайм ', 'Buttenheim', '02', '', '49.8000', '11.0333');
INSERT INTO `net_city` VALUES ('190292', '29', 'Обершёна', 'Oberschona', '13', '', '50.9000', '13.2667');
INSERT INTO `net_city` VALUES ('190307', '29', 'Фельдафинг', 'Feldafing', '02', '', '47.9500', '11.3000');
INSERT INTO `net_city` VALUES ('190309', '29', 'Иккериц ', 'Uckeritz', '12', '', '53.9167', '13.1833');
INSERT INTO `net_city` VALUES ('190312', '13', 'Пйоде', 'Piode', '12', '', '45.7667', '8.0500');
INSERT INTO `net_city` VALUES ('190314', '13', 'Коссомбрато', 'Cossombrato', '12', '', '45.0000', '8.1333');
INSERT INTO `net_city` VALUES ('190318', '13', 'Масса-Лубренсе', 'Massa Lubrense', '04', '', '40.6000', '14.3333');
INSERT INTO `net_city` VALUES ('190332', '12', 'Пленфэн', 'Plainfaing', 'B2', '', '48.1728', '7.0154');
INSERT INTO `net_city` VALUES ('190337', '12', 'Комблу', 'Combloux', 'B9', '', '45.8967', '6.6344');
INSERT INTO `net_city` VALUES ('190339', '12', 'Биз-Минервуа ', 'Bize-Minervois', 'A9', '', '43.3166', '2.8713');
INSERT INTO `net_city` VALUES ('190341', '12', 'Мейри', 'Meillerie', 'B9', '', '46.4076', '6.7236');
INSERT INTO `net_city` VALUES ('190349', '12', 'Нуармутье-ан-Л&#39;Иль', 'Noirmoutier-en-l\'Ile', 'B5', '', '46.9973', '-2.2737');
INSERT INTO `net_city` VALUES ('190350', '12', 'Пор-д’Анво', 'Port-d\'envaux', 'B7', '', '45.8353', '-0.6785');
INSERT INTO `net_city` VALUES ('190354', '12', 'Вен-Сюр-Карами', 'Vins-sur-caramy', 'B8', '', '43.4331', '6.1427');
INSERT INTO `net_city` VALUES ('190358', '12', 'Сент-Антем', 'Saint-anthème', '98', '', '45.5282', '3.9187');
INSERT INTO `net_city` VALUES ('190361', '13', 'Драпия', 'Drapia', '03', '', '38.6667', '15.9167');
INSERT INTO `net_city` VALUES ('190367', '12', 'Крикбёф', 'Cricqueboeuf', '99', '', '49.4015', '0.1468');
INSERT INTO `net_city` VALUES ('190372', '12', 'Тийер-Сюр-Авр', 'Tillières-sur-Avre', 'A7', '', '48.7559', '1.0539');
INSERT INTO `net_city` VALUES ('190377', '12', 'Кул', 'Coole', 'A4', '', '48.7404', '4.3933');
INSERT INTO `net_city` VALUES ('190388', '29', 'Фрилендорф', 'Frielendorf', '05', '', '50.9833', '9.3333');
INSERT INTO `net_city` VALUES ('190392', '55', 'Балликоттон', 'Ballycotton', '04', '', '51.8333', '-8.0161');
INSERT INTO `net_city` VALUES ('190394', '29', 'Розенгартен', 'Rosengarten', '04', '', '53.5167', '9.8167');
INSERT INTO `net_city` VALUES ('190409', '139', 'Патокоски', 'Patokoski', '06', '', '65.6667', '25.1000');
INSERT INTO `net_city` VALUES ('190422', '216', 'Сент-Ан', 'Sainte-anne', '00', '', '14.4333', '-60.8833');
INSERT INTO `net_city` VALUES ('190428', '35', 'Бенимарфуль', 'Benimarfull', '60', '', '38.7759', '-0.3908');
INSERT INTO `net_city` VALUES ('190433', '35', 'Периана', 'Periana', '51', '', '36.9292', '-4.1914');
INSERT INTO `net_city` VALUES ('190435', '35', 'Пинофранкеадо', 'Pinofranqueado', '57', '', '40.3035', '-6.3318');
INSERT INTO `net_city` VALUES ('190437', '35', 'Кадакес', 'Cadaques', '56', '', '42.2892', '3.2757');
INSERT INTO `net_city` VALUES ('190443', '35', 'Лорки', 'Lorqui', '31', '', '38.0826', '-1.2510');
INSERT INTO `net_city` VALUES ('190444', '35', 'Ариань', 'Ariany', '07', '', '39.6519', '3.1103');
INSERT INTO `net_city` VALUES ('190456', '35', 'Прульянс', 'Prullans', '56', '', '42.3833', '1.7333');
INSERT INTO `net_city` VALUES ('190459', '120', 'Урошевац', 'Urosevac', '00', '', '42.3706', '21.1553');
INSERT INTO `net_city` VALUES ('190466', '12', 'Сен-Дени-ле-Ферман', 'Saint-denis-le-ferment', 'A7', '', '49.3302', '1.7179');
INSERT INTO `net_city` VALUES ('190468', '12', 'Шамбрето', 'Chambretaud', 'B5', '', '46.9217', '-0.9640');
INSERT INTO `net_city` VALUES ('190473', '21', 'Саттон Бенгер', 'Sutton Benger', 'P8', '', '51.5072', '-2.0786');
INSERT INTO `net_city` VALUES ('190488', '118', 'Балатонфеньвеш', 'Balatonfenyves', '17', '', '46.7154', '17.4922');
INSERT INTO `net_city` VALUES ('190490', '118', 'Балатондьерек', 'Balatongyörök', '24', '', '46.7583', '17.3546');
INSERT INTO `net_city` VALUES ('190491', '118', 'Дунасентмиклош', 'Dunaszentmiklós', '12', '', '47.7039', '18.3818');
INSERT INTO `net_city` VALUES ('190497', '17', 'Армамар', 'Armamar', '22', '', '41.1076', '-7.6914');
INSERT INTO `net_city` VALUES ('190504', '109', 'Аванос', 'Avanos', '50', '', '38.7150', '34.8467');
INSERT INTO `net_city` VALUES ('190505', '109', 'Силифке', 'Silifke', '32', '', '36.3778', '33.9344');
INSERT INTO `net_city` VALUES ('190523', '15', 'Арильд', 'Arild', '27', '', '56.2750', '12.5750');
INSERT INTO `net_city` VALUES ('190534', '15', 'Ван', 'Van', '10', '', '60.6167', '14.1500');
INSERT INTO `net_city` VALUES ('190544', '56', 'Ла Рош-ан-Арден', 'La Roche-en-Ardenne', '06', '', '50.1833', '5.5833');
INSERT INTO `net_city` VALUES ('190573', '35', 'Пуэбла-де-ла-Кальсада', 'Puebla de la Calzada', '57', '', '38.8944', '-6.6259');
INSERT INTO `net_city` VALUES ('190601', '12', 'Бюи-Ле-Баронь', 'Buis-les-Baronnies', 'B9', '', '44.2737', '5.2722');
INSERT INTO `net_city` VALUES ('190603', '12', 'Сен-Морис-де-ЛИНЬОН', 'Saint-maurice-de-lignon', '98', '', '45.2243', '4.1391');
INSERT INTO `net_city` VALUES ('190619', '141', 'Гацко', 'Gacko', '02', '', '43.1672', '18.5353');
INSERT INTO `net_city` VALUES ('190624', '13', 'Кампофеличе-ди-Рочелла', 'Campofelice di Roccella', '15', '', '37.9833', '13.8833');
INSERT INTO `net_city` VALUES ('190627', '12', 'Берду', 'Berdoues', 'B3', '', '43.4821', '0.4081');
INSERT INTO `net_city` VALUES ('190633', '168', 'Банияс', 'Baniyas', '14', '', '35.1833', '35.9500');
INSERT INTO `net_city` VALUES ('190641', '17', 'Аталайа', 'Atalaia', '18', '', '39.2333', '-8.7833');
INSERT INTO `net_city` VALUES ('190644', '21', 'Бар Хилл', 'Bar Hill', 'C3', '', '52.2539', '0.0228');
INSERT INTO `net_city` VALUES ('190647', '33', 'Геерсдайк', 'Geersdijk', '10', '', '51.5661', '3.7703');
INSERT INTO `net_city` VALUES ('190652', '113', 'Ушачи', 'Ushachi', '07', '', '55.1790', '28.6158');
INSERT INTO `net_city` VALUES ('190655', '12', 'Сержи-Понтуаз', 'Cergy-Pontoise', 'A8', '', '49.0000', '2.0333');
INSERT INTO `net_city` VALUES ('190665', '12', 'Аликсан', 'Alixan', 'B9', '', '44.9748', '5.0264');
INSERT INTO `net_city` VALUES ('190666', '12', 'Сент-Эмильон', 'Saint-Emilion', '97', '', '44.8833', '-0.1500');
INSERT INTO `net_city` VALUES ('190667', '12', 'Блерио Плаг', 'Bleriot Plage', 'B4', '', '50.9575', '1.8224');
INSERT INTO `net_city` VALUES ('190671', '12', 'Ланзак', 'Lanzac', 'B3', '', '44.8740', '1.4835');
INSERT INTO `net_city` VALUES ('190699', '12', 'Корнийон-Конфу', 'Cornillon-Confoux', 'B8', '', '43.5667', '5.0667');
INSERT INTO `net_city` VALUES ('190714', '12', 'Лантон', 'Lanton', '97', '', '44.7048', '-1.0356');
INSERT INTO `net_city` VALUES ('190715', '12', 'Арсе', 'Arçais', 'B7', '', '46.2954', '-0.6903');
INSERT INTO `net_city` VALUES ('190724', '12', 'Жуи-сюр-Морен', 'Jouy-sur-morin', 'A8', '', '48.7950', '3.2724');
INSERT INTO `net_city` VALUES ('190737', '12', 'Тилли', 'Tilly', 'A3', '', '46.4167', '1.2000');
INSERT INTO `net_city` VALUES ('190738', '12', 'Шартрет', 'Chartrettes', 'A8', '', '48.4881', '2.7008');
INSERT INTO `net_city` VALUES ('190742', '12', 'Вьа', 'Vias', 'A9', '', '43.3116', '3.4177');
INSERT INTO `net_city` VALUES ('190750', '12', 'Сен-Бенуа-Сюр-Сена', 'Saint-benoît-sur-seine', 'A4', '', '48.3694', '4.0298');
INSERT INTO `net_city` VALUES ('190756', '12', 'Франкен', 'Franken', 'C1', '', '47.6038', '7.3542');
INSERT INTO `net_city` VALUES ('190763', '12', 'Ко', 'Caux', 'A9', '', '43.2252', '2.2559');
INSERT INTO `net_city` VALUES ('190765', '12', 'Сен-Кристоль', 'Saint-Christol', 'B9', '', '44.8681', '4.4387');
INSERT INTO `net_city` VALUES ('190768', '12', 'Флёрвиль', 'Fleurville', 'A1', '', '46.4481', '4.8807');
INSERT INTO `net_city` VALUES ('190769', '12', 'Кондом', 'Condom', 'B3', '', '43.9580', '0.3727');
INSERT INTO `net_city` VALUES ('190777', '12', 'Молькирш', 'Mollkirch', 'C1', '', '48.5076', '7.3852');
INSERT INTO `net_city` VALUES ('190791', '12', 'Во-сюр-Мер', 'Vaux-sur-Mer', 'B7', '', '45.6461', '-1.0584');
INSERT INTO `net_city` VALUES ('190797', '13', 'Фьюмефреддо-ди-Сицилия', 'Fiumefreddo di Sicilia', '15', '', '37.7833', '15.2000');
INSERT INTO `net_city` VALUES ('190812', '12', 'Сен-Латье', 'Saint-lattier', 'B9', '', '45.0877', '5.1926');
INSERT INTO `net_city` VALUES ('190815', '12', 'Орек-сюр-Луар', 'Aurec-sur-Loire', '98', '', '45.3691', '4.2049');
INSERT INTO `net_city` VALUES ('190818', '12', 'Монкабрие', 'Montcabrier', 'B3', '', '43.6258', '1.7291');
INSERT INTO `net_city` VALUES ('190821', '12', 'Донзи', 'Donzy', 'B9', '', '45.7478', '4.2813');
INSERT INTO `net_city` VALUES ('190823', '21', 'Вулакомб', 'Woolacombe', 'D4', '', '51.1833', '-4.2167');
INSERT INTO `net_city` VALUES ('190827', '13', 'Фанна', 'Fanna', '06', '', '46.1886', '12.7486');
INSERT INTO `net_city` VALUES ('190828', '13', 'Казаль-Велино', 'Casal Velino', '04', '', '40.1833', '15.1000');
INSERT INTO `net_city` VALUES ('190840', '12', 'Сен-Сиприен', 'Saint-Cyprien', 'A9', '', '42.6176', '3.0028');
INSERT INTO `net_city` VALUES ('190844', '12', 'Трели', 'Trelly', '99', '', '48.9600', '-1.4268');
INSERT INTO `net_city` VALUES ('190854', '202', 'Бибине', 'Bibinje', '20', '', '44.0667', '15.3000');
INSERT INTO `net_city` VALUES ('190860', '55', 'Аскитон', 'Askeaton', '16', '', '52.5997', '-8.9756');
INSERT INTO `net_city` VALUES ('190865', '110', 'Гоголин', 'Gogolin', '48', '', '50.4833', '18.0333');
INSERT INTO `net_city` VALUES ('190870', '12', 'Луанек', 'Louannec', 'A2', '', '48.7942', '-3.4120');
INSERT INTO `net_city` VALUES ('190877', '12', 'Терсак', 'Terssac', 'B3', '', '43.9286', '2.0733');
INSERT INTO `net_city` VALUES ('190879', '12', 'Вэж', 'Vaiges', 'B5', '', '48.0402', '-0.4751');
INSERT INTO `net_city` VALUES ('190887', '35', 'Боборас', 'Boboras', '58', '', '42.4333', '-8.1443');
INSERT INTO `net_city` VALUES ('190890', '59', 'Мон-Пелерен', 'Mont-Pelerin', '23', '', '46.5500', '6.8333');
INSERT INTO `net_city` VALUES ('190895', '13', 'Педемонте', 'Corrubbio', '20', '', '45.5667', '11.0000');
INSERT INTO `net_city` VALUES ('190896', '13', 'Читта-делла-Пьеве', 'Citta della Pieve', '05', '', '42.9500', '12.0000');
INSERT INTO `net_city` VALUES ('190904', '13', 'Мошано-Сант&#39;Анджело', 'Mosciano Sant\'Angelo', '01', '', '42.7500', '13.8833');
INSERT INTO `net_city` VALUES ('190912', '12', 'Лабастид-Вильфранш', 'Labastide-villefranche', '97', '', '43.4530', '-1.0209');
INSERT INTO `net_city` VALUES ('190924', '110', 'Нове-Място-над-Вартон', 'Nowe Miasto nad Warta', '53', '', '52.1000', '17.4167');
INSERT INTO `net_city` VALUES ('190932', '12', 'Сен-Поль-де-Леон', 'Saint-Pol-de-Leon', 'A2', '', '48.6833', '-3.9833');
INSERT INTO `net_city` VALUES ('190961', '35', 'Алькориса ', 'Alcorisa', '52', '', '40.8930', '-0.3803');
INSERT INTO `net_city` VALUES ('190964', '35', 'Комильяс', 'Comillas', '39', '', '43.3862', '-4.2906');
INSERT INTO `net_city` VALUES ('190981', '35', 'Альфас-дель-Пи', 'L\'Alfàs del Pi', '60', '', '38.6226', '-0.1309');
INSERT INTO `net_city` VALUES ('190984', '35', 'Вильяльба', 'Villalba', '58', '', '43.3333', '-7.6500');
INSERT INTO `net_city` VALUES ('190985', '35', 'Эльсьего', 'Elciego', '59', '', '42.5157', '-2.6190');
INSERT INTO `net_city` VALUES ('190987', '35', 'Кангас-де-Онис', 'Cangas de Onis', '34', '', '43.3516', '-5.1290');
INSERT INTO `net_city` VALUES ('190988', '35', 'Агилар-де-Кампоо', 'Aguilar de Campoo', '55', '', '42.7944', '-4.2578');
INSERT INTO `net_city` VALUES ('190996', '35', 'Лес', 'Les', '56', '', '42.8108', '0.7105');
INSERT INTO `net_city` VALUES ('191001', '35', 'Санта-Крус-де-ла-Сарса', 'Santa Cruz de la Zarza', '54', '', '39.9810', '-3.1879');
INSERT INTO `net_city` VALUES ('191003', '35', 'Саагун', 'Sahagun', '55', '', '42.3718', '-5.0305');
INSERT INTO `net_city` VALUES ('191009', '35', 'Касаларрейна', 'Casalarreina', '27', '', '42.5491', '-2.9099');
INSERT INTO `net_city` VALUES ('191015', '55', 'Балликистин', 'Ballykisteen', '26', '', '52.5408', '-8.1467');
INSERT INTO `net_city` VALUES ('191016', '55', 'Донерейл', 'Doneraile', '04', '', '52.2167', '-8.5833');
INSERT INTO `net_city` VALUES ('191017', '59', 'Моргартен', 'Morgarten', '17', '', '47.0962', '8.6552');
INSERT INTO `net_city` VALUES ('191046', '29', 'Лецдорф', 'Leezdorf', '06', '', '53.5500', '7.3000');
INSERT INTO `net_city` VALUES ('191050', '29', 'Рамбин', 'Rambin', '12', '', '54.3500', '13.2167');
INSERT INTO `net_city` VALUES ('191056', '29', 'Брайтенфельде', 'Breitenfelde', '10', '', '53.6000', '10.6333');
INSERT INTO `net_city` VALUES ('191061', '29', 'Мюброк', 'Mühbrook', '10', '', '54.1667', '10.0000');
INSERT INTO `net_city` VALUES ('191062', '29', 'Вандеруп ', 'Wanderup', '10', '', '54.6833', '9.3333');
INSERT INTO `net_city` VALUES ('191063', '29', 'Рабенкирхен-Фаулюк', 'Rabenkirchen-faulück', '10', '', '54.6333', '9.8500');
INSERT INTO `net_city` VALUES ('191067', '29', 'Кирхдорф-на-Инне', 'Kirchdorf am Inn', '02', '', '48.2500', '12.9833');
INSERT INTO `net_city` VALUES ('191084', '29', 'Шлухзее', 'Schluchsee', '01', '', '47.8167', '8.1833');
INSERT INTO `net_city` VALUES ('191089', '29', 'Браунеберг ', 'Brauneberg', '08', '', '49.9167', '6.9833');
INSERT INTO `net_city` VALUES ('191092', '29', 'Фёккельберг ', 'Fockelberg', '08', '', '49.5333', '7.4833');
INSERT INTO `net_city` VALUES ('191093', '29', 'Хинтервайденталь ', 'Hinterweidenthal', '08', '', '49.2000', '7.7500');
INSERT INTO `net_city` VALUES ('191104', '29', 'Коттенборн', 'Kottenborn', '08', '', '50.3500', '6.9000');
INSERT INTO `net_city` VALUES ('191110', '29', 'Фризен', 'Friesen', '13', '', '50.6333', '12.2667');
INSERT INTO `net_city` VALUES ('191112', '29', 'Охорн', 'Ohorn', '13', '', '51.1833', '14.0500');
INSERT INTO `net_city` VALUES ('191118', '29', 'Найнштедт ', 'Neinstedt', '14', '', '51.7500', '11.0833');
INSERT INTO `net_city` VALUES ('191124', '29', 'Плауэ', 'Plaue', '11', '', '52.4000', '12.4333');
INSERT INTO `net_city` VALUES ('191128', '29', 'Бад-Вильснак', 'Bad Wilsnack', '11', '', '52.9500', '11.9500');
INSERT INTO `net_city` VALUES ('191145', '55', 'Хаггинстаун', 'Hugginstown', '13', '', '52.4525', '-7.2467');
INSERT INTO `net_city` VALUES ('191174', '12', 'Ландретен-ле-Нор', 'Landrethun-le-Nord', 'B4', '', '50.8472', '1.7837');
INSERT INTO `net_city` VALUES ('191192', '12', 'Марсийи-сюр-Тий', 'Marcilly-sur-tille', 'A1', '', '47.5170', '5.1298');
INSERT INTO `net_city` VALUES ('191199', '20', 'Александровское', 'Aleksandrovskoye', '70', '', '44.7142', '43.0008');
INSERT INTO `net_city` VALUES ('191205', '12', 'Сен-Прива', 'Saint-Privat', 'B9', '', '44.6300', '4.4166');
INSERT INTO `net_city` VALUES ('191222', '12', 'Сен-Никола', 'Saint-Nicolas', 'B1', '', '45.5864', '1.0667');
INSERT INTO `net_city` VALUES ('191224', '12', 'Логона-Даула', 'Logonna-daoulas', 'A2', '', '48.3231', '-4.2968');
INSERT INTO `net_city` VALUES ('191227', '121', 'Галата', 'Galata', '46', '', '43.0167', '24.2833');
INSERT INTO `net_city` VALUES ('191238', '29', 'Хеде ', 'Heede', '10', '', '53.7833', '9.8000');
INSERT INTO `net_city` VALUES ('191264', '17', 'Велаш', 'Velas', '23', '', '38.6833', '-28.2167');
INSERT INTO `net_city` VALUES ('191268', '17', 'Алжезур', 'Aljezur', '09', '', '37.3192', '-8.8033');
INSERT INTO `net_city` VALUES ('191276', '35', 'Мадригаль-де-ла-Вера', 'Madrigal de la Vera', '57', '', '40.1476', '-5.3682');
INSERT INTO `net_city` VALUES ('191281', '59', 'Брионе', 'Brione', '20', '', '46.2985', '8.7921');
INSERT INTO `net_city` VALUES ('191282', '114', 'Церговице ', 'Cerhovice', '88', '', '49.8500', '13.8333');
INSERT INTO `net_city` VALUES ('191291', '35', 'Орио', 'Orio', '59', '', '43.2772', '-2.1263');
INSERT INTO `net_city` VALUES ('191292', '20', 'Сосновка', 'Sosnovka', '33', '', '56.2550', '51.2842');
INSERT INTO `net_city` VALUES ('191294', '218', 'Льортс', 'Llorts', '04', '', '42.6000', '1.5333');
INSERT INTO `net_city` VALUES ('191296', '109', 'Даламан', 'Dalaman', '48', '', '36.7659', '28.8028');
INSERT INTO `net_city` VALUES ('191297', '109', 'Сиран', 'Siran', '28', '', '40.1894', '39.1267');
INSERT INTO `net_city` VALUES ('191302', '21', 'Чирк', 'Chirk', 'L6', '', '52.9361', '-3.0715');
INSERT INTO `net_city` VALUES ('191303', '21', 'Лиснаскеа', 'Lisnaskea', 'S2', '', '54.2500', '-7.4500');
INSERT INTO `net_city` VALUES ('191308', '21', 'Ньютонмор', 'Newtonmore', 'V3', '', '57.0667', '-4.1333');
INSERT INTO `net_city` VALUES ('191309', '21', 'Амбл', 'Amble', 'J6', '', '55.3333', '-1.5833');
INSERT INTO `net_city` VALUES ('191312', '21', 'Белкоо', 'Belcoo', 'Y1', '', '54.2833', '-7.8667');
INSERT INTO `net_city` VALUES ('191322', '12', 'Сен-Флоран-ле-Вьей', 'Saint-florent-le-vieil', 'B5', '', '47.3607', '-1.0151');
INSERT INTO `net_city` VALUES ('191340', '12', 'Кабриер-д&#39;Авиньон', 'Cabrieres-d\'avignon', 'B8', '', '43.8911', '5.1516');
INSERT INTO `net_city` VALUES ('191345', '12', 'Монфланкен', 'Monflanquin', '97', '', '44.5297', '0.7677');
INSERT INTO `net_city` VALUES ('191354', '12', 'Флёре-сюр-Уш', 'Fleurey-sur-ouche', 'A1', '', '47.3118', '4.8591');
INSERT INTO `net_city` VALUES ('191356', '12', 'Артамар', 'Artemare', 'B9', '', '45.8743', '5.6975');
INSERT INTO `net_city` VALUES ('191364', '55', 'Коллуни', 'Collooney', '25', '', '54.1833', '-8.5000');
INSERT INTO `net_city` VALUES ('191365', '55', 'Лисдунварна', 'Lisdoonvarna', '03', '', '53.0328', '-9.2883');
INSERT INTO `net_city` VALUES ('191367', '55', 'Килбегган', 'Kilbeggan', '29', '', '53.3694', '-7.5033');
INSERT INTO `net_city` VALUES ('191368', '55', 'Боррис', 'Borris', '01', '', '52.6000', '-6.9175');
INSERT INTO `net_city` VALUES ('191382', '12', 'Нуан-ле-Фузелье', 'Nouan-le-fuzelier', 'A3', '', '47.5360', '2.0365');
INSERT INTO `net_city` VALUES ('191387', '12', 'Енвелен', 'Ennevelin', 'B4', '', '50.5412', '3.1297');
INSERT INTO `net_city` VALUES ('191409', '12', 'Баркю', 'Barcus', '97', '', '43.1894', '-0.7702');
INSERT INTO `net_city` VALUES ('191410', '12', 'Сен-Жан-Пье-де-Пор', 'Saint-Jean-Pied-de-Port', '97', '', '43.1636', '-1.2374');
INSERT INTO `net_city` VALUES ('191414', '35', 'Кастриль', 'Castril', '51', '', '37.7958', '-2.7800');
INSERT INTO `net_city` VALUES ('191420', '29', 'Венторф-Хамбург', 'Wentorf bei Hamburg', '10', '', '53.5000', '10.2500');
INSERT INTO `net_city` VALUES ('191426', '29', 'Бад-Кёниг', 'Bad Konig', '05', '', '49.7431', '9.0086');
INSERT INTO `net_city` VALUES ('191435', '29', 'Бад-Бланкенбург', 'Bad Blankenburg', '15', '', '50.6833', '11.2667');
INSERT INTO `net_city` VALUES ('191440', '29', 'Визенбронн ', 'Wiesenbronn', '02', '', '49.7500', '10.3000');
INSERT INTO `net_city` VALUES ('191448', '29', 'Затов', 'Satow', '12', '', '53.4167', '12.3833');
INSERT INTO `net_city` VALUES ('191450', '55', 'Каллан', 'Callan', '13', '', '52.5450', '-7.3911');
INSERT INTO `net_city` VALUES ('191454', '17', 'Россиу-ау-Сул-ду-Тежу', 'Rossio Ao Sul Do Tejo', '18', '', '39.4500', '-8.1833');
INSERT INTO `net_city` VALUES ('191460', '13', 'Кастильоне-ди-Сицилия', 'Castiglione Di Sicilia', '15', '', '37.8833', '15.1167');
INSERT INTO `net_city` VALUES ('191479', '22', 'Долби', 'Dalby', '04', '', '55.5167', '10.6667');
INSERT INTO `net_city` VALUES ('191488', '12', 'Шофур-ле-Боньер', 'Chaufour-lès-bonnières', 'A7', '', '49.0167', '1.4833');
INSERT INTO `net_city` VALUES ('191495', '12', 'Лорьоль-дю-Комта', 'Loriol-du-Comtat', 'B8', '', '44.0763', '4.9992');
INSERT INTO `net_city` VALUES ('191500', '12', 'Бурно', 'Bourneau', 'B5', '', '46.5392', '-0.8175');
INSERT INTO `net_city` VALUES ('191502', '12', 'Преманон', 'Premanon', 'A6', '', '46.4628', '6.0190');
INSERT INTO `net_city` VALUES ('191505', '12', 'Пуйи-Сюр-Луар', 'Pouilly-sur-Loire', 'A1', '', '47.2826', '2.9571');
INSERT INTO `net_city` VALUES ('191508', '12', 'Сейссан', 'Seissan', 'B3', '', '43.4921', '0.5925');
INSERT INTO `net_city` VALUES ('191529', '35', 'Охен', 'Ojen', '51', '', '36.5649', '-4.8556');
INSERT INTO `net_city` VALUES ('191534', '12', 'Вилерсель', 'Villersexel', 'A6', '', '47.5507', '6.4327');
INSERT INTO `net_city` VALUES ('191547', '12', 'Монсоро', 'Montsoreau', 'B5', '', '47.2170', '0.0545');
INSERT INTO `net_city` VALUES ('191557', '35', 'Гуэвехар', 'Güevéjar', '51', '', '37.2568', '-3.5962');
INSERT INTO `net_city` VALUES ('191565', '35', 'Мьенго ', 'Miengo', '39', '', '43.4286', '-3.9987');
INSERT INTO `net_city` VALUES ('191568', '55', 'Кулани', 'Coolaney', '25', '', '54.1781', '-8.5997');
INSERT INTO `net_city` VALUES ('191572', '12', 'Милон-ла-Шапель', 'Milon-la-Chapelle', 'A3', '', '48.7333', '2.0500');
INSERT INTO `net_city` VALUES ('191573', '12', 'Де', 'Daix', 'A1', '', '47.3508', '5.0005');
INSERT INTO `net_city` VALUES ('191591', '12', 'Сен-Бревен-Ле-Пен', 'Saint-Brevin-les-Pins', 'B5', '', '47.2513', '-2.1648');
INSERT INTO `net_city` VALUES ('191593', '12', 'Вилье-ле-Морье', 'Villiers-le-Morhier', 'A3', '', '48.6202', '1.5635');
INSERT INTO `net_city` VALUES ('191599', '35', 'Соковос', 'Socovos', '54', '', '38.3325', '-1.9840');
INSERT INTO `net_city` VALUES ('191604', '35', 'Хихона', 'Jijona', '60', '', '38.5409', '-0.5026');
INSERT INTO `net_city` VALUES ('191605', '20', 'Коркино', 'Korkino', '13', '', '54.8913', '61.3969');
INSERT INTO `net_city` VALUES ('191610', '112', 'Саки', 'Saky', '11', '', '45.1342', '33.6000');
INSERT INTO `net_city` VALUES ('191616', '12', 'Фонтене-Сюр-Луан', 'Fontenay-sur-Loing', 'A3', '', '48.1040', '2.7731');
INSERT INTO `net_city` VALUES ('191617', '110', 'Глина', 'Glina', '67', '', '51.2667', '19.0000');
INSERT INTO `net_city` VALUES ('191628', '35', 'Чинчон', 'Chinchon', '29', '', '40.1384', '-3.4188');
INSERT INTO `net_city` VALUES ('191629', '109', 'Эрдек', 'Erdek', '10', '', '40.3996', '27.7935');
INSERT INTO `net_city` VALUES ('191637', '35', 'Санта-Колома-де-Фарнерс', 'Santa Coloma De Farnés', '56', '', '41.8616', '2.6627');
INSERT INTO `net_city` VALUES ('191641', '35', 'Менхибар', 'Mengibar', '51', '', '37.9698', '-3.8088');
INSERT INTO `net_city` VALUES ('191644', '35', 'Оливелья', 'Olivella', '56', '', '41.3167', '1.8167');
INSERT INTO `net_city` VALUES ('191655', '55', 'Бродфорд', 'Broadford', '03', '', '52.8047', '-8.6322');
INSERT INTO `net_city` VALUES ('191659', '21', 'Редлинч', 'Redlynch', 'M3', '', '51.0986', '-2.4267');
INSERT INTO `net_city` VALUES ('191662', '114', 'Цитов', 'Cítov', '88', '', '50.3667', '14.4000');
INSERT INTO `net_city` VALUES ('191663', '114', 'Козловице ', 'Kozlovice', '85', '', '49.6002', '18.2573');
INSERT INTO `net_city` VALUES ('191668', '123', 'Азуга', 'Azuga', '09', '', '45.4500', '25.5500');
INSERT INTO `net_city` VALUES ('191677', '118', 'Сильвашварад', 'Szilvasvarad', '11', '', '48.1000', '20.4000');
INSERT INTO `net_city` VALUES ('191681', '34', 'Сафед', 'Safed', '03', '', '32.9656', '35.5005');
INSERT INTO `net_city` VALUES ('191687', '29', 'Алькен ', 'Alken', '08', '', '50.2500', '7.4500');
INSERT INTO `net_city` VALUES ('191693', '202', 'Кастелир', 'Kastelir', '04', '', '45.3033', '13.6853');
INSERT INTO `net_city` VALUES ('191701', '202', 'Ткон', 'Tkon', '20', '', '43.9333', '15.4167');
INSERT INTO `net_city` VALUES ('191702', '202', 'Милна', 'Milna', '15', '', '43.1625', '16.4919');
INSERT INTO `net_city` VALUES ('191705', '12', 'Марсак-Сюр-Л&#39;Иль', 'Marsac-sur-l\'isle', '97', '', '45.1850', '0.6601');
INSERT INTO `net_city` VALUES ('191712', '17', 'Кану', 'Cano', '16', '', '38.9623', '-7.7590');
INSERT INTO `net_city` VALUES ('191731', '29', 'Даршайд ', 'Darscheid', '08', '', '50.2167', '6.8833');
INSERT INTO `net_city` VALUES ('191732', '29', 'Реттерт', 'Rettert', '08', '', '50.2333', '7.9333');
INSERT INTO `net_city` VALUES ('191739', '29', 'Лангдорф ', 'Langdorf', '02', '', '48.9000', '13.3500');
INSERT INTO `net_city` VALUES ('191741', '29', 'Хильберсдорф', 'Hilbersdorf', '13', '', '50.8500', '12.9500');
INSERT INTO `net_city` VALUES ('191751', '12', 'Понторсон', 'Pontorson', '99', '', '48.5532', '-1.5075');
INSERT INTO `net_city` VALUES ('191752', '12', 'Премеск', 'Prémesques', 'B4', '', '50.6557', '2.9516');
INSERT INTO `net_city` VALUES ('191761', '12', 'Плёмёр-Боду', 'Pleumeur-Bodou', 'A2', '', '48.7667', '-3.5167');
INSERT INTO `net_city` VALUES ('191765', '12', 'Флер-ан-Эскребьё', 'Flers-en-Escrebieux', 'B4', '', '50.3889', '3.0684');
INSERT INTO `net_city` VALUES ('191766', '12', 'Незиньян-л&#39;Евек', 'Nezignan-l\'Eveque', 'A9', '', '43.4215', '3.4069');
INSERT INTO `net_city` VALUES ('191770', '12', 'Плован', 'Plovan', 'A2', '', '47.9167', '-4.3667');
INSERT INTO `net_city` VALUES ('191775', '12', 'Ла Шез-Дьё', 'La Chaise-dieu', '98', '', '45.3167', '3.7000');
INSERT INTO `net_city` VALUES ('191776', '12', 'Мирамон-де-Гиен', 'Miramont-de-Guyenne', '97', '', '44.6016', '0.3625');
INSERT INTO `net_city` VALUES ('191779', '12', 'Преиньяк', 'Preignac', '97', '', '44.5844', '-0.2942');
INSERT INTO `net_city` VALUES ('191780', '12', 'Плуйдер', 'Plouider', 'A2', '', '48.6167', '-4.3000');
INSERT INTO `net_city` VALUES ('191805', '12', 'Монто', 'Monteaux', 'A3', '', '47.4876', '1.1131');
INSERT INTO `net_city` VALUES ('191807', '21', 'Лидфорд', 'Lydford', 'D4', '', '50.6333', '-4.1000');
INSERT INTO `net_city` VALUES ('191812', '21', 'Гиффнок', 'Giffnock', 'U7', '', '55.8000', '-4.2833');
INSERT INTO `net_city` VALUES ('191813', '21', 'Семас', 'Cemaes', 'X1', '', '53.4000', '-4.4500');
INSERT INTO `net_city` VALUES ('191822', '21', 'Хаувуд', 'Howwood', 'W2', '', '55.8000', '-4.5500');
INSERT INTO `net_city` VALUES ('191845', '12', 'Мартинье-Бриан', 'Martigne-Briand', 'B5', '', '47.2336', '-0.4293');
INSERT INTO `net_city` VALUES ('191846', '12', 'Романеш-Торен', 'Romaneche-Thorins', 'A1', '', '46.1840', '4.7424');
INSERT INTO `net_city` VALUES ('191852', '12', 'Арве', 'Arvert', 'B7', '', '45.7449', '-1.1257');
INSERT INTO `net_city` VALUES ('191869', '12', 'Сен-Мишель-Лубежу', 'Saint-Michel-Loubéjou', 'B3', '', '44.8949', '1.8500');
INSERT INTO `net_city` VALUES ('191887', '12', 'Сен-Бенуа-Дез-Онд', 'Saint-Benoit-des-Ondes', 'A2', '', '48.6176', '-1.8507');
INSERT INTO `net_city` VALUES ('191911', '12', 'Раншо', 'Ranchot', 'A6', '', '47.1503', '5.7230');
INSERT INTO `net_city` VALUES ('191919', '12', 'Мон-Луи', 'Mont-Louis', 'A9', '', '42.5102', '2.1193');
INSERT INTO `net_city` VALUES ('191920', '12', 'Валро', 'Valros', 'A9', '', '43.4196', '3.3651');
INSERT INTO `net_city` VALUES ('191928', '12', 'Сен-Ке-Портриё', 'Saint-Quay-Portrieux', 'A2', '', '48.6499', '-2.8306');
INSERT INTO `net_city` VALUES ('191930', '12', 'Плоневе-Порзе', 'Plonevez-Porzay', 'A2', '', '48.1000', '-4.2167');
INSERT INTO `net_city` VALUES ('191931', '12', 'Плейбе-Крист', 'Pleyber-Christ', 'A2', '', '48.5000', '-3.8667');
INSERT INTO `net_city` VALUES ('191933', '12', 'Нюи-Сен-Жорж', 'Nuits-Saint-Georges', 'A1', '', '47.1368', '4.9490');
INSERT INTO `net_city` VALUES ('191937', '12', 'Мулейдье', 'Mouleydier', '97', '', '44.8557', '0.5976');
INSERT INTO `net_city` VALUES ('191953', '112', 'Баштанка', 'Bashtanka', '16', '', '47.4072', '32.4387');
INSERT INTO `net_city` VALUES ('191968', '12', 'Серьера', 'Serriera', 'A5', '', '42.3012', '8.7081');
INSERT INTO `net_city` VALUES ('191979', '12', 'Вильнёв-Минервуа', 'Villeneuve-minervois', 'A9', '', '43.3152', '2.4623');
INSERT INTO `net_city` VALUES ('191987', '141', 'Прибой', 'Priboj', '02', '', '44.6028', '18.9314');
INSERT INTO `net_city` VALUES ('191990', '29', 'Штольтебюлль ', 'Stoltebull', '10', '', '54.7000', '9.8833');
INSERT INTO `net_city` VALUES ('192012', '29', 'Нессе', 'Nesse', '06', '', '53.4500', '8.6167');
INSERT INTO `net_city` VALUES ('192031', '12', 'Сен-Жан-де-Шам', 'Saint-jean-des-champs', '99', '', '48.8275', '-1.4650');
INSERT INTO `net_city` VALUES ('192038', '21', 'Анналонг', 'Annalong', 'M9', '', '54.1000', '-5.8833');
INSERT INTO `net_city` VALUES ('192043', '112', 'Днепрорудное', 'Dniprorudne', '26', '', '47.3817', '34.9765');
INSERT INTO `net_city` VALUES ('192044', '112', 'Джанкой', 'Dzhankoy', '11', '', '45.7117', '34.3927');
INSERT INTO `net_city` VALUES ('192045', '112', 'Приморск', 'Primorsk', '26', '', '46.7348', '36.3442');
INSERT INTO `net_city` VALUES ('192048', '112', 'Кролевец', 'Krolevets', '21', '', '51.5478', '33.3848');
INSERT INTO `net_city` VALUES ('192050', '112', 'Мерефа', 'Merefa', '07', '', '49.8230', '36.0507');
INSERT INTO `net_city` VALUES ('192056', '20', 'Березовский', 'Berëzovskiy', '71', '', '56.9083', '60.8019');
INSERT INTO `net_city` VALUES ('192057', '21', 'Порлок', 'Porlock', 'M3', '', '51.2089', '-3.5956');
INSERT INTO `net_city` VALUES ('192058', '21', 'Берри Порт', 'Burry Port', 'X7', '', '51.6883', '-4.2444');
INSERT INTO `net_city` VALUES ('192068', '123', 'Ефорие-Суд', 'Eforie Sud', '14', '', '44.0500', '28.6333');
INSERT INTO `net_city` VALUES ('192084', '23', 'Хаган', 'Hagan', 'GA', '30429', '32.1560', '-81.9337');
INSERT INTO `net_city` VALUES ('192094', '1', 'Премейдена', 'Premaydena', '06', '', '-43.0500', '147.7667');
INSERT INTO `net_city` VALUES ('192095', '1', 'Лесли Манор', 'Leslie Manor', '07', '', '-38.1333', '143.3833');
INSERT INTO `net_city` VALUES ('192096', '1', 'Блейни', 'Blayney', '02', '', '-33.5295', '149.2495');
INSERT INTO `net_city` VALUES ('192097', '1', 'Девиот', 'Deviot', '06', '', '-41.2333', '146.9333');
INSERT INTO `net_city` VALUES ('192102', '1', 'Нубена', 'Nubeena', '06', '', '-43.0971', '147.7433');
INSERT INTO `net_city` VALUES ('192104', '1', 'Нимбин', 'Nimbin', '02', '', '-28.5940', '153.2234');
INSERT INTO `net_city` VALUES ('192120', '9', 'Нан', 'Nan', '04', '', '18.7929', '100.7297');
INSERT INTO `net_city` VALUES ('192121', '9', 'Наратхиват', 'Narathiwat', '31', '', '6.4264', '101.8231');
INSERT INTO `net_city` VALUES ('192122', '9', 'Накхонпханом', 'Nakhon Phanom', '73', '', '17.4108', '104.7786');
INSERT INTO `net_city` VALUES ('192132', '1', 'Нэрн', 'Nairne', '05', '', '-35.0345', '138.9115');
INSERT INTO `net_city` VALUES ('192135', '1', 'Алстонвилл', 'Alstonville', '02', '', '-28.8419', '153.4402');
INSERT INTO `net_city` VALUES ('192136', '1', 'Гурамбат', 'Goorambat', '07', '', '-36.4167', '145.9167');
INSERT INTO `net_city` VALUES ('192139', '1', 'Дерил', 'Dereel', '07', '', '-37.8167', '143.7667');
INSERT INTO `net_city` VALUES ('192140', '1', 'Квамбон', 'Quambone', '02', '', '-30.9333', '147.8667');
INSERT INTO `net_city` VALUES ('192141', '1', 'Пиллига', 'Pilliga', '02', '', '-30.3500', '148.9000');
INSERT INTO `net_city` VALUES ('192144', '1', 'Уондонг', 'Wandong', '07', '', '-37.3719', '145.0321');
INSERT INTO `net_city` VALUES ('192156', '1', 'Нуза', 'Noosa', '04', '', '-26.3943', '153.0901');
INSERT INTO `net_city` VALUES ('192158', '1', 'Бонвилл', 'Bonville', '02', '', '-30.3833', '153.0667');
INSERT INTO `net_city` VALUES ('192159', '1', 'Олд Бар', 'Old Bar', '02', '', '-31.9694', '152.5881');
INSERT INTO `net_city` VALUES ('192160', '1', 'Теросс Хед', 'Tuross Head', '02', '', '-36.0533', '150.1332');
INSERT INTO `net_city` VALUES ('192161', '1', 'Ларпент', 'Larpent', '07', '', '-38.3500', '143.5000');
INSERT INTO `net_city` VALUES ('192163', '1', 'Кубаллинг', 'Cuballing', '08', '', '-32.8196', '117.1758');
INSERT INTO `net_city` VALUES ('192165', '1', 'Кайена', 'Kayena', '06', '', '-41.1972', '146.8983');
INSERT INTO `net_city` VALUES ('192166', '1', 'Линвилл', 'Linville', '04', '', '-26.8667', '152.2833');
INSERT INTO `net_city` VALUES ('192168', '1', 'Спрент', 'Sprent', '06', '', '-41.2667', '146.1667');
INSERT INTO `net_city` VALUES ('192177', '2', 'Лимбанг', 'Limbang', '11', '', '4.7500', '115.0000');
INSERT INTO `net_city` VALUES ('192183', '48', 'Клайд', 'Clyde', '00', '', '-45.1833', '169.3167');
INSERT INTO `net_city` VALUES ('192193', '1', 'Леитчвилл', 'Leitchville', '07', '', '-35.9039', '144.3022');
INSERT INTO `net_city` VALUES ('192194', '24', 'Леовилл', 'Leoville', 'SK', '', '53.6333', '-107.5500');
INSERT INTO `net_city` VALUES ('192202', '24', 'Йорк Харбор', 'York Harbour', 'NL', '', '49.0500', '-58.3833');
INSERT INTO `net_city` VALUES ('192203', '24', 'Карндафф', 'Carnduff', 'SK', '', '49.1667', '-101.7833');
INSERT INTO `net_city` VALUES ('192204', '24', 'Канвуд', 'Canwood', 'SK', '', '53.3667', '-106.6000');
INSERT INTO `net_city` VALUES ('192210', '24', 'Сифорт', 'Seaforth', 'NS', '', '44.6500', '-63.2667');
INSERT INTO `net_city` VALUES ('192212', '24', 'Джудик', 'Judique', 'NS', '', '45.8864', '-61.4713');
INSERT INTO `net_city` VALUES ('192213', '23', 'Теннесси', 'Tennessee', 'IL', '62374', '40.4027', '-90.9165');
INSERT INTO `net_city` VALUES ('192214', '1', 'Бигенден', 'Biggenden', '04', '', '-25.5086', '152.0448');
INSERT INTO `net_city` VALUES ('192215', '1', 'Лаверс Хилл', 'Lavers Hill', '07', '', '-38.6667', '143.4000');
INSERT INTO `net_city` VALUES ('192217', '1', 'Гудоога', 'Goodooga', '02', '', '-29.1131', '147.4525');
INSERT INTO `net_city` VALUES ('192218', '1', 'Тоорауина', 'Tooraweenah', '02', '', '-31.4333', '148.9000');
INSERT INTO `net_city` VALUES ('192219', '1', 'Лусиндейл', 'Lucindale', '05', '', '-36.9727', '140.3701');
INSERT INTO `net_city` VALUES ('192220', '1', 'Поронгерап', 'Porongurup', '08', '', '-34.6500', '117.9000');
INSERT INTO `net_city` VALUES ('192225', '1', 'Пато', 'Patho', '07', '', '-36.0333', '144.4333');
INSERT INTO `net_city` VALUES ('192240', '13', 'Эсколька', 'Escolca', '14', '', '39.6986', '9.1214');
INSERT INTO `net_city` VALUES ('192243', '13', 'Фара Гера д&#39;Адда', 'Fara Gera d\'Adda', '09', '', '45.5500', '9.5167');
INSERT INTO `net_city` VALUES ('192253', '21', 'Саксторп', 'Saxthorpe', 'I9', '', '52.8167', '1.1333');
INSERT INTO `net_city` VALUES ('192256', '23', 'Бродуотер', 'Broadwater', 'NE', '69125', '41.6125', '-102.8551');
INSERT INTO `net_city` VALUES ('192259', '23', 'Фаншо', 'Fanshawe', 'OK', '74935', '34.9521', '-94.9060');
INSERT INTO `net_city` VALUES ('192270', '77', 'Палапье', 'Palapye', '01', '', '-22.5500', '27.1333');
INSERT INTO `net_city` VALUES ('192272', '23', 'Ист Смитфилд', 'East Smithfield', 'PA', '18817', '41.8641', '-76.6311');
INSERT INTO `net_city` VALUES ('192274', '23', 'Драйфорк', 'Dryfork', 'WV', '26263', '38.9797', '-79.4547');
INSERT INTO `net_city` VALUES ('192278', '23', 'Маннсвилл', 'Mannsville', 'KY', '42758', '37.3726', '-85.1966');
INSERT INTO `net_city` VALUES ('192280', '23', 'Маби', 'Mabie', 'WV', '26278', '38.8305', '-80.0191');
INSERT INTO `net_city` VALUES ('192290', '25', 'Тетела де-Окампо', 'Tetela De Ocampo', '21', '', '19.8167', '-97.8000');
INSERT INTO `net_city` VALUES ('192296', '25', 'Ла Тринитария', 'La Trinitaria', '05', '', '16.1167', '-92.0500');
INSERT INTO `net_city` VALUES ('192302', '25', 'Кокойок', 'Cocoyoc', '17', '', '18.8667', '-98.9833');
INSERT INTO `net_city` VALUES ('192307', '25', 'Фелипе Каррильо Пуэрто', 'Felipe Carrillo Puerto', '23', '', '19.5833', '-88.0500');
INSERT INTO `net_city` VALUES ('192309', '25', 'Санта Елена', 'Santa Elena', '31', '', '20.3333', '-89.6500');
INSERT INTO `net_city` VALUES ('192310', '25', 'Нава', 'Nava', '07', '', '28.4167', '-100.7667');
INSERT INTO `net_city` VALUES ('192312', '25', 'Бустаманте', 'Bustamante', '19', '', '26.5333', '-100.5000');
INSERT INTO `net_city` VALUES ('192314', '25', 'Пуэбло Нуэво', 'Pueblo Nuevo', '11', '', '20.5167', '-101.3667');
INSERT INTO `net_city` VALUES ('192318', '25', 'Лома', 'Loma', '14', '', '20.5833', '-103.1000');
INSERT INTO `net_city` VALUES ('192320', '25', 'Доктор Арройо', 'Doctor Arroyo', '19', '', '23.6667', '-100.1833');
INSERT INTO `net_city` VALUES ('192321', '25', 'Пуэбло Яки', 'Pueblo Yaqui', '26', '', '27.3500', '-110.0333');
INSERT INTO `net_city` VALUES ('192323', '25', 'Пуэрто-Паломас', 'Puerto Palomas', '06', '', '31.7667', '-107.6167');
INSERT INTO `net_city` VALUES ('192335', '40', 'Бенито Хуарес', 'Benito Juárez', '01', '', '-37.6667', '-59.8000');
INSERT INTO `net_city` VALUES ('192339', '40', 'Федерасьон', 'Federacion', '08', '', '-31.0000', '-57.9000');
INSERT INTO `net_city` VALUES ('192351', '177', 'Пиарко', 'Piarco', '08', '', '10.5833', '-61.3333');
INSERT INTO `net_city` VALUES ('192355', '40', 'Белла Виста', 'Bella Vista', '06', '', '-28.5092', '-59.0401');
INSERT INTO `net_city` VALUES ('192360', '161', 'Мирафлорес', 'Miraflores', '15', '', '-11.5333', '-77.1667');
INSERT INTO `net_city` VALUES ('192362', '38', 'Футроно', 'Futrono', '09', '', '-40.1333', '-72.4000');
INSERT INTO `net_city` VALUES ('192368', '18', 'Итеа', 'Itéa', '32', '', '38.4333', '22.4167');
INSERT INTO `net_city` VALUES ('192403', '127', 'Бух-Йенбах ', 'Buch bei Jenbach', '07', '', '47.3667', '11.7500');
INSERT INTO `net_city` VALUES ('192407', '12', 'Сен-Вюлба', 'Saint-vulbas', 'B9', '', '45.8326', '5.2905');
INSERT INTO `net_city` VALUES ('192412', '21', 'Броудвей', 'Broadway', 'Q4', '', '52.0333', '-1.8500');
INSERT INTO `net_city` VALUES ('192417', '21', 'Бармут', 'Barmouth', 'Y2', '', '52.7500', '-4.0667');
INSERT INTO `net_city` VALUES ('192425', '110', 'Нове-Бжеско', 'Nowe Brzesko', '39', '', '50.1333', '20.3833');
INSERT INTO `net_city` VALUES ('192437', '17', 'Сан-Мигел', 'Sao Miguel', '11', '', '40.3833', '-7.0333');
INSERT INTO `net_city` VALUES ('192438', '17', 'Синфайнш', 'Cinfães', '22', '', '41.0720', '-8.0900');
INSERT INTO `net_city` VALUES ('192444', '202', 'Трибаль', 'Tribalj', '12', '', '45.2214', '14.6786');
INSERT INTO `net_city` VALUES ('192451', '12', 'Сен-Дона-сюр-л&#39;Эрбасс', 'Saint-donat-sur-l\'herbasse', 'B9', '', '45.1198', '4.9843');
INSERT INTO `net_city` VALUES ('192453', '127', 'Ноймаркт-ам-Валлерзее', 'Neumarkt Am Wallersee', '05', '', '47.9500', '13.2333');
INSERT INTO `net_city` VALUES ('192460', '60', 'Хилтон', 'Hilton', '02', '', '-29.5545', '30.3010');
INSERT INTO `net_city` VALUES ('192465', '60', 'Харкервилл', 'Harkerville', '11', '', '-34.0371', '23.2375');
INSERT INTO `net_city` VALUES ('192470', '63', 'Табора', 'Tabora', '17', '', '-5.0167', '32.8000');
INSERT INTO `net_city` VALUES ('192471', '102', 'Цумеб ', 'Tsumeb', '38', '', '-19.2333', '17.7167');
INSERT INTO `net_city` VALUES ('192478', '58', 'Параисо', 'Paraíso', '27', '', '-21.0333', '-48.7667');
INSERT INTO `net_city` VALUES ('192481', '160', 'Пуйо', 'Puyo', '17', '', '-1.4667', '-77.9833');
INSERT INTO `net_city` VALUES ('192491', '58', 'Капитолиу', 'Capitólio', '15', '', '-20.6000', '-46.0500');
INSERT INTO `net_city` VALUES ('192494', '155', 'Сен-Марк', 'Saint-marc', '06', '', '19.1167', '-72.7000');
INSERT INTO `net_city` VALUES ('192504', '58', 'Кампу-Алегри', 'Campo Alegre', '02', '', '-9.8000', '-36.3500');
INSERT INTO `net_city` VALUES ('192509', '57', 'Пунта-Горда', 'Punta Gorda', '06', '', '16.1000', '-88.8000');
INSERT INTO `net_city` VALUES ('192514', '40', 'Фатима', 'Fatima', '01', '', '-34.4333', '-59.0000');
INSERT INTO `net_city` VALUES ('192526', '173', 'Ороси', 'Orosí', '02', '', '9.7962', '-83.8538');
INSERT INTO `net_city` VALUES ('192540', '173', 'Кауита', 'Cahuita', '06', '', '9.7378', '-82.8404');
INSERT INTO `net_city` VALUES ('192545', '40', 'Валерия-дель-Мар', 'Valeria Del Mar', '01', '', '-37.1460', '-56.8905');
INSERT INTO `net_city` VALUES ('192551', '170', 'Самана', 'Samana', '20', '', '19.2167', '-69.3167');
INSERT INTO `net_city` VALUES ('192552', '170', 'Кабрета', 'Cabrera', '14', '', '19.6333', '-69.9000');
INSERT INTO `net_city` VALUES ('192562', '40', 'Часкомус', 'Chascomus', '01', '', '-35.5667', '-58.0167');
INSERT INTO `net_city` VALUES ('192564', '40', 'Гонсалес', 'González', '17', '', '-24.9167', '-64.6500');
INSERT INTO `net_city` VALUES ('192570', '58', 'Белтерра', 'Belterra', '16', '', '-2.6333', '-54.9500');
INSERT INTO `net_city` VALUES ('192578', '58', 'Сальто Гранде', 'Salto Grande', '27', '', '-22.9000', '-49.9833');
INSERT INTO `net_city` VALUES ('192585', '1', 'Ямбек', 'Yambuk', '07', '', '-38.3333', '142.0500');
INSERT INTO `net_city` VALUES ('192589', '1', 'Куранда', 'Kuranda', '04', '', '-16.8198', '145.6382');
INSERT INTO `net_city` VALUES ('192591', '1', 'Блэкхет', 'Blackheath', '02', '', '-33.6326', '150.2863');
INSERT INTO `net_city` VALUES ('192596', '1', 'Йорктаун', 'Yorketown', '05', '', '-35.0185', '137.6049');
INSERT INTO `net_city` VALUES ('192603', '1', 'Кауттс-Кросинг', 'Coutts Crossing', '02', '', '-29.8262', '152.8916');
INSERT INTO `net_city` VALUES ('192604', '1', 'Эйрис Инлет', 'Aireys Inlet', '07', '', '-38.4640', '144.1039');
INSERT INTO `net_city` VALUES ('192609', '1', 'Делунгра', 'Delungra', '02', '', '-29.6540', '150.8300');
INSERT INTO `net_city` VALUES ('192610', '1', 'Вудлендс', 'Woodlands', '05', '', '-35.3500', '138.7833');
INSERT INTO `net_city` VALUES ('192614', '1', 'Грета Саут', 'Greta South', '07', '', '-36.6167', '146.2500');
INSERT INTO `net_city` VALUES ('192616', '1', 'Вапенго', 'Wapengo', '02', '', '-36.6167', '149.9667');
INSERT INTO `net_city` VALUES ('192618', '1', 'Маклин', 'Maclean', '02', '', '-29.4581', '153.1975');
INSERT INTO `net_city` VALUES ('192622', '1', 'Ярк', 'Yarck', '07', '', '-37.1000', '145.6167');
INSERT INTO `net_city` VALUES ('192624', '1', 'Кальбари', 'Kalbarri', '08', '', '-27.7105', '114.1650');
INSERT INTO `net_city` VALUES ('192626', '1', 'Бармера', 'Barmera', '05', '', '-34.2556', '140.4615');
INSERT INTO `net_city` VALUES ('192627', '1', 'Керльюис', 'Curlewis', '02', '', '-31.1167', '150.2675');
INSERT INTO `net_city` VALUES ('192629', '1', 'Брого', 'Brogo', '02', '', '-36.5333', '149.8333');
INSERT INTO `net_city` VALUES ('192636', '1', 'Уиттон', 'Whitton', '02', '', '-34.5187', '146.1851');
INSERT INTO `net_city` VALUES ('192644', '23', 'Уайаконда', 'Wyaconda', 'MO', '63474', '40.3558', '-91.8863');
INSERT INTO `net_city` VALUES ('192651', '23', 'Хартман', 'Hartman', 'CO', '81043', '38.1222', '-102.2199');
INSERT INTO `net_city` VALUES ('192652', '171', 'Сент-Дэвид', 'Saint David', '01', '', '12.1167', '-61.6667');
INSERT INTO `net_city` VALUES ('192657', '24', 'Стоутон', 'Stoughton', 'SK', '', '49.6833', '-103.0167');
INSERT INTO `net_city` VALUES ('192658', '23', 'Анимас', 'Animas', 'NM', '88020', '31.7838', '-108.7683');
INSERT INTO `net_city` VALUES ('192659', '23', 'Гриннелл', 'Grinnell', 'KS', '67738', '39.0225', '-100.6858');
INSERT INTO `net_city` VALUES ('192662', '23', 'Арболс', 'Arboles', 'CO', '81121', '37.0733', '-107.4331');
INSERT INTO `net_city` VALUES ('192664', '23', 'Аллед', 'Allred', 'TN', '38542', '36.3143', '-85.2032');
INSERT INTO `net_city` VALUES ('192666', '23', 'Бронсон', 'Bronson', 'TX', '75930', '31.2938', '-93.9951');
INSERT INTO `net_city` VALUES ('192667', '23', 'Миллервилл', 'Millerville', 'AL', '36267', '33.2012', '-85.9428');
INSERT INTO `net_city` VALUES ('192671', '23', 'Майра', 'Myra', 'TX', '76253', '33.6240', '-97.3145');
INSERT INTO `net_city` VALUES ('192677', '23', 'Кармен', 'Carmen', 'OK', '73726', '36.5938', '-98.5178');
INSERT INTO `net_city` VALUES ('192678', '23', 'Уэйнока', 'Waynoka', 'OK', '73860', '36.5533', '-98.8388');
INSERT INTO `net_city` VALUES ('192679', '24', 'Амарант', 'Amaranth', 'MB', '', '50.6000', '-98.7333');
INSERT INTO `net_city` VALUES ('192681', '24', 'Линтло', 'Lintlaw', 'SK', '', '52.0667', '-103.2500');
INSERT INTO `net_city` VALUES ('192684', '23', 'Флорис', 'Floris', 'IA', '52560', '40.8436', '-92.2560');
INSERT INTO `net_city` VALUES ('192695', '23', 'Придди', 'Priddy', 'TX', '76870', '31.6395', '-98.5112');
INSERT INTO `net_city` VALUES ('192700', '24', 'Кодрой', 'Codroy', 'NL', '', '47.8667', '-59.3667');
INSERT INTO `net_city` VALUES ('192701', '24', 'Денфилд', 'Denfield', 'ON', '', '43.1309', '-81.4318');
INSERT INTO `net_city` VALUES ('192703', '23', 'Локуст Гэп', 'Locust Gap', 'PA', '17840', '40.7717', '-76.4413');
INSERT INTO `net_city` VALUES ('192719', '1', 'Элдерсли', 'Elderslie', '02', '', '-34.0500', '150.7000');
INSERT INTO `net_city` VALUES ('192720', '1', 'Гордон', 'Gordon', '02', '', '-29.3000', '152.7167');
INSERT INTO `net_city` VALUES ('192722', '1', 'Мейтланд', 'Maitland', '02', '', '-32.7331', '151.5574');
INSERT INTO `net_city` VALUES ('192724', '1', 'Кунгхер', 'Kunghur', '02', '', '-28.4667', '153.2500');
INSERT INTO `net_city` VALUES ('192725', '62', 'Кету', 'Ketu', '05', '', '6.6348', '3.8805');
INSERT INTO `net_city` VALUES ('192729', '13', 'Морсано-аль-Тальяменто', 'Morsano Al Tagliamento', '06', '', '45.8619', '12.9258');
INSERT INTO `net_city` VALUES ('192731', '29', 'Херлесхаузен', 'Herleshausen', '05', '', '51.0167', '10.1667');
INSERT INTO `net_city` VALUES ('192749', '12', 'Пейроль-ан-Прованс', 'Peyrolles-en-Provence', 'B8', '', '43.6453', '5.5835');
INSERT INTO `net_city` VALUES ('192755', '13', 'Сан-Себастиано-Куроне', 'San Sebastiano Curone', '08', '', '44.7833', '9.0667');
INSERT INTO `net_city` VALUES ('192756', '21', 'Орфир', 'Orphir', 'V9', '', '58.9333', '-3.1333');
INSERT INTO `net_city` VALUES ('192763', '17', 'Одесейше', 'Odeceixe', '09', '', '37.4333', '-8.7667');
INSERT INTO `net_city` VALUES ('192765', '137', 'Бруммана', 'Brummana', '05', '', '33.8847', '35.6333');
INSERT INTO `net_city` VALUES ('192771', '59', 'Амбри', 'Ambri', '20', '', '46.5000', '8.6833');
INSERT INTO `net_city` VALUES ('192778', '17', 'Видагу', 'Vidago', '21', '', '41.6401', '-7.5717');
INSERT INTO `net_city` VALUES ('192779', '20', 'Троицкая', 'Troitskaya', '38', '', '45.1349', '38.1254');
INSERT INTO `net_city` VALUES ('192780', '145', 'Липершид', 'Lipperscheid', '01', '', '49.9186', '6.0867');
INSERT INTO `net_city` VALUES ('192791', '17', 'Понта-ду-Сол', 'Ponta Do Sol', '10', '', '32.6667', '-17.1000');
INSERT INTO `net_city` VALUES ('192794', '12', 'Бран', 'Brens', 'B9', '', '45.7187', '5.6962');
INSERT INTO `net_city` VALUES ('192803', '12', 'Визан', 'Visan', 'B8', '', '44.3141', '4.9520');
INSERT INTO `net_city` VALUES ('192825', '23', 'Конрой', 'Conroy', 'IA', '52220', '41.7292', '-91.9977');
INSERT INTO `net_city` VALUES ('192826', '23', 'Бруни', 'Bruni', 'TX', '78344', '27.4685', '-98.7967');
INSERT INTO `net_city` VALUES ('192831', '24', 'Комбермир', 'Combermere', 'ON', '', '45.3667', '-77.6167');
INSERT INTO `net_city` VALUES ('192837', '23', 'Хобсон', 'Hobson', 'MT', '59452', '46.8625', '-110.1993');
INSERT INTO `net_city` VALUES ('192839', '23', 'Арагон', 'Aragon', 'NM', '87820', '33.8945', '-108.5541');
INSERT INTO `net_city` VALUES ('192842', '23', 'Смитшир', 'Smithshire', 'IL', '61478', '40.7492', '-90.7713');
INSERT INTO `net_city` VALUES ('192846', '23', 'Денбо', 'Denbo', 'PA', '15429', '40.0027', '-79.9356');
INSERT INTO `net_city` VALUES ('192852', '23', 'Фостерс', 'Fosters', 'AL', '35463', '33.0850', '-87.6692');
INSERT INTO `net_city` VALUES ('192856', '119', 'Салговце', 'Salgovce', '04', '', '48.5167', '17.9000');
INSERT INTO `net_city` VALUES ('192865', '110', 'Гжибово', 'Grzybowo', '53', '', '52.3000', '17.6333');
INSERT INTO `net_city` VALUES ('192871', '12', 'Сен-Поль-де-Ванс', 'Saint-Paul-de-Vence', 'B8', '', '43.6960', '7.1226');
INSERT INTO `net_city` VALUES ('192876', '12', 'Лезиньи', 'Coubert', 'A8', '', '48.6719', '2.6973');
INSERT INTO `net_city` VALUES ('192884', '29', 'Ландкерн ', 'Landkern', '08', '', '50.2000', '7.1500');
INSERT INTO `net_city` VALUES ('192892', '13', 'Лорето-Апрутино', 'Loreto Aprutino', '01', '', '42.4333', '13.9833');
INSERT INTO `net_city` VALUES ('192906', '29', 'Гёргесхаузен ', 'Görgeshausen', '08', '', '50.4167', '7.9500');
INSERT INTO `net_city` VALUES ('192907', '29', 'Лойбсдорф ', 'Leubsdorf', '08', '', '50.5500', '7.3000');
INSERT INTO `net_city` VALUES ('192908', '29', 'Хелленхан-Шелленберг', 'Hellenhahn-Schellenberg', '08', '', '50.6000', '8.0167');
INSERT INTO `net_city` VALUES ('192926', '29', 'Вангенхайм', 'Wangenheim', '15', '', '51.0167', '10.6167');
INSERT INTO `net_city` VALUES ('192934', '29', 'Данненфельс ', 'Dannenfels', '08', '', '49.6333', '7.9500');
INSERT INTO `net_city` VALUES ('192952', '29', 'Броккель', 'Brockel', '06', '', '52.5167', '10.2167');
INSERT INTO `net_city` VALUES ('192963', '29', 'Лехбрук', 'Lechbruck', '02', '', '47.7000', '10.8000');
INSERT INTO `net_city` VALUES ('192966', '29', 'Бюхенбойрен ', 'Buchenbeuren', '08', '', '49.9167', '7.2667');
INSERT INTO `net_city` VALUES ('192967', '29', 'Боллендорф', 'Bollendorf', '08', '', '49.8500', '6.3667');
INSERT INTO `net_city` VALUES ('192971', '29', 'Миддельхаген ', 'Middelhagen', '12', '', '54.2500', '13.1833');
INSERT INTO `net_city` VALUES ('192981', '29', 'Штайнхефель', 'Steinhofel', '11', '', '52.4000', '14.1667');
INSERT INTO `net_city` VALUES ('192993', '29', 'Шпигелау ', 'Spiegelau', '02', '', '48.9167', '13.3667');
INSERT INTO `net_city` VALUES ('192998', '1', 'Порт Аделаида', 'Port Adelaide', '05', '', '-34.8500', '138.4667');
INSERT INTO `net_city` VALUES ('193011', '1', 'Валла', 'Valla', '02', '', '-30.5926', '153.0113');
INSERT INTO `net_city` VALUES ('193014', '1', 'Дайерс Кроссинг', 'Dyers Crossing', '02', '', '-32.1000', '152.3000');
INSERT INTO `net_city` VALUES ('193019', '5', 'Накидзин', 'Nakijin', '47', '', '26.6758', '127.9717');
INSERT INTO `net_city` VALUES ('193021', '11', 'Хойан', 'Hoi An', '84', '', '15.8794', '108.3350');
INSERT INTO `net_city` VALUES ('193022', '11', 'Диенбан', 'Dien Ban', '29', '', '15.8667', '108.2667');
INSERT INTO `net_city` VALUES ('193032', '12', 'Жен', 'Gennes', 'A6', '', '47.2500', '6.1167');
INSERT INTO `net_city` VALUES ('193033', '21', 'Ингам', 'Ingham', 'H7', '', '53.3333', '-0.5833');
INSERT INTO `net_city` VALUES ('193045', '21', 'Гленфиннан', 'Glenfinnan', 'V3', '', '56.8667', '-5.4500');
INSERT INTO `net_city` VALUES ('193049', '21', 'Листон', 'Liston', 'N5', '', '52.0667', '0.7000');
INSERT INTO `net_city` VALUES ('193058', '29', 'Штюр', 'Stuer', '12', '', '53.3833', '12.3333');
INSERT INTO `net_city` VALUES ('193059', '13', 'Роденго', 'Rodeneck', '17', '', '46.8000', '11.7000');
INSERT INTO `net_city` VALUES ('193066', '21', 'Тонг', 'Tongue', 'V3', '', '58.4667', '-4.4167');
INSERT INTO `net_city` VALUES ('193090', '21', 'Пембри', 'Pembrey', 'X7', '', '51.6892', '-4.2772');
INSERT INTO `net_city` VALUES ('193100', '20', 'Пионерский', 'Pionerskiy', '23', '', '54.9508', '20.2275');
INSERT INTO `net_city` VALUES ('193101', '20', 'Первоуральск', 'Pervouralskiy', '71', '', '56.9092', '59.9544');
INSERT INTO `net_city` VALUES ('193117', '16', 'Чинар', 'Chinar', '10', '', '41.8358', '69.7989');
INSERT INTO `net_city` VALUES ('193143', '13', 'Антиколи-Коррадо', 'Anticoli Corrado', '07', '', '42.0167', '12.9833');
INSERT INTO `net_city` VALUES ('193146', '13', 'Аджерола', 'Agerola', '04', '', '40.6333', '14.5333');
INSERT INTO `net_city` VALUES ('193168', '13', 'Лаятико', 'Lajatico', '16', '', '43.4833', '10.7167');
INSERT INTO `net_city` VALUES ('193169', '29', 'Лоберг', 'Lohberg', '06', '', '53.6500', '9.2333');
INSERT INTO `net_city` VALUES ('193189', '109', 'Герменджик ', 'Germencik', '09', '', '37.8706', '27.6028');
INSERT INTO `net_city` VALUES ('193194', '112', 'Гута', 'Guta', '21', '', '51.7430', '33.6286');
INSERT INTO `net_city` VALUES ('193195', '35', 'Сотосеррано', 'Sotoserrano', '55', '', '40.4350', '-6.0326');
INSERT INTO `net_city` VALUES ('193203', '20', 'Красносельский', 'Krasnoselskiy', '38', '', '45.3919', '40.6075');
INSERT INTO `net_city` VALUES ('193213', '13', 'Форни-Авольтри', 'Forni Avoltri', '06', '', '46.5908', '12.7794');
INSERT INTO `net_city` VALUES ('193223', '13', 'Бельджирате', 'Belgirate', '09', '', '45.8333', '8.5667');
INSERT INTO `net_city` VALUES ('193225', '67', 'Джуба', 'Juba', '44', '', '12.1500', '24.4500');
INSERT INTO `net_city` VALUES ('193231', '118', 'Зала', 'Zala', '17', '', '46.7403', '18.0007');
INSERT INTO `net_city` VALUES ('193237', '29', 'Аренсхоп ', 'Ahrenshoop', '12', '', '54.3833', '12.4333');
INSERT INTO `net_city` VALUES ('193242', '55', 'Нокадерри', 'Knockaderry', '16', '', '52.4500', '-8.9667');
INSERT INTO `net_city` VALUES ('193247', '29', 'Больтенхаген', 'Boltenhagen', '12', '', '53.9833', '11.2167');
INSERT INTO `net_city` VALUES ('193248', '55', 'Фанор', 'Fanore', '03', '', '53.1181', '-9.2903');
INSERT INTO `net_city` VALUES ('193252', '20', 'Десногорск', 'Desnogorsk', '69', '', '54.1508', '33.2815');
INSERT INTO `net_city` VALUES ('193267', '20', 'Шахунья', 'Shakhunya', '51', '', '57.6599', '46.5668');
INSERT INTO `net_city` VALUES ('193269', '13', 'Кьюзафорте', 'Chiusaforte', '06', '', '46.4106', '13.3078');
INSERT INTO `net_city` VALUES ('193291', '56', 'Шиме', 'Chimay', '03', '', '50.0500', '4.3167');
INSERT INTO `net_city` VALUES ('193306', '20', 'Инга', 'Inga', '49', '', '67.1578', '34.3647');
INSERT INTO `net_city` VALUES ('193307', '55', 'Кларинбридж', 'Clarinbridge', '10', '', '53.2286', '-8.8775');
INSERT INTO `net_city` VALUES ('193308', '13', 'Понца', 'Ponza', '07', '', '40.9000', '12.9667');
INSERT INTO `net_city` VALUES ('193312', '109', 'Кадрие', 'Kadriye', '59', '', '41.3482', '26.9960');
INSERT INTO `net_city` VALUES ('193313', '109', 'Текирова', 'Tekirova', '07', '', '36.5000', '30.5333');
INSERT INTO `net_city` VALUES ('193323', '20', 'Канаш', 'Kanash', '16', '', '55.5096', '47.4913');
INSERT INTO `net_city` VALUES ('193326', '20', 'Пронина', 'Pronina', '35', '', '58.6510', '55.1796');
INSERT INTO `net_city` VALUES ('193331', '112', 'Медведев', 'Medvedev', '21', '', '50.8825', '35.1694');
INSERT INTO `net_city` VALUES ('193343', '112', 'Песочин', 'Pesochin', '07', '', '49.9564', '36.1084');
INSERT INTO `net_city` VALUES ('193373', '6', 'Руркела', 'Rourkela', '21', '', '22.2000', '84.8833');
INSERT INTO `net_city` VALUES ('193523', '6', 'Кишангарх', 'Kishangarh', '24', '', '27.8167', '76.7167');
INSERT INTO `net_city` VALUES ('193527', '9', 'Фанг', 'Fang', '02', '', '19.9169', '99.2145');
INSERT INTO `net_city` VALUES ('193539', '23', 'Клемонс', 'Clemons', 'NY', '12819', '43.6167', '-73.5049');
INSERT INTO `net_city` VALUES ('193551', '23', 'Крейгсвилл', 'Craigsville', 'WV', '26205', '38.3372', '-80.6565');
INSERT INTO `net_city` VALUES ('193554', '23', 'Норт Хендерсон', 'North Henderson', 'IL', '61466', '41.1076', '-90.4900');
INSERT INTO `net_city` VALUES ('193558', '23', 'Сапай', 'Supai', 'AZ', '86435', '36.1528', '-112.6320');
INSERT INTO `net_city` VALUES ('193559', '23', 'Хамфри', 'Humphrey', 'AR', '72073', '34.3565', '-91.6899');
INSERT INTO `net_city` VALUES ('193561', '23', 'Тексико', 'Texico', 'IL', '62889', '38.4580', '-88.8202');
INSERT INTO `net_city` VALUES ('193565', '23', 'Стюартс Пойнт', 'Stewarts Point', 'CA', '95480', '38.6437', '-123.3697');
INSERT INTO `net_city` VALUES ('193571', '24', 'Кларк Сити', 'Clarke City', 'QC', '', '50.1833', '-66.6333');
INSERT INTO `net_city` VALUES ('193580', '24', 'Сен-Рош-Дез-Ольнэ', 'Saint-Roch-des-Aulnaies', 'QC', '', '47.3104', '-70.1752');
INSERT INTO `net_city` VALUES ('193582', '23', 'Мекка', 'Mecca', 'IN', '47860', '39.7273', '-87.3306');
INSERT INTO `net_city` VALUES ('193586', '24', 'Сент-Улрик', 'Saint-Ulric', 'QC', '', '48.7833', '-67.7000');
INSERT INTO `net_city` VALUES ('193597', '100', 'Руиба', 'Rouiba', '01', '', '36.7392', '3.2853');
INSERT INTO `net_city` VALUES ('193600', '108', 'Гаммарт', 'Gammarth', '36', '', '36.8985', '10.3183');
INSERT INTO `net_city` VALUES ('193608', '99', 'Таза', 'Taza', '30', '', '34.2167', '-4.0167');
INSERT INTO `net_city` VALUES ('193609', '99', 'Скира', 'Skhirat', '24', '', '33.8536', '-7.0356');
INSERT INTO `net_city` VALUES ('193613', '1', 'Пикола', 'Picola', '07', '', '-36.0000', '145.1333');
INSERT INTO `net_city` VALUES ('193617', '1', 'Булларинг', 'Bullaring', '08', '', '-32.5000', '117.7333');
INSERT INTO `net_city` VALUES ('193619', '1', 'Бейкерс Хилл', 'Bakers Hill', '08', '', '-31.7500', '116.4500');
INSERT INTO `net_city` VALUES ('193625', '6', 'Чидамбарам', 'Chidambaram', '25', '', '11.4000', '79.7000');
INSERT INTO `net_city` VALUES ('193630', '1', 'Банданун', 'Bundanoon', '02', '', '-34.6585', '150.2991');
INSERT INTO `net_city` VALUES ('193636', '6', 'Кангра', 'Kangra', '11', '', '32.1000', '76.2667');
INSERT INTO `net_city` VALUES ('193640', '1', 'Ойен', 'Ouyen', '07', '', '-35.0709', '142.3203');
INSERT INTO `net_city` VALUES ('193654', '12', 'Сент-Круа-ан-Плен', 'Sainte-croix-en-plaine', 'C1', '', '48.0092', '7.3848');
INSERT INTO `net_city` VALUES ('193658', '33', 'Рейперкерк', 'Rijperkerk', '02', '', '53.2229', '5.9151');
INSERT INTO `net_city` VALUES ('193664', '59', 'Тарасп', 'Tarasp', '09', '', '46.7833', '10.2500');
INSERT INTO `net_city` VALUES ('193682', '12', 'Кавиньяк', 'Cavignac', '97', '', '45.1008', '-0.3898');
INSERT INTO `net_city` VALUES ('193690', '35', 'Лимпиас', 'Limpias', '39', '', '43.3640', '-3.4178');
INSERT INTO `net_city` VALUES ('193706', '23', 'Ламонт', 'Lamont', 'IA', '50650', '42.6217', '-91.6667');
INSERT INTO `net_city` VALUES ('193713', '23', 'Уэнделл Депо', 'Wendell Depot', 'MA', '01380', '42.5628', '-72.3579');
INSERT INTO `net_city` VALUES ('193721', '23', 'Хайдон', 'Higdon', 'AL', '35979', '34.8295', '-85.6146');
INSERT INTO `net_city` VALUES ('193722', '23', 'Маллори', 'Mallory', 'WV', '25634', '37.7307', '-81.8379');
INSERT INTO `net_city` VALUES ('193723', '23', 'Уитерби', 'Witherbee', 'NY', '12998', '44.0849', '-73.5335');
INSERT INTO `net_city` VALUES ('193726', '23', 'Артур', 'Arthur', 'TN', '37707', '36.5481', '-83.6707');
INSERT INTO `net_city` VALUES ('193734', '23', 'Айра', 'Ira', 'TX', '79527', '32.5988', '-101.1271');
INSERT INTO `net_city` VALUES ('193740', '23', 'Бобтаун', 'Bobtown', 'PA', '15315', '39.7577', '-79.9810');
INSERT INTO `net_city` VALUES ('193743', '23', 'Тиона', 'Tiona', 'PA', '16352', '41.7470', '-79.0673');
INSERT INTO `net_city` VALUES ('193747', '23', 'Луна', 'Luna', 'NM', '87824', '33.8189', '-108.9545');
INSERT INTO `net_city` VALUES ('193767', '23', 'Чалкиитзик', 'Chalkyitsik', 'AK', '99788', '66.6544', '-143.7222');
INSERT INTO `net_city` VALUES ('193782', '23', 'Стаутсвилл', 'Stoutsville', 'MO', '65283', '39.5317', '-91.8378');
INSERT INTO `net_city` VALUES ('193795', '24', 'Музхорн', 'Moosehorn', 'MB', '', '51.2833', '-98.4167');
INSERT INTO `net_city` VALUES ('193800', '23', 'Роделия', 'Rhodelia', 'KY', '40161', '38.0060', '-86.3984');
INSERT INTO `net_city` VALUES ('193806', '23', 'Брайант', 'Bryant', 'SD', '57221', '44.6008', '-97.4819');
INSERT INTO `net_city` VALUES ('193812', '23', 'Марблмаунт', 'Marblemount', 'WA', '98267', '48.4463', '-121.2749');
INSERT INTO `net_city` VALUES ('193815', '23', 'Киуотин', 'Keewatin', 'MN', '55753', '47.3997', '-93.0724');
INSERT INTO `net_city` VALUES ('193822', '23', 'Мейпл', 'Maple', 'WI', '54854', '46.6458', '-91.6616');
INSERT INTO `net_city` VALUES ('193828', '23', 'Босс', 'Boss', 'MO', '65440', '37.6007', '-91.1812');
INSERT INTO `net_city` VALUES ('193829', '23', 'Куки Сити', 'Cooke City', 'MT', '59020', '45.0166', '-109.9341');
INSERT INTO `net_city` VALUES ('193831', '23', 'Мейплтон', 'Mapleton', 'KS', '66754', '38.0154', '-94.8922');
INSERT INTO `net_city` VALUES ('193833', '23', 'Нью-Медоус', 'New Meadows', 'ID', '83654', '45.0651', '-116.3718');
INSERT INTO `net_city` VALUES ('193838', '23', 'Эскатопа', 'Escatawpa', 'MS', '39552', '30.4405', '-88.5436');
INSERT INTO `net_city` VALUES ('193847', '24', 'Фробишер', 'Frobisher', 'SK', '', '49.2000', '-102.4167');
INSERT INTO `net_city` VALUES ('193849', '23', 'Мази', 'Mazie', 'KY', '41160', '38.0741', '-82.7447');
INSERT INTO `net_city` VALUES ('193850', '23', 'Стритер', 'Streeter', 'ND', '58483', '46.6027', '-99.3964');
INSERT INTO `net_city` VALUES ('193857', '23', 'Селфридж', 'Selfridge', 'ND', '58568', '46.1665', '-101.0330');
INSERT INTO `net_city` VALUES ('193861', '23', 'Копен', 'Copen', 'WV', '26615', '38.8339', '-80.7229');
INSERT INTO `net_city` VALUES ('193863', '23', 'Корнелл', 'Cornell', 'MI', '49818', '45.9859', '-87.3066');
INSERT INTO `net_city` VALUES ('193864', '23', 'Дуглас', 'Douglas', 'ND', '58735', '47.8775', '-101.4966');
INSERT INTO `net_city` VALUES ('193865', '23', 'Амбаргер', 'Umbarger', 'TX', '79091', '34.9545', '-102.1055');
INSERT INTO `net_city` VALUES ('193870', '23', 'Дигс', 'Diggs', 'VA', '23045', '37.4306', '-76.2687');
INSERT INTO `net_city` VALUES ('193871', '37', 'Бекия', 'Bequia', '01', '', '13.2833', '-61.1333');
INSERT INTO `net_city` VALUES ('193887', '23', 'Симмс', 'Simms', 'MT', '59477', '47.4916', '-111.9280');
INSERT INTO `net_city` VALUES ('193899', '23', 'Мейкинг', 'Mayking', 'KY', '41837', '37.1312', '-82.7258');
INSERT INTO `net_city` VALUES ('193906', '23', 'Кайлс Форд', 'Kyles Ford', 'TN', '37765', '36.5653', '-83.0602');
INSERT INTO `net_city` VALUES ('193909', '172', 'Салама', 'Salamá', '02', '', '15.1000', '-90.2667');
INSERT INTO `net_city` VALUES ('193913', '157', 'Порт-Антонио', 'Port Antonio', '07', '', '18.1833', '-76.4667');
INSERT INTO `net_city` VALUES ('193924', '24', 'Алгонкин Парк', 'Algonquin Park', 'ON', '', '45.5500', '-78.6000');
INSERT INTO `net_city` VALUES ('193944', '23', 'Серро', 'Cerro', 'NM', '87519', '36.7539', '-105.6128');
INSERT INTO `net_city` VALUES ('193948', '23', 'Лоус', 'Lowes', 'KY', '42061', '36.8856', '-88.7739');
INSERT INTO `net_city` VALUES ('193954', '23', 'Барневельд', 'Barneveld', 'NY', '13304', '43.2427', '-75.1585');
INSERT INTO `net_city` VALUES ('193956', '23', 'Саут Дос Палос', 'South Dos Palos', 'CA', '93665', '36.9644', '-120.6532');
INSERT INTO `net_city` VALUES ('193957', '23', 'Гаррард', 'Garrard', 'KY', '40941', '37.1237', '-83.7463');
INSERT INTO `net_city` VALUES ('193958', '23', 'Луксор', 'Luxor', 'PA', '15662', '40.3370', '-79.4762');
INSERT INTO `net_city` VALUES ('193967', '127', 'Нойкирхен-ан-дер-Фёкла', 'Neukirchen an der Vockla', '04', '', '48.0333', '13.5333');
INSERT INTO `net_city` VALUES ('193968', '112', 'Украинка', 'Ukrayinka', '13', '', '50.1432', '30.7461');
INSERT INTO `net_city` VALUES ('193987', '12', 'Гуэнаш', 'Gouesnach', 'A2', '', '47.9104', '-4.1145');
INSERT INTO `net_city` VALUES ('193995', '12', 'Гаводэн', 'Gavaudun', '97', '', '44.5574', '0.8844');
INSERT INTO `net_city` VALUES ('193996', '12', 'Канкон', 'Cancon', '97', '', '44.5354', '0.6252');
INSERT INTO `net_city` VALUES ('193998', '12', 'Со-Сюр-Юин', 'Sceaux-sur-huisne', 'B5', '', '48.1048', '0.5847');
INSERT INTO `net_city` VALUES ('194000', '12', 'Шемелье', 'Chemellier', 'B5', '', '47.3411', '-0.3578');
INSERT INTO `net_city` VALUES ('194006', '12', 'Ривду-Плаж', 'Rivedoux-Plage', 'B7', '', '46.1573', '-1.2754');
INSERT INTO `net_city` VALUES ('194018', '12', 'Саматан', 'Samatan', 'B3', '', '43.4929', '0.9298');
INSERT INTO `net_city` VALUES ('194020', '12', 'Бо', 'Boe', '97', '', '44.1601', '0.6290');
INSERT INTO `net_city` VALUES ('194022', '12', 'Сен-Жерме-де-Фли', 'Saint-Germer-de-Fly', 'B6', '', '49.4428', '1.7799');
INSERT INTO `net_city` VALUES ('194038', '35', 'Альхама-де-Альмериа', 'Alhama de Almeria', '51', '', '36.9569', '-2.5686');
INSERT INTO `net_city` VALUES ('194039', '35', 'Ла-Побла-де-Лильет', 'La Pobla De Lillet', '56', '', '42.2449', '1.9741');
INSERT INTO `net_city` VALUES ('194047', '29', 'Райхенбах-на-Фильсе', 'Reichenbach an der Fils', '01', '', '48.7167', '9.4667');
INSERT INTO `net_city` VALUES ('194049', '20', 'Арсеньев', 'Arsenyev', '59', '', '44.1525', '133.2779');
INSERT INTO `net_city` VALUES ('194059', '20', 'Николо-Березовка', 'Nikolo-berëzovka', '08', '', '56.1278', '54.1581');
INSERT INTO `net_city` VALUES ('194063', '202', 'Дуга-Реса', 'Duga Resa', '05', '', '45.4286', '15.4883');
INSERT INTO `net_city` VALUES ('194079', '56', 'Феи-лес-Манаж', 'Fayt-lez-manage', '03', '', '50.4833', '4.2167');
INSERT INTO `net_city` VALUES ('194082', '59', 'Зеналь', 'Zinal', '22', '', '46.1360', '7.6264');
INSERT INTO `net_city` VALUES ('194083', '55', 'Фоксфорд', 'Foxford', '20', '', '53.9833', '-9.1167');
INSERT INTO `net_city` VALUES ('194086', '109', 'Хавза', 'Havza', '55', '', '40.9706', '35.6622');
INSERT INTO `net_city` VALUES ('194087', '109', 'Бозджаада', 'Bozcaada', '17', '', '39.8350', '26.0697');
INSERT INTO `net_city` VALUES ('194088', '109', 'Мармара Эреглиси', 'Marmaraereglisi', '59', '', '40.9692', '27.9567');
INSERT INTO `net_city` VALUES ('194089', '55', 'Кортаун', 'Courtown', '30', '', '52.6447', '-6.2231');
INSERT INTO `net_city` VALUES ('194091', '55', 'Баллинамор', 'Ballinamore', '10', '', '53.4833', '-8.3667');
INSERT INTO `net_city` VALUES ('194100', '202', 'Вис', 'Vis', '15', '', '43.0619', '16.1831');
INSERT INTO `net_city` VALUES ('194101', '202', 'Оребич', 'Orebic', '03', '', '42.9856', '17.1747');
INSERT INTO `net_city` VALUES ('194102', '202', 'Поседарье', 'Posedarje', '20', '', '44.2136', '15.4767');
INSERT INTO `net_city` VALUES ('194103', '202', 'Ловран', 'Lovran', '12', '', '45.2919', '14.2742');
INSERT INTO `net_city` VALUES ('194104', '202', 'Мощеничка-Драга', 'Moscenicka Draga', '12', '', '45.2378', '14.2522');
INSERT INTO `net_city` VALUES ('194106', '20', 'Инта', 'Inta', '34', '', '66.0397', '60.1488');
INSERT INTO `net_city` VALUES ('194118', '111', 'Приекули', 'Priekuli', '05', '', '57.3167', '25.3667');
INSERT INTO `net_city` VALUES ('194119', '111', 'Озолниеки', 'Ozolnieki', '12', '', '56.6864', '23.7878');
INSERT INTO `net_city` VALUES ('194120', '111', 'Сала', 'Sala', '19', '', '56.7833', '27.5833');
INSERT INTO `net_city` VALUES ('194126', '119', 'Бешенева', 'Besenova', '08', '', '49.1000', '19.4500');
INSERT INTO `net_city` VALUES ('194135', '147', 'Берово', 'Berovo', '04', '', '41.7031', '22.8578');
INSERT INTO `net_city` VALUES ('194137', '18', 'Марафон', 'Marathon', '35', '', '38.1500', '23.9667');
INSERT INTO `net_city` VALUES ('194141', '35', 'Касас-де-лос-Пинос', 'Casas De Los Pinos', '54', '', '39.3333', '-2.3667');
INSERT INTO `net_city` VALUES ('194144', '35', 'Фуэнте-Обехуна', 'Fuente Obejuna', '51', '', '38.2667', '-5.4167');
INSERT INTO `net_city` VALUES ('194146', '35', 'Гарганта-ла-Олья', 'Garganta la Olla', '57', '', '40.1105', '-5.7767');
INSERT INTO `net_city` VALUES ('194154', '110', 'Добжеевице', 'Dobrzejewice', '65', '', '53.0000', '18.8333');
INSERT INTO `net_city` VALUES ('194165', '29', 'Кёверих', 'Kowerich', '08', '', '49.8333', '6.8833');
INSERT INTO `net_city` VALUES ('194167', '29', 'Ротенбург-на-Таубере', 'Rothenburg ob der Tauber', '02', '', '49.3833', '10.1833');
INSERT INTO `net_city` VALUES ('194177', '29', 'Ингерслебен', 'Ingersleben', '15', '', '50.9167', '10.9333');
INSERT INTO `net_city` VALUES ('194185', '29', 'Аннабург', 'Annaburg', '14', '', '51.7333', '13.0333');
INSERT INTO `net_city` VALUES ('194195', '29', 'Трайс-Карден', 'Treis-Karden', '08', '', '50.1833', '7.3000');
INSERT INTO `net_city` VALUES ('194196', '29', 'Мюден', 'Muden', '08', '', '50.1833', '7.3500');
INSERT INTO `net_city` VALUES ('194199', '13', 'Монте-Видон-Комбатте', 'Monte Vidon Combatte', '10', '', '43.0333', '13.4500');
INSERT INTO `net_city` VALUES ('194203', '13', 'Гризолия', 'Grisolia', '03', '', '39.7167', '15.8500');
INSERT INTO `net_city` VALUES ('194209', '12', 'Сен-Мартен-дю-Вивье', 'Saint-Martin-du-Vivier', 'A7', '', '49.4667', '1.1667');
INSERT INTO `net_city` VALUES ('194210', '12', 'Рур', 'Roure', '98', '', '45.3333', '4.1333');
INSERT INTO `net_city` VALUES ('194215', '12', 'Кросак', 'Crossac', 'B5', '', '47.4112', '-2.1695');
INSERT INTO `net_city` VALUES ('194216', '12', 'Одьерн', 'Audierne', 'A2', '', '48.0235', '-4.5421');
INSERT INTO `net_city` VALUES ('194217', '12', 'Ла Буйе', 'La Bouille', 'A7', '', '49.3500', '0.9333');
INSERT INTO `net_city` VALUES ('194222', '12', 'Монбеле', 'Montbellet', 'A1', '', '46.4760', '4.8734');
INSERT INTO `net_city` VALUES ('194223', '12', 'Сент-Альбэн', 'Saint-Albain', 'A1', '', '46.4280', '4.8757');
INSERT INTO `net_city` VALUES ('194228', '55', 'Балликуллен', 'Ballycullen', '31', '', '53.0039', '-6.2006');
INSERT INTO `net_city` VALUES ('194236', '127', 'Анрас', 'Anras', '07', '', '46.7739', '12.5608');
INSERT INTO `net_city` VALUES ('194237', '127', 'Шифлинг-ам-Зее', 'Schiefling Am See', '02', '', '46.6044', '14.0975');
INSERT INTO `net_city` VALUES ('194238', '127', 'Пух-Вайц', 'Puch Bei Weiz', '06', '', '47.2167', '15.7167');
INSERT INTO `net_city` VALUES ('194264', '13', 'Кортанце', 'Cortanze', '12', '', '45.0167', '8.0833');
INSERT INTO `net_city` VALUES ('194265', '56', 'Бьевр', 'Bièvre', '07', '', '49.9333', '5.0167');
INSERT INTO `net_city` VALUES ('194283', '12', 'Мартенвиль', 'Martainville', '99', '', '48.9460', '-0.3528');
INSERT INTO `net_city` VALUES ('194286', '20', 'Донецк', 'Donetsk', '61', '', '48.3337', '39.9478');
INSERT INTO `net_city` VALUES ('194296', '35', 'Ла Песквера', 'La Pesquera', '54', '', '39.5833', '-1.5667');
INSERT INTO `net_city` VALUES ('194301', '35', 'Мотрико', 'Mutriku', '59', '', '43.3064', '-2.3871');
INSERT INTO `net_city` VALUES ('194312', '21', 'Даймчерч', 'Dymchurch', 'G5', '', '51.0167', '1.0000');
INSERT INTO `net_city` VALUES ('194323', '59', 'Мольн', 'Mollens', '23', '', '46.5776', '6.3632');
INSERT INTO `net_city` VALUES ('194324', '59', 'Леитрон', 'Leytron', '22', '', '46.1863', '7.2084');
INSERT INTO `net_city` VALUES ('194329', '21', 'Бродвас', 'Broadwas', 'H2', '', '52.2000', '-2.3667');
INSERT INTO `net_city` VALUES ('194333', '21', 'Стивенстон', 'Stevenston', 'V7', '', '55.6333', '-4.7667');
INSERT INTO `net_city` VALUES ('194360', '15', 'Ботшерснес', 'Båtskärsnäs', '14', '', '65.7833', '23.4167');
INSERT INTO `net_city` VALUES ('194384', '205', 'Гран-Бур', 'Grand-bourg', '00', '', '15.8833', '-61.3000');
INSERT INTO `net_city` VALUES ('194404', '35', 'Пилония ', 'Pilona', '34', '', '43.3479', '-5.3639');
INSERT INTO `net_city` VALUES ('194409', '35', 'Сото-дель-Барко', 'Soto del Barco', '34', '', '43.5329', '-6.0698');
INSERT INTO `net_city` VALUES ('194410', '35', 'Уэтор-Тахар', 'Huetor-Tajar', '51', '', '37.1976', '-4.0462');
INSERT INTO `net_city` VALUES ('194411', '35', 'Айсарнасабаль', 'Aizarnazabal', '59', '', '43.2556', '-2.2357');
INSERT INTO `net_city` VALUES ('194416', '12', 'Мирамбо', 'Mirambeau', 'B7', '', '45.3731', '-0.5707');
INSERT INTO `net_city` VALUES ('194427', '12', 'Канд-сюр-Бёврон', 'Candé-sur-beuvron', 'A3', '', '47.4950', '1.2594');
INSERT INTO `net_city` VALUES ('194429', '12', 'Пон-л&#39;Эвек', 'Pont-l\'Eveque', '99', '', '49.2891', '0.1916');
INSERT INTO `net_city` VALUES ('194433', '13', 'Сан-Даниэле-дель-Фриули', 'San Daniele del Friuli', '06', '', '46.1614', '13.0142');
INSERT INTO `net_city` VALUES ('194437', '15', 'Адак', 'Adak', '23', '', '65.3500', '18.6167');
INSERT INTO `net_city` VALUES ('194439', '12', 'Сен-Симеон', 'Saint-simeon', 'B9', '', '45.3304', '5.2599');
INSERT INTO `net_city` VALUES ('194440', '118', 'Яношшоморя', 'Jánossomorja', '09', '', '47.7862', '17.1360');
INSERT INTO `net_city` VALUES ('194445', '166', 'Ходейда', 'Hodeida', '08', '', '14.7978', '42.9522');
INSERT INTO `net_city` VALUES ('194455', '55', 'Белмаллет', 'Belmullet', '20', '', '54.2250', '-9.9908');
INSERT INTO `net_city` VALUES ('194465', '17', 'Агуда', 'Aguda', '13', '', '39.9081', '-8.3309');
INSERT INTO `net_city` VALUES ('194467', '35', 'Бесейте', 'Beceite', '52', '', '40.8313', '0.1813');
INSERT INTO `net_city` VALUES ('194474', '55', 'Милик', 'Meelick', '10', '', '53.1731', '-8.0875');
INSERT INTO `net_city` VALUES ('194477', '112', 'Мироновка', 'Myronivka', '13', '', '49.6601', '30.9822');
INSERT INTO `net_city` VALUES ('194479', '113', 'Росс', 'Ross', '03', '', '53.2858', '24.4128');
INSERT INTO `net_city` VALUES ('194488', '12', 'Сен-Морис-де-Бейност', 'Saint-maurice-de-beynost', 'B9', '', '45.8315', '4.9822');
INSERT INTO `net_city` VALUES ('194493', '12', 'Вилар-Сюр-Дорон', 'Villard-sur-Doron', 'B9', '', '45.7258', '6.5271');
INSERT INTO `net_city` VALUES ('194499', '12', 'Боркёй', 'Beaurecueil', 'B8', '', '43.5122', '5.5450');
INSERT INTO `net_city` VALUES ('194501', '12', 'Мон-Саксонекс', 'Mont-saxonnex', 'B9', '', '46.0546', '6.4879');
INSERT INTO `net_city` VALUES ('194511', '12', 'Жансе', 'Gençay', 'B7', '', '46.3730', '0.4063');
INSERT INTO `net_city` VALUES ('194519', '12', 'Ле Трамбле-Сюр-Модр', 'Le Tremblay-sur-mauldre', 'A3', '', '48.7782', '1.8778');
INSERT INTO `net_city` VALUES ('194521', '12', 'Сент-Андьоль', 'Saint-Andiol', 'B8', '', '43.8351', '4.9454');
INSERT INTO `net_city` VALUES ('194524', '12', 'Понтан-Ле-Форж', 'Pontenx-les-forges', '97', '', '44.2413', '-1.1210');
INSERT INTO `net_city` VALUES ('194528', '12', 'Бер-Л&#39;Этан', 'Bort-l\'Etang', '98', '', '45.7838', '3.4269');
INSERT INTO `net_city` VALUES ('194542', '12', 'Сен-Жорж-Сюр-Луар', 'Saint-georges-sur-loire', 'B5', '', '47.4079', '-0.7619');
INSERT INTO `net_city` VALUES ('194557', '12', 'Жие', 'Giez', 'B9', '', '45.7530', '6.2463');
INSERT INTO `net_city` VALUES ('194576', '13', 'Лураго-д’Эрба', 'Lurago d\'Erba', '09', '', '45.7667', '9.1167');
INSERT INTO `net_city` VALUES ('194583', '12', 'Сулак-Сюр-Мер', 'Soulac-sur-Mer', '97', '', '45.5105', '-1.1255');
INSERT INTO `net_city` VALUES ('194596', '123', 'Селимбар', 'Selimbar', '33', '', '45.7667', '24.2000');
INSERT INTO `net_city` VALUES ('194597', '123', 'Воанеса', 'Voineasa', '29', '', '44.2833', '24.1333');
INSERT INTO `net_city` VALUES ('194607', '12', 'Масьяк', 'Massiac', '98', '', '45.2555', '3.1976');
INSERT INTO `net_city` VALUES ('194613', '202', 'Имотски', 'Imotski', '03', '', '43.4467', '17.2167');
INSERT INTO `net_city` VALUES ('194628', '12', 'Сент-Этьен-Лез-Орг', 'Saint-Etienne-les-Orgues', 'B8', '', '44.0462', '5.7813');
INSERT INTO `net_city` VALUES ('194640', '12', 'Лувето', 'Louvetot', 'A7', '', '49.5699', '0.7142');
INSERT INTO `net_city` VALUES ('194648', '15', 'Вик', 'Vik', '08', '', '57.4167', '13.6000');
INSERT INTO `net_city` VALUES ('194649', '13', 'Кортина-д’Ампеццо', 'Cortina d\'Ampezzo', '20', '', '46.5361', '12.1489');
INSERT INTO `net_city` VALUES ('194657', '56', 'Сен-Жорж', 'Saint-georges', '04', '', '50.6000', '5.3667');
INSERT INTO `net_city` VALUES ('194671', '12', 'Сент-Эварзек', 'Saint-Evarzec', 'A2', '', '47.9333', '-4.0167');
INSERT INTO `net_city` VALUES ('194681', '12', 'Курзе-Сюр-Вон', 'Curzay-sur-vonne', 'B7', '', '46.4910', '0.0467');
INSERT INTO `net_city` VALUES ('194688', '12', 'Альба', 'Alba', 'B9', '', '44.5500', '4.6333');
INSERT INTO `net_city` VALUES ('194696', '13', 'Джурдиньяно', 'Giurdignano', '13', '', '40.1167', '18.4167');
INSERT INTO `net_city` VALUES ('194697', '127', 'Голлинг-на-Зальцахе ', 'Golling an der Salzach', '05', '', '47.6000', '13.1667');
INSERT INTO `net_city` VALUES ('194703', '13', 'Сан-Цено-ди-Монтанья', 'San Zeno Di Montagna', '20', '', '45.6167', '10.7167');
INSERT INTO `net_city` VALUES ('194704', '35', 'Ла-Таа', 'La Taha', '51', '', '36.8833', '-3.3000');
INSERT INTO `net_city` VALUES ('194707', '15', 'Рома', 'Roma', '05', '', '57.5333', '18.4333');
INSERT INTO `net_city` VALUES ('194711', '110', 'Мошна', 'Moszna', '67', '', '51.2853', '22.3053');
INSERT INTO `net_city` VALUES ('194719', '35', 'Госон', 'Gozon', '34', '', '43.6131', '-5.7919');
INSERT INTO `net_city` VALUES ('194722', '35', 'Коспейто', 'Cospeito', '58', '', '43.2167', '-7.5500');
INSERT INTO `net_city` VALUES ('194726', '35', 'Лос-Паласиос-и-Вильяфранка', 'Los Palacios Y Villafranca', '51', '', '37.1618', '-5.9243');
INSERT INTO `net_city` VALUES ('194727', '35', 'Лас Эрас', 'Las Heras', '55', '', '42.8000', '-4.7667');
INSERT INTO `net_city` VALUES ('194728', '35', 'Вильяэрмоса-дель-Рио', 'Villahermosa Del Río', '60', '', '40.2000', '-0.4167');
INSERT INTO `net_city` VALUES ('194730', '35', 'Вальга', 'Valga', '58', '', '42.6941', '-8.6423');
INSERT INTO `net_city` VALUES ('194731', '35', 'Мондоньедо', 'Mondoñedo', '58', '', '43.4268', '-7.3583');
INSERT INTO `net_city` VALUES ('194736', '35', 'Лес-Планес-д’Остолес', 'Les Planes D\'Hostoles', '56', '', '41.9833', '2.5167');
INSERT INTO `net_city` VALUES ('194737', '35', 'Алькаусин', 'Alcaucin', '51', '', '36.9026', '-4.1139');
INSERT INTO `net_city` VALUES ('194739', '35', 'Сердидо', 'Cerdido', '58', '', '43.6167', '-8.0000');
INSERT INTO `net_city` VALUES ('194742', '35', 'Мигель-Эстебан', 'Miguel Esteban', '54', '', '39.5245', '-3.0762');
INSERT INTO `net_city` VALUES ('194748', '35', 'Гвальта', 'Gualta', '56', '', '42.0285', '3.1029');
INSERT INTO `net_city` VALUES ('194749', '35', 'Бриуэга', 'Brihuega', '54', '', '40.7605', '-2.8697');
INSERT INTO `net_city` VALUES ('194752', '35', 'Гвардо ', 'Guardo', '55', '', '42.7897', '-4.8482');
INSERT INTO `net_city` VALUES ('194757', '127', 'Файстриц-им-Розенталь', 'Feistritz Im Rosental', '02', '', '46.5167', '14.1667');
INSERT INTO `net_city` VALUES ('194760', '55', 'Крахуэлл', 'Craughwell', '10', '', '53.2108', '-8.2211');
INSERT INTO `net_city` VALUES ('194761', '55', 'Корофин', 'Corofin', '03', '', '52.9478', '-9.0631');
INSERT INTO `net_city` VALUES ('194775', '29', 'Ристе', 'Rieste', '06', '', '52.4833', '8.0167');
INSERT INTO `net_city` VALUES ('194779', '29', 'Гремерсдорф ', 'Gremersdorf', '12', '', '54.1167', '12.8667');
INSERT INTO `net_city` VALUES ('194782', '29', 'Вессин', 'Wessin', '12', '', '53.5667', '11.7333');
INSERT INTO `net_city` VALUES ('194801', '29', 'Грюненбах', 'Grunenbach', '07', '', '50.9167', '7.6167');
INSERT INTO `net_city` VALUES ('194804', '29', 'Рингсхайм ', 'Ringsheim', '01', '', '48.2500', '7.7833');
INSERT INTO `net_city` VALUES ('194807', '29', 'Медард', 'Medard', '08', '', '49.6667', '7.6167');
INSERT INTO `net_city` VALUES ('194812', '29', 'Вартмансрот', 'Wartmannsroth', '02', '', '50.1667', '9.7833');
INSERT INTO `net_city` VALUES ('194847', '55', 'Каслгрегори', 'Castlegregory', '11', '', '52.2581', '-10.0225');
INSERT INTO `net_city` VALUES ('194887', '20', 'п. Лесной Городок', 'Lesnoy Gorodok', '47', '', '55.6389', '37.2083');
INSERT INTO `net_city` VALUES ('194895', '12', 'Гитри', 'Guitry', 'A7', '', '49.2167', '1.5500');
INSERT INTO `net_city` VALUES ('194912', '12', 'Сен-Валери-ан-Ко', 'Saint-Valery-en-Caux', 'A7', '', '49.8616', '0.7100');
INSERT INTO `net_city` VALUES ('194917', '109', 'Эрджиш', 'Ercis', '65', '', '39.0287', '43.3586');
INSERT INTO `net_city` VALUES ('194922', '121', 'Червен-Бряг', 'Cherven Bryag', '50', '', '43.2667', '24.1000');
INSERT INTO `net_city` VALUES ('194967', '17', 'Канаш-де-Сеньорин ', 'Canas de Senhorim', '22', '', '40.5001', '-7.8987');
INSERT INTO `net_city` VALUES ('194968', '17', 'Понте-да-Барка', 'Ponte Da Barca', '20', '', '41.8045', '-8.4155');
INSERT INTO `net_city` VALUES ('194972', '17', 'Фурнаш', 'Furnas', '23', '', '37.7667', '-25.3167');
INSERT INTO `net_city` VALUES ('195009', '20', 'Владимиро-Александровское', 'Vladimiro-aleksandrovskoye', '59', '', '42.8944', '133.0778');
INSERT INTO `net_city` VALUES ('195016', '21', 'Стюартстаун', 'Stewartstown', 'S1', '', '54.5833', '-6.6667');
INSERT INTO `net_city` VALUES ('195017', '21', 'Ротбери', 'Rothbury', 'J6', '', '55.3167', '-1.9000');
INSERT INTO `net_city` VALUES ('195019', '21', 'Очайнлек', 'Auchinleck', 'U4', '', '55.4667', '-4.3000');
INSERT INTO `net_city` VALUES ('195020', '21', 'Балтонсборо', 'Baltonsborough', 'M3', '', '51.1117', '-2.6547');
INSERT INTO `net_city` VALUES ('195023', '12', 'Л&#39;уа', 'L\'Oie', 'A3', '', '47.2345', '2.6063');
INSERT INTO `net_city` VALUES ('195034', '12', 'Каузак-Сюр-Вер', 'Cahuzac-sur-Vere', 'B3', '', '43.9827', '1.9105');
INSERT INTO `net_city` VALUES ('195037', '12', 'Сен-Ник', 'Saint-nic', 'A2', '', '48.2000', '-4.2833');
INSERT INTO `net_city` VALUES ('195046', '12', 'Доланкур', 'Dolancourt', 'A4', '', '48.2666', '4.6173');
INSERT INTO `net_city` VALUES ('195058', '12', 'Амби', 'Hambye', '99', '', '48.9480', '-1.2642');
INSERT INTO `net_city` VALUES ('195067', '12', 'Сен-Нектер', 'Saint-Nectaire', '98', '', '45.5889', '2.9934');
INSERT INTO `net_city` VALUES ('195077', '55', 'Баллимот', 'Ballymote', '25', '', '54.0833', '-8.5167');
INSERT INTO `net_city` VALUES ('195078', '55', 'Балливор', 'Ballivor', '21', '', '53.5317', '-6.9611');
INSERT INTO `net_city` VALUES ('195079', '55', 'Баллифарнан', 'Ballyfarnon', '24', '', '54.0681', '-8.1994');
INSERT INTO `net_city` VALUES ('195087', '12', 'Кальценталь', 'Katzenthal', 'C1', '', '48.1065', '7.2804');
INSERT INTO `net_city` VALUES ('195116', '21', 'Уибунбери', 'Wybunbury', 'C5', '', '53.0333', '-2.45');
INSERT INTO `net_city` VALUES ('195134', '29', 'Вассертрюдинген ', 'Wassertrüdingen', '02', '', '49.0500', '10.6000');
INSERT INTO `net_city` VALUES ('195139', '29', 'Бад-Риппольдзау-Шапбах', 'Bad Rippoldsau-Schapbach', '01', '', '48.4000', '8.3333');
INSERT INTO `net_city` VALUES ('195144', '55', 'Страффан', 'Straffan', '12', '', '53.3156', '-6.6347');
INSERT INTO `net_city` VALUES ('195151', '117', 'Ермасойя', 'Yermasoyia', '05', '', '34.7208', '33.0833');
INSERT INTO `net_city` VALUES ('195152', '117', 'Скарину', 'Skarinou', '03', '', '34.8250', '33.3542');
INSERT INTO `net_city` VALUES ('195157', '13', 'Мальяно-де&#39;-Марси', 'Magliano De\' Marsi', '01', '', '42.0833', '13.3667');
INSERT INTO `net_city` VALUES ('195161', '35', 'Ортигейра', 'Ortigueira', '58', '', '43.6833', '-7.8500');
INSERT INTO `net_city` VALUES ('195165', '13', 'Сан-Лоренцо-ди-Себато', 'San Lorenzo Di Sebato', '17', '', '46.7833', '11.9000');
INSERT INTO `net_city` VALUES ('195166', '55', 'Иништиг', 'Inistioge', '13', '', '52.4889', '-7.0628');
INSERT INTO `net_city` VALUES ('195167', '13', 'Речетто', 'Recetto', '12', '', '45.4667', '8.4333');
INSERT INTO `net_city` VALUES ('195191', '35', 'Проаса', 'Proaza', '34', '', '43.2518', '-6.0163');
INSERT INTO `net_city` VALUES ('195200', '127', 'Пинсванг', 'Pinswang', '05', '', '47.9917', '13.0256');
INSERT INTO `net_city` VALUES ('195206', '12', 'Турнаво', 'Tournavaux', 'A4', '', '49.8713', '4.7859');
INSERT INTO `net_city` VALUES ('195209', '12', 'Экс-ан-От', 'Aix-en-Othe', 'A4', '', '48.2239', '3.7342');
INSERT INTO `net_city` VALUES ('195223', '12', 'Масиньяк', 'Massignac', 'B7', '', '45.7799', '0.6535');
INSERT INTO `net_city` VALUES ('195225', '35', 'Червия', 'Cerviá', '56', '', '41.4248', '0.8598');
INSERT INTO `net_city` VALUES ('195228', '12', 'Сент-Глф', 'Saint-Aygulf', 'B8', '', '43.3859', '6.7231');
INSERT INTO `net_city` VALUES ('195233', '35', 'Льюби', 'Llubi', '07', '', '39.6997', '3.0075');
INSERT INTO `net_city` VALUES ('195238', '35', 'Палафольс', 'Palafolls', '56', '', '41.6667', '2.7500');
INSERT INTO `net_city` VALUES ('195245', '12', 'Нидершеффольшайм', 'Niederschaeffolsheim', 'C1', '', '48.7720', '7.7387');
INSERT INTO `net_city` VALUES ('195256', '12', 'Сен-Медар-д&#39;Эран', 'Saint-medard-d\'eyrans', '97', '', '44.7167', '-0.5167');
INSERT INTO `net_city` VALUES ('195267', '15', 'Рамквилла', 'Ramkvilla', '08', '', '57.2000', '14.9500');
INSERT INTO `net_city` VALUES ('195279', '109', 'Татван', 'Tatvan', '13', '', '38.5067', '42.2817');
INSERT INTO `net_city` VALUES ('195282', '109', 'Датча', 'Datça', '48', '', '36.7592', '27.6522');
INSERT INTO `net_city` VALUES ('195283', '109', 'Далян', 'Dalyan', '48', '', '36.8343', '28.6446');
INSERT INTO `net_city` VALUES ('195288', '35', 'Фрихилиана', 'Frigiliana', '51', '', '36.7875', '-3.8944');
INSERT INTO `net_city` VALUES ('195290', '13', 'Ваприо-д&#39;Адда', 'Vaprio d\'Adda', '09', '', '45.5833', '9.5167');
INSERT INTO `net_city` VALUES ('195295', '13', 'Кастельротто', 'Kastelruth', '17', '', '46.5667', '11.5667');
INSERT INTO `net_city` VALUES ('195297', '29', 'Санкт-Петер', 'Sankt Peter', '01', '', '48.0167', '8.0333');
INSERT INTO `net_city` VALUES ('195299', '29', 'Хершинг-ам-Аммерзее', 'Herrsching am Ammersee', '02', '', '48.0000', '11.1833');
INSERT INTO `net_city` VALUES ('195302', '35', 'Санта-Мария-дель-Парамо', 'Santa María del Páramo', '55', '', '42.3541', '-5.7492');
INSERT INTO `net_city` VALUES ('195303', '55', 'Килтама', 'Kiltimagh', '20', '', '53.8500', '-9.0000');
INSERT INTO `net_city` VALUES ('195307', '55', 'Стонхолл', 'Stonehall', '16', '', '52.6072', '-8.8731');
INSERT INTO `net_city` VALUES ('195308', '35', 'Льерс ', 'Llers', '56', '', '42.2960', '2.9120');
INSERT INTO `net_city` VALUES ('195319', '123', 'Анина', 'Anina', '12', '', '45.0794', '21.8569');
INSERT INTO `net_city` VALUES ('195328', '35', 'Валенсия-де-Алькантара', 'Valencia de Alcantara', '57', '', '39.4115', '-7.2443');
INSERT INTO `net_city` VALUES ('195347', '20', 'Зеленоград', 'Zelenogradsk', '23', '', '54.9589', '20.4767');
INSERT INTO `net_city` VALUES ('195351', '18', 'Зарос', 'Zarós', '45', '', '35.1333', '24.9000');
INSERT INTO `net_city` VALUES ('195355', '121', 'Крумово', 'Krumovo', '33', '', '43.7628', '23.5017');
INSERT INTO `net_city` VALUES ('195357', '59', 'Аккваросса', 'Acquarossa', '20', '', '46.4518', '8.9400');
INSERT INTO `net_city` VALUES ('195359', '12', 'Ниссан-Лес-Ансерюн', 'Nissan-lez-Enserune', 'A9', '', '43.2896', '3.1271');
INSERT INTO `net_city` VALUES ('195362', '12', 'Сен-Боне-ле-Фруа', 'Saint-bonnet-le-froid', '98', '', '45.1420', '4.4345');
INSERT INTO `net_city` VALUES ('195364', '12', 'Сюевр', 'Suèvres', 'A3', '', '47.6666', '1.4615');
INSERT INTO `net_city` VALUES ('195385', '29', 'Лам', 'Lam', '02', '', '49.2000', '13.0500');
INSERT INTO `net_city` VALUES ('195405', '13', 'Карлаццо', 'Carlazzo', '09', '', '46.0500', '9.1500');
INSERT INTO `net_city` VALUES ('195427', '12', 'Ньёй ', 'Nieuil', 'B7', '', '45.8787', '0.5011');
INSERT INTO `net_city` VALUES ('195430', '114', 'Слатина', 'Slatina', '85', '', '49.7899', '17.9791');
INSERT INTO `net_city` VALUES ('195442', '21', 'Ангмеринг', 'Angmering', 'V3', '', '50.8167', '-0.4833');
INSERT INTO `net_city` VALUES ('195444', '21', 'Нетер Стоуи', 'Nether Stowey', 'M3', '', '51.1506', '-3.1586');
INSERT INTO `net_city` VALUES ('195467', '12', 'Люсак-Ле-Шато', 'Lussac-les-Chateaux', 'B7', '', '46.4033', '0.7252');
INSERT INTO `net_city` VALUES ('195481', '12', 'Калкатогжио', 'Calcatoggio', 'A5', '', '42.0287', '8.7681');
INSERT INTO `net_city` VALUES ('195505', '12', 'Мортань-О-Перш', 'Mortagne-au-Perche', '99', '', '48.5218', '0.5470');
INSERT INTO `net_city` VALUES ('195508', '12', 'Сен-Боне-де-Рошфор', 'Saint-bonnet-de-rochefort', '98', '', '46.1465', '3.1379');
INSERT INTO `net_city` VALUES ('195512', '12', 'Кюкюрон', 'Cucuron', 'B8', '', '43.7732', '5.4390');
INSERT INTO `net_city` VALUES ('195513', '12', 'Миссийак', 'Missillac', 'B5', '', '47.4815', '-2.1600');
INSERT INTO `net_city` VALUES ('195526', '12', 'Пломёр ', 'Plomeur', 'A2', '', '47.8333', '-4.2833');
INSERT INTO `net_city` VALUES ('195527', '12', 'Сен-Каст-ле-Гийдо', 'Saint-Cast-le-Guildo', 'A2', '', '48.6303', '-2.2578');
INSERT INTO `net_city` VALUES ('195529', '12', 'Клоар-Карноэ', 'Clohars-Carnoet', 'A2', '', '47.7961', '-3.5850');
INSERT INTO `net_city` VALUES ('195539', '12', 'До', 'Daux', 'B3', '', '43.6934', '1.2692');
INSERT INTO `net_city` VALUES ('195555', '55', 'Термон', 'Termon', '06', '', '55.0492', '-7.8164');
INSERT INTO `net_city` VALUES ('195560', '112', 'Моршин', 'Morshyn', '15', '', '49.1565', '23.8723');
INSERT INTO `net_city` VALUES ('195566', '29', 'Штадт-Велен', 'Stadt Wehlen', '13', '', '50.9667', '14.0333');
INSERT INTO `net_city` VALUES ('195574', '12', 'Саллель-д&#39;Од', 'Salleles-d\'Aude', 'A9', '', '43.2595', '2.9461');
INSERT INTO `net_city` VALUES ('195583', '12', 'Авен', 'Avène', 'A9', '', '43.7571', '3.0998');
INSERT INTO `net_city` VALUES ('195596', '112', 'Запорожье', 'Zaporogye', '26', '', '46.9589', '35.0403');
INSERT INTO `net_city` VALUES ('195598', '29', 'Варберг', 'Warberg', '06', '', '52.1833', '10.9333');
INSERT INTO `net_city` VALUES ('195600', '29', 'Рюэн', 'Ruhen', '06', '', '52.4833', '10.8833');
INSERT INTO `net_city` VALUES ('195601', '29', 'Хёрнум', 'Hornum', '10', '', '54.7500', '8.2667');
INSERT INTO `net_city` VALUES ('195613', '29', 'Нойбулах', 'Neubulach', '01', '', '48.6500', '8.7000');
INSERT INTO `net_city` VALUES ('195623', '29', 'Мертесдорф', 'Mertesdorf', '08', '', '49.7667', '6.7333');
INSERT INTO `net_city` VALUES ('195626', '29', 'Биссинген', 'Bissingen', '02', '', '48.7167', '10.6167');
INSERT INTO `net_city` VALUES ('195635', '29', 'Винхеринген ', 'Wincheringen', '08', '', '49.6167', '6.4333');
INSERT INTO `net_city` VALUES ('195636', '12', 'Сульцеран', 'Soultzeren', 'C1', '', '48.0621', '7.1021');
INSERT INTO `net_city` VALUES ('195650', '112', 'Коростень', 'Korosten', '27', '', '50.9594', '28.6385');
INSERT INTO `net_city` VALUES ('195651', '112', 'Судак', 'Sudak', '11', '', '44.8492', '34.9747');
INSERT INTO `net_city` VALUES ('195653', '138', 'Хынчешть', 'Hincesti', '52', '', '46.8258', '28.5936');
INSERT INTO `net_city` VALUES ('195658', '29', 'Петерсхаузен', 'Petershausen', '02', '', '48.4000', '11.4667');
INSERT INTO `net_city` VALUES ('195668', '113', 'Заславль', 'Zaslavl', '06', '', '54.0114', '27.2695');
INSERT INTO `net_city` VALUES ('195677', '1', 'Талвуд', 'Talwood', '04', '', '-28.5000', '149.5000');
INSERT INTO `net_city` VALUES ('195678', '1', 'Ниммитабел', 'Nimmitabel', '02', '', '-36.5119', '149.2838');
INSERT INTO `net_city` VALUES ('195680', '6', 'Кучаман', 'Kuchaman', '24', '', '27.1500', '74.8500');
INSERT INTO `net_city` VALUES ('195681', '6', 'Хазарибаг', 'Hazaribag', '38', '', '23.9833', '85.3500');
INSERT INTO `net_city` VALUES ('195682', '6', 'Обра', 'Obra', '36', '', '24.4167', '82.9833');
INSERT INTO `net_city` VALUES ('195689', '1', 'Тарадейл', 'Taradale', '07', '', '-37.1500', '144.3667');
INSERT INTO `net_city` VALUES ('195698', '1', 'Югора', 'Eugowra', '02', '', '-33.4270', '148.3730');
INSERT INTO `net_city` VALUES ('195699', '48', 'Кингстон', 'Kingston', '00', '', '-45.3333', '168.7000');
INSERT INTO `net_city` VALUES ('195704', '1', 'Раворт', 'Raworth', '02', '', '-32.7333', '151.6167');
INSERT INTO `net_city` VALUES ('195705', '1', 'Томингли', 'Tomingley', '02', '', '-32.5667', '148.2333');
INSERT INTO `net_city` VALUES ('195706', '1', 'Карара', 'Karara', '04', '', '-28.2000', '151.5667');
INSERT INTO `net_city` VALUES ('195708', '1', 'Нумералла', 'Numeralla', '02', '', '-36.1667', '149.3333');
INSERT INTO `net_city` VALUES ('195709', '6', 'Ашта', 'Ashta', '35', '', '23.0167', '76.7167');
INSERT INTO `net_city` VALUES ('195713', '44', 'Бауан', 'Bauan', '14', '', '17.7164', '121.6928');
INSERT INTO `net_city` VALUES ('195714', '1', 'Роллстон', 'Rolleston', '04', '', '-24.4667', '148.6167');
INSERT INTO `net_city` VALUES ('195715', '1', 'Нетерби', 'Netherby', '07', '', '-36.1167', '141.6500');
INSERT INTO `net_city` VALUES ('195717', '1', 'Брулу', 'Brooloo', '04', '', '-26.5000', '152.7000');
INSERT INTO `net_city` VALUES ('195719', '1', 'Камбре', 'Cambrai', '05', '', '-34.6500', '139.2833');
INSERT INTO `net_city` VALUES ('195721', '11', 'Туихоа', 'Tuy Hoa', '61', '', '13.0833', '109.3000');
INSERT INTO `net_city` VALUES ('195722', '1', 'Сомерсет', 'Somerset', '06', '', '-41.0430', '145.8288');
INSERT INTO `net_city` VALUES ('195723', '132', 'Катарагама', 'Kataragama', '35', '', '6.4167', '81.3333');
INSERT INTO `net_city` VALUES ('195729', '1', 'Браунстон', 'Braunstone', '02', '', '-29.8000', '152.9667');
INSERT INTO `net_city` VALUES ('195730', '1', 'Болварра', 'Bolwarra', '02', '', '-32.7167', '151.5667');
INSERT INTO `net_city` VALUES ('195731', '1', 'Премер', 'Premer', '02', '', '-31.4667', '149.9000');
INSERT INTO `net_city` VALUES ('195732', '1', 'Эллекер', 'Elleker', '08', '', '-35.0092', '117.7303');
INSERT INTO `net_city` VALUES ('195735', '1', 'Травул', 'Trawool', '07', '', '-37.1000', '145.2167');
INSERT INTO `net_city` VALUES ('195736', '1', 'Грейтаун', 'Graytown', '07', '', '-36.8167', '144.9500');
INSERT INTO `net_city` VALUES ('195738', '1', 'Кооралгин', 'Kooralgin', '04', '', '-26.9333', '151.9500');
INSERT INTO `net_city` VALUES ('195741', '6', 'Самана', 'Samana', '23', '', '30.1583', '76.1931');
INSERT INTO `net_city` VALUES ('195742', '1', 'Тилба Тилба', 'Tilba Tilba', '02', '', '-36.3167', '150.0500');
INSERT INTO `net_city` VALUES ('195751', '11', 'Виньйен', 'Vinh Yen', '86', '', '21.3100', '105.5967');
INSERT INTO `net_city` VALUES ('195753', '48', 'Уэйпу', 'Waipu', '00', '', '-35.9833', '174.4500');
INSERT INTO `net_city` VALUES ('195760', '1', 'Мирбу Норт', 'Mirboo North', '07', '', '-38.4010', '146.1613');
INSERT INTO `net_city` VALUES ('195767', '1', 'Хоптаун', 'Hopetoun', '08', '', '-33.9506', '120.1264');
INSERT INTO `net_city` VALUES ('195768', '23', 'Бель Мина', 'Belle Mina', 'AL', '35615', '34.6568', '-86.8792');
INSERT INTO `net_city` VALUES ('195770', '24', 'Кадворт', 'Cudworth', 'SK', '', '52.4833', '-105.7167');
INSERT INTO `net_city` VALUES ('195771', '1', 'Яннатан', 'Yannathan', '07', '', '-38.2333', '145.6500');
INSERT INTO `net_city` VALUES ('195772', '13', 'Лавено-Момбелло', 'Laveno-Mombello', '09', '', '45.9167', '8.6167');
INSERT INTO `net_city` VALUES ('195773', '29', 'Швайген-Рехтенбах', 'Schweigen-rechtenbach', '08', '', '49.0500', '7.9500');
INSERT INTO `net_city` VALUES ('195776', '24', 'Литл Бернт Бэй', 'Little Burnt Bay', 'NL', '', '49.3333', '-55.0833');
INSERT INTO `net_city` VALUES ('195781', '24', 'Гейджтаун', 'Gagetown', 'NB', '', '45.7333', '-66.1592');
INSERT INTO `net_city` VALUES ('195786', '24', 'Ньюпорт Корнер', 'Newport Corner', 'NS', '', '44.9667', '-63.9667');
INSERT INTO `net_city` VALUES ('195788', '1', 'Конджола', 'Conjola', '02', '', '-35.2167', '150.4500');
INSERT INTO `net_city` VALUES ('195791', '1', 'Уоркворт', 'Warkworth', '02', '', '-32.5833', '151.0333');
INSERT INTO `net_city` VALUES ('195799', '1', 'Дуаринга', 'Duaringa', '04', '', '-23.7158', '149.6701');
INSERT INTO `net_city` VALUES ('195803', '13', 'Сан-Пьетро-ди-Фелетто', 'San Pietro Di Feletto', '20', '', '45.9333', '12.2333');
INSERT INTO `net_city` VALUES ('195809', '13', 'Сан-Маурицио-Канавезе', 'San Maurizio Canavese', '12', '', '45.2167', '7.6333');
INSERT INTO `net_city` VALUES ('195811', '13', 'Баццано', 'Bazzano', '05', '', '44.5000', '11.0833');
INSERT INTO `net_city` VALUES ('195812', '13', 'Аквасанта-Терме', 'Acquasanta Terme', '10', '', '42.7667', '13.4000');
INSERT INTO `net_city` VALUES ('195818', '60', 'Мак-Грегор', 'Mcgregor', '11', '', '-33.9500', '19.8333');
INSERT INTO `net_city` VALUES ('195819', '24', 'Джаневилл', 'Janeville', 'NB', '', '47.6833', '-65.4333');
INSERT INTO `net_city` VALUES ('195827', '111', 'Яунмарупе', 'Jaunmarupe', '26', '', '56.8825', '23.9364');
INSERT INTO `net_city` VALUES ('195829', '23', 'Бич Боттом', 'Beech Bottom', 'WV', '26030', '40.2220', '-80.6561');
INSERT INTO `net_city` VALUES ('195832', '23', 'Гарвин', 'Garvin', 'OK', '74736', '33.9427', '-94.9936');
INSERT INTO `net_city` VALUES ('195835', '1', 'Данвич', 'Dunwich', '04', '', '-27.4988', '153.4028');
INSERT INTO `net_city` VALUES ('195836', '23', 'Уэстфир', 'Westfir', 'OR', '97492', '43.7422', '-122.4936');
INSERT INTO `net_city` VALUES ('195844', '23', 'Индор', 'Indore', 'WV', '25111', '38.3725', '-81.1517');
INSERT INTO `net_city` VALUES ('195845', '23', 'Хендрикс', 'Hendricks', 'WV', '26271', '39.0462', '-79.5428');
INSERT INTO `net_city` VALUES ('195859', '25', 'Эмилиано Сапата', 'Emiliano Zapata', '27', '', '17.7500', '-91.7667');
INSERT INTO `net_city` VALUES ('195864', '58', 'Тибау', 'Tibau', '22', '', '-4.8358', '-37.2508');
INSERT INTO `net_city` VALUES ('195866', '25', 'Копала', 'Copala', '12', '', '16.6500', '-98.9833');
INSERT INTO `net_city` VALUES ('195870', '25', 'Галеана', 'Galeana', '19', '', '24.8333', '-100.0667');
INSERT INTO `net_city` VALUES ('195871', '25', 'Андрес', 'Andres', '19', '', '25.7500', '-99.9333');
INSERT INTO `net_city` VALUES ('195884', '58', 'Итарема', 'Itarema', '06', '', '-2.9000', '-39.9667');
INSERT INTO `net_city` VALUES ('195888', '58', 'Ново', 'Novo', '13', '', '-8.5000', '-46.4667');
INSERT INTO `net_city` VALUES ('195890', '187', 'Кастильос', 'Castillos', '14', '', '-34.1667', '-53.8333');
INSERT INTO `net_city` VALUES ('195893', '175', 'Макуто', 'Macuto', '26', '', '10.6167', '-66.8833');
INSERT INTO `net_city` VALUES ('195899', '40', 'Сайра', 'Saira', '05', '', '-32.4000', '-62.1000');
INSERT INTO `net_city` VALUES ('195901', '161', 'Ла-Либертад', 'La Libertad', '13', '', '-7.8333', '-78.5333');
INSERT INTO `net_city` VALUES ('195904', '177', 'Буку', 'Buccoo', '11', '', '11.1667', '-60.8000');
INSERT INTO `net_city` VALUES ('195911', '163', 'Мирафлорес', 'Miraflores', '14', '', '1.3367', '-71.9511');
INSERT INTO `net_city` VALUES ('195912', '34', 'Мишмар а-Негев', 'Mishmar Hanegev', '01', '', '31.3642', '34.7187');
INSERT INTO `net_city` VALUES ('195913', '112', 'Гадяч', 'Gadyach', '18', '', '50.3711', '33.9910');
INSERT INTO `net_city` VALUES ('195923', '56', 'Арбр', 'Arbre', '07', '', '50.3667', '4.8167');
INSERT INTO `net_city` VALUES ('195924', '202', 'Тисно', 'Tisno', '13', '', '43.8042', '15.6433');
INSERT INTO `net_city` VALUES ('195925', '137', 'Хазмия', 'Hazmieh', '05', '', '33.7833', '35.5333');
INSERT INTO `net_city` VALUES ('195933', '12', 'Сер-Гастон', 'Serres-gaston', '97', '', '43.6569', '-0.5180');
INSERT INTO `net_city` VALUES ('195943', '55', 'Охрим', 'Aughrim', '03', '', '53.0103', '-8.9444');
INSERT INTO `net_city` VALUES ('195946', '55', 'Данлавин', 'Dunlavin', '31', '', '53.0556', '-6.7039');
INSERT INTO `net_city` VALUES ('195947', '112', 'Новая Каховка', 'Nova Kakhovka', '08', '', '46.7545', '33.3486');
INSERT INTO `net_city` VALUES ('195949', '127', 'Техельсберг', 'Techelsberg', '02', '', '46.6586', '14.1019');
INSERT INTO `net_city` VALUES ('195957', '59', 'Греллинген', 'Grellingen', '03', '', '47.4333', '7.5833');
INSERT INTO `net_city` VALUES ('195961', '21', 'Лландегла', 'Llandegla', 'X9', '', '53.0500', '-3.2000');
INSERT INTO `net_city` VALUES ('195969', '59', 'Шчанф', 'S-chanf', '09', '', '46.6118', '9.9835');
INSERT INTO `net_city` VALUES ('195974', '21', 'Лэнгли', 'Langley', 'G2', '', '50.7833', '-1.3667');
INSERT INTO `net_city` VALUES ('195976', '17', 'Камаша', 'Camacha', '10', '', '33.0833', '-16.3333');
INSERT INTO `net_city` VALUES ('195980', '202', 'Триль', 'Trilj', '15', '', '43.6183', '16.7242');
INSERT INTO `net_city` VALUES ('195981', '202', 'Постира', 'Postira', '15', '', '43.3764', '16.6322');
INSERT INTO `net_city` VALUES ('195990', '59', 'Ванген-на-Ааре', 'Wangen an der Aare', '18', '', '47.2320', '7.6545');
INSERT INTO `net_city` VALUES ('195996', '60', 'Велддриф', 'Velddrif', '11', '', '-32.7852', '18.1786');
INSERT INTO `net_city` VALUES ('195997', '75', 'Нуси-Бе', 'Nosy-be', '02', '', '-23.6000', '47.6000');
INSERT INTO `net_city` VALUES ('196005', '60', 'Шелли Бич', 'Shelly Beach', '02', '', '-30.8006', '30.4143');
INSERT INTO `net_city` VALUES ('196013', '63', 'Мбея', 'Mbeya', '09', '', '-8.9000', '33.4500');
INSERT INTO `net_city` VALUES ('196016', '23', 'Гринвью', 'Greenview', 'CA', '96037', '41.5507', '-122.9056');
INSERT INTO `net_city` VALUES ('196020', '23', 'Аймуэлл', 'Aimwell', 'LA', '71401', '31.7812', '-91.9784');
INSERT INTO `net_city` VALUES ('196022', '23', 'Ким', 'Kim', 'CO', '81049', '37.3218', '-103.4042');
INSERT INTO `net_city` VALUES ('196025', '23', 'Иглс Мир', 'Eagles Mere', 'PA', '17731', '41.4109', '-76.5819');
INSERT INTO `net_city` VALUES ('196028', '40', 'Камаронес', 'Camarones', '04', '', '-44.7971', '-65.7099');
INSERT INTO `net_city` VALUES ('196034', '58', 'Трайри', 'Trairi', '06', '', '-3.2833', '-39.2500');
INSERT INTO `net_city` VALUES ('196041', '163', 'Мурильо', 'Murillo', '28', '', '4.8739', '-75.1715');
INSERT INTO `net_city` VALUES ('196051', '58', 'Жижока-ди-Жерикоакоара', 'Jericoacoara', '06', '', '-2.7933', '-40.5158');
INSERT INTO `net_city` VALUES ('196052', '58', 'Пираньяс', 'Piranhas', '29', '', '-16.5167', '-51.8500');
INSERT INTO `net_city` VALUES ('196056', '40', 'Перико', 'Perico', '10', '', '-24.3829', '-65.1149');
INSERT INTO `net_city` VALUES ('196058', '175', 'Барбакоас', 'Barbacoas', '04', '', '9.4825', '-66.9750');
INSERT INTO `net_city` VALUES ('196064', '40', 'Маларгуэ', 'Malargue', '13', '', '-35.4667', '-69.5833');
INSERT INTO `net_city` VALUES ('196068', '165', 'Назарет', 'Nazareth', '00', '', '18.0500', '-63.0333');
INSERT INTO `net_city` VALUES ('196072', '58', 'Бониту', 'Bonito', '11', '', '-21.1333', '-56.4667');
INSERT INTO `net_city` VALUES ('196077', '58', 'Сан-Франсиску-ди-Паула', 'São Francisco de Paula', '23', '', '-29.4500', '-50.5833');
INSERT INTO `net_city` VALUES ('196079', '25', 'Соноита', 'Sonoita', '26', '', '31.8500', '-112.8333');
INSERT INTO `net_city` VALUES ('196085', '58', 'Эспиноза', 'Espinosa', '15', '', '-14.9333', '-42.8333');
INSERT INTO `net_city` VALUES ('196092', '173', 'Гуанакасте', 'Guanacaste', '03', '', '10.5500', '-85.7000');
INSERT INTO `net_city` VALUES ('196096', '163', 'Песка', 'Pesca', '06', '', '5.5500', '-73.0500');
INSERT INTO `net_city` VALUES ('196099', '173', 'Каррильо', 'Carrillo', '03', '', '9.8333', '-85.3333');
INSERT INTO `net_city` VALUES ('196101', '177', 'Калифорния', 'California', '02', '', '10.4000', '-61.4667');
INSERT INTO `net_city` VALUES ('196111', '58', 'Рио-Негро', 'Rio Negro', '18', '', '-26.0934', '-49.7895');
INSERT INTO `net_city` VALUES ('196133', '1', 'Конда', 'Condah', '07', '', '-37.9500', '141.7500');
INSERT INTO `net_city` VALUES ('196135', '1', 'Уинслоу', 'Winslow', '07', '', '-38.2333', '142.4500');
INSERT INTO `net_city` VALUES ('196136', '48', 'Тейруа', 'Tairua', '00', '', '-37.0167', '175.8500');
INSERT INTO `net_city` VALUES ('196137', '1', 'Мод', 'Maude', '07', '', '-37.9500', '144.1667');
INSERT INTO `net_city` VALUES ('196140', '186', 'Лами', 'Lami', '01', '', '-17.9333', '178.4000');
INSERT INTO `net_city` VALUES ('196142', '1', 'Бенкабин', 'Bencubbin', '08', '', '-30.8000', '117.8667');
INSERT INTO `net_city` VALUES ('196144', '1', 'Бриаголонг', 'Briagolong', '07', '', '-37.8436', '147.0727');
INSERT INTO `net_city` VALUES ('196145', '1', 'Борден', 'Borden', '08', '', '-34.0833', '118.2667');
INSERT INTO `net_city` VALUES ('196147', '2', 'Бринчанг', 'Brinchang', '06', '', '4.4155', '101.3836');
INSERT INTO `net_city` VALUES ('196149', '1', 'Бичмир', 'Beachmere', '04', '', '-27.1281', '153.0524');
INSERT INTO `net_city` VALUES ('196155', '46', 'Чарсадда', 'Charsadda', '03', '', '34.1435', '71.7317');
INSERT INTO `net_city` VALUES ('196158', '1', 'Лонгварри', 'Longwarry', '07', '', '-38.1128', '145.7685');
INSERT INTO `net_city` VALUES ('196161', '1', 'Дангован', 'Dungowan', '02', '', '-31.2167', '151.1000');
INSERT INTO `net_city` VALUES ('196162', '233', 'Баирики', 'Bairiki', '00', '', '1.3167', '172.9667');
INSERT INTO `net_city` VALUES ('196166', '1', 'Вумеланг', 'Woomelang', '07', '', '-35.6811', '142.6617');
INSERT INTO `net_city` VALUES ('196170', '1', 'Саттон', 'Sutton', '02', '', '-35.1667', '149.2500');
INSERT INTO `net_city` VALUES ('196171', '1', 'Копманхерст', 'Copmanhurst', '02', '', '-29.5852', '152.7790');
INSERT INTO `net_city` VALUES ('196172', '1', 'Армадейл', 'Armadale', '08', '', '-32.1500', '116.0000');
INSERT INTO `net_city` VALUES ('196177', '1', 'Керрабубула', 'Currabubula', '02', '', '-31.2667', '150.7333');
INSERT INTO `net_city` VALUES ('196179', '1', 'Чарлвилл', 'Charleville', '04', '', '-26.4054', '146.2427');
INSERT INTO `net_city` VALUES ('196184', '1', 'Эимео', 'Eimeo', '04', '', '-21.0377', '149.1763');
INSERT INTO `net_city` VALUES ('196192', '23', 'Дозьер', 'Dozier', 'AL', '36028', '31.4885', '-86.3805');
INSERT INTO `net_city` VALUES ('196193', '23', 'Петри', 'Petrey', 'AL', '36062', '31.8482', '-86.2073');
INSERT INTO `net_city` VALUES ('196195', '24', 'Галахед', 'Galahad', 'AB', '', '52.5167', '-111.9167');
INSERT INTO `net_city` VALUES ('196197', '24', 'Стратклер', 'Strathclair', 'MB', '', '50.4000', '-100.4000');
INSERT INTO `net_city` VALUES ('196198', '23', 'Мексикан Хат', 'Mexican Hat', 'UT', '84531', '37.3031', '-110.0258');
INSERT INTO `net_city` VALUES ('196200', '23', 'Манден', 'Munden', 'KS', '66959', '39.9289', '-97.5292');
INSERT INTO `net_city` VALUES ('196201', '24', 'Харти', 'Harty', 'ON', '', '49.4667', '-82.6833');
INSERT INTO `net_city` VALUES ('196202', '194', 'Канарис', 'Canaries', '01', '', '13.9000', '-61.0667');
INSERT INTO `net_city` VALUES ('196214', '23', 'Макартур', 'Mcarthur', 'CA', '96056', '41.1058', '-121.3404');
INSERT INTO `net_city` VALUES ('196224', '164', 'Хутикальпа', 'Juticalpa', '15', '', '14.6500', '-86.2000');
INSERT INTO `net_city` VALUES ('196226', '23', 'Эриксон', 'Ericson', 'NE', '68637', '41.8271', '-98.5684');
INSERT INTO `net_city` VALUES ('196227', '23', 'Габриелс', 'Gabriels', 'NY', '12939', '44.4320', '-74.1810');
INSERT INTO `net_city` VALUES ('196229', '157', 'Порт-Мария', 'Port Maria', '13', '', '18.3667', '-76.9000');
INSERT INTO `net_city` VALUES ('196232', '23', 'Агуас Буэнас', 'Aguas Buenas', 'PR', '00703', '18.2475', '-66.1348');
INSERT INTO `net_city` VALUES ('196234', '23', 'Марселла', 'Marcella', 'AR', '72555', '35.7630', '-91.8718');
INSERT INTO `net_city` VALUES ('196250', '23', 'Браунвилл', 'Brownville', 'NE', '68321', '40.4032', '-95.6902');
INSERT INTO `net_city` VALUES ('196253', '24', 'Морли', 'Morley', 'AB', '', '51.1667', '-114.8500');
INSERT INTO `net_city` VALUES ('196261', '2', 'Балик Пулау ', 'Balik Pulau', '09', '', '5.3492', '100.2394');
INSERT INTO `net_city` VALUES ('196262', '1', 'Уинчелси', 'Winchelsea', '07', '', '-38.2448', '143.9832');
INSERT INTO `net_city` VALUES ('196270', '15', 'Лёдеруп', 'Löderup', '27', '', '55.3833', '14.1333');
INSERT INTO `net_city` VALUES ('196272', '55', 'Конвой', 'Convoy', '06', '', '54.8608', '-7.6656');
INSERT INTO `net_city` VALUES ('196273', '35', 'Ла-Альмунья-де-Донья-Година', 'La Almunia De Doña Godina', '52', '', '41.4767', '-1.3745');
INSERT INTO `net_city` VALUES ('196274', '35', 'Охеда', 'Ojeda', '55', '', '42.7500', '-3.5000');
INSERT INTO `net_city` VALUES ('196288', '35', 'Алесанко ', 'Alesanco', '27', '', '42.4141', '-2.8167');
INSERT INTO `net_city` VALUES ('196292', '116', 'Хваммстанги', 'Hvammstangi', '35', '', '65.4011', '-20.9363');
INSERT INTO `net_city` VALUES ('196297', '20', 'Боровичи', 'Borovichi', '52', '', '58.3878', '33.9155');
INSERT INTO `net_city` VALUES ('196304', '29', 'Даузенау ', 'Dausenau', '08', '', '50.3333', '7.7667');
INSERT INTO `net_city` VALUES ('196309', '12', 'Криель-сюр-Мер', 'Criel-sur-Mer', 'A7', '', '50.0151', '1.3146');
INSERT INTO `net_city` VALUES ('196323', '18', 'Агиа Галини', 'Timbákion', '46', '', '35.0667', '24.7667');
INSERT INTO `net_city` VALUES ('196329', '112', 'Антрацит', 'Antratsit', '14', '', '48.1150', '39.0913');
INSERT INTO `net_city` VALUES ('196334', '114', 'Островачице', 'Ostrovacice', '78', '', '49.2109', '16.4109');
INSERT INTO `net_city` VALUES ('196343', '59', 'Залуф ', 'Salouf', '09', '', '46.6251', '9.5750');
INSERT INTO `net_city` VALUES ('196357', '12', 'Ла Круа-Вальме', 'La Croix-valmer', 'B8', '', '43.2079', '6.5670');
INSERT INTO `net_city` VALUES ('196359', '18', 'Кассандра', 'Kassándra', '13', '', '40.0500', '23.4167');
INSERT INTO `net_city` VALUES ('196360', '215', 'Джимма', 'Jimma', '09', '', '7.6667', '36.8333');
INSERT INTO `net_city` VALUES ('196378', '23', 'Монтевью', 'Monteview', 'ID', '83435', '43.9498', '-112.5621');
INSERT INTO `net_city` VALUES ('196383', '23', 'Оснаброк', 'Osnabrock', 'ND', '58269', '48.6952', '-98.1770');
INSERT INTO `net_city` VALUES ('196384', '23', 'Арвилла', 'Arvilla', 'ND', '58214', '47.9259', '-97.4942');
INSERT INTO `net_city` VALUES ('196394', '23', 'Рептон', 'Repton', 'AL', '36475', '31.3965', '-87.2334');
INSERT INTO `net_city` VALUES ('196396', '23', 'Нью Балтимор', 'New Baltimore', 'PA', '15553', '39.9859', '-78.7728');
INSERT INTO `net_city` VALUES ('196397', '12', 'Керанн', 'Cairanne', 'B8', '', '44.2325', '4.9335');
INSERT INTO `net_city` VALUES ('196399', '12', 'Вик-ла-Гардиоль', 'Vic-la-gardiole', 'A9', '', '43.4894', '3.7968');
INSERT INTO `net_city` VALUES ('196408', '35', 'Тьельмес', 'Tielmes', '29', '', '40.2445', '-3.3118');
INSERT INTO `net_city` VALUES ('196410', '13', 'Фикулле ', 'Ficulle', '05', '', '42.8333', '12.0667');
INSERT INTO `net_city` VALUES ('196412', '127', 'Райт-Кицбюэль', 'Reith bei Kitzbuhel', '07', '', '47.4667', '12.3500');
INSERT INTO `net_city` VALUES ('196422', '216', 'Беллефонтейн', 'Bellefontaine', '00', '', '14.6667', '-61.1667');
INSERT INTO `net_city` VALUES ('196423', '29', 'Гёрде ', 'Göhrde', '06', '', '53.1500', '10.8833');
INSERT INTO `net_city` VALUES ('196426', '15', 'Фунесдален', 'Funäsdalen', '07', '', '62.5333', '12.5500');
INSERT INTO `net_city` VALUES ('196427', '13', 'Карунчио', 'Carunchio', '11', '', '41.9167', '14.5167');
INSERT INTO `net_city` VALUES ('196468', '29', 'Бах-на-Дунае', 'Bach An Der Donau', '02', '', '49.0167', '12.3000');
INSERT INTO `net_city` VALUES ('196488', '29', 'Барниц', 'Barnitz', '10', '', '53.8000', '10.5000');
INSERT INTO `net_city` VALUES ('196489', '29', 'Ольсбах ', 'Ohlsbach', '01', '', '48.4333', '8.0000');
INSERT INTO `net_city` VALUES ('196491', '29', 'Клайних ', 'Kleinich', '08', '', '49.9000', '7.1833');
INSERT INTO `net_city` VALUES ('196493', '29', 'Штайнхорст', 'Steinhorst', '06', '', '52.6833', '10.4000');
INSERT INTO `net_city` VALUES ('196503', '29', 'Валькертсхофен', 'Walkertshofen', '02', '', '48.2333', '10.5833');
INSERT INTO `net_city` VALUES ('196510', '1', 'Бичворт', 'Beechworth', '07', '', '-36.3583', '146.6858');
INSERT INTO `net_city` VALUES ('196512', '1', 'Лагуна', 'Laguna', '02', '', '-32.9833', '151.1333');
INSERT INTO `net_city` VALUES ('196581', '21', 'Крофордсберн', 'Crawfordsburn', 'T2', '', '54.6500', '-5.7333');
INSERT INTO `net_city` VALUES ('196587', '29', 'Баустерт ', 'Baustert', '08', '', '49.9833', '6.3833');
INSERT INTO `net_city` VALUES ('196603', '29', 'Бад-Херренальб', 'Bad Herrenalb', '01', '', '48.8000', '8.4333');
INSERT INTO `net_city` VALUES ('196619', '19', 'Наджран', 'Najran', '17', '', '17.4667', '44.1000');
INSERT INTO `net_city` VALUES ('196638', '114', 'Скала', 'Skala', '90', '', '49.2333', '17.5167');
INSERT INTO `net_city` VALUES ('196644', '119', 'Горни-Смоковец', 'Horný Smokovec', '05', '', '49.1500', '20.2500');
INSERT INTO `net_city` VALUES ('196652', '29', 'Винтерриден', 'Winterrieden', '02', '', '48.1167', '10.2167');
INSERT INTO `net_city` VALUES ('196707', '55', 'Болтимор', 'Baltimore', '04', '', '51.4833', '-9.3667');
INSERT INTO `net_city` VALUES ('196710', '20', 'Поспелова', 'Pospelova', '78', '', '56.2350', '66.0711');
INSERT INTO `net_city` VALUES ('196718', '21', 'Хенсолл', 'Hensall', 'Q5', '', '53.7000', '-1.1000');
INSERT INTO `net_city` VALUES ('196736', '109', 'Селим', 'Selim', '25', '', '40.4603', '42.7878');
INSERT INTO `net_city` VALUES ('196752', '20', 'Бора', 'Bora', '24', '', '45.3667', '47.2167');
INSERT INTO `net_city` VALUES ('196768', '30', 'Хан', 'Khan', '01', '', '38.8943', '44.2887');
INSERT INTO `net_city` VALUES ('196774', '21', 'Лакок', 'Lacock', 'P8', '', '51.4153', '-2.1219');
INSERT INTO `net_city` VALUES ('196780', '29', 'Фрауэнау ', 'Frauenau', '02', '', '48.9833', '13.3000');
INSERT INTO `net_city` VALUES ('196792', '129', 'Лазе-в-Тухинью', 'Laze v Tuhinju', '04', '', '46.2194', '14.7611');
INSERT INTO `net_city` VALUES ('196814', '109', 'Агри', 'Agri', '04', '', '39.7194', '43.0514');
INSERT INTO `net_city` VALUES ('196839', '141', 'Козарац', 'Kozarac', '02', '', '44.9736', '16.8408');
INSERT INTO `net_city` VALUES ('196845', '33', 'Зёйдзанде', 'Zuidzande', '10', '', '51.3485', '3.4300');
INSERT INTO `net_city` VALUES ('196851', '121', 'Бисер', 'Biser', '43', '', '41.8667', '25.9833');
INSERT INTO `net_city` VALUES ('196855', '112', 'Коновалов', 'Konovalov', '26', '', '47.4667', '35.5500');
INSERT INTO `net_city` VALUES ('196888', '120', 'Велико-Градиште', 'Veliko Gradiste', '02', '', '44.7567', '21.5136');
INSERT INTO `net_city` VALUES ('196900', '44', 'Паласио', 'Palacio', '33', '', '14.4000', '121.4833');
INSERT INTO `net_city` VALUES ('197034', '44', 'Вега', 'Vega', '37', '', '11.8036', '124.3072');
INSERT INTO `net_city` VALUES ('197038', '44', 'Минас', 'Minas', '71', '', '6.2211', '124.2108');
INSERT INTO `net_city` VALUES ('197046', '44', 'Мондрагон', 'Mondragon', '67', '', '12.5144', '124.7553');
INSERT INTO `net_city` VALUES ('197071', '5', 'Ябуки', 'Yabuki', '08', '', '37.2000', '140.3167');
INSERT INTO `net_city` VALUES ('197079', '23', 'Лафферти', 'Lafferty', 'OH', '43951', '40.1117', '-81.0193');
INSERT INTO `net_city` VALUES ('197081', '23', 'Литл Берч', 'Little Birch', 'WV', '26629', '38.5536', '-80.6896');
INSERT INTO `net_city` VALUES ('197083', '23', 'Гринкрик', 'Greencreek', 'ID', '83533', '46.1115', '-116.2653');
INSERT INTO `net_city` VALUES ('197086', '23', 'Ректор', 'Rector', 'PA', '15677', '40.1538', '-79.2297');
INSERT INTO `net_city` VALUES ('197089', '23', 'Алси', 'Alsey', 'IL', '62610', '39.5606', '-90.4340');
INSERT INTO `net_city` VALUES ('197090', '23', 'Нейпер', 'Naper', 'NE', '68755', '42.9014', '-99.1082');
INSERT INTO `net_city` VALUES ('197092', '23', 'Банкрофт', 'Bancroft', 'WV', '25011', '38.5095', '-81.8398');
INSERT INTO `net_city` VALUES ('197095', '27', 'Патильяс', 'Patillas', '00', '00723', '18.0388', '-65.9993');
INSERT INTO `net_city` VALUES ('197098', '23', 'Видал', 'Vidal', 'CA', '92280', '34.1403', '-114.5272');
INSERT INTO `net_city` VALUES ('197105', '23', 'Даунсвилл', 'Downsville', 'NY', '13755', '42.0822', '-75.0020');
INSERT INTO `net_city` VALUES ('197111', '60', 'Льюишам', 'Lewisham', '06', '', '-26.1225', '27.8144');
INSERT INTO `net_city` VALUES ('197112', '71', 'Какамега', 'Kakamega', '09', '', '0.2833', '34.7500');
INSERT INTO `net_city` VALUES ('197116', '108', 'Хумт-Сук', 'Houmt Souk', '28', '', '33.8758', '10.8575');
INSERT INTO `net_city` VALUES ('197118', '60', 'Ундерберг', 'Underberg', '02', '', '-29.7908', '29.4945');
INSERT INTO `net_city` VALUES ('197121', '60', 'Клейвилл', 'Clayville', '06', '', '-25.9562', '28.2207');
INSERT INTO `net_city` VALUES ('197123', '1', 'Мюррейвилл', 'Murrayville', '07', '', '-35.2625', '141.1835');
INSERT INTO `net_city` VALUES ('197126', '1', 'Йетина', 'Yatina', '05', '', '-32.9333', '138.6667');
INSERT INTO `net_city` VALUES ('197127', '1', 'Уоринг', 'Wahring', '07', '', '-36.7167', '145.2167');
INSERT INTO `net_city` VALUES ('197129', '1', 'Седжвик', 'Sedgwick', '07', '', '-36.8833', '144.3167');
INSERT INTO `net_city` VALUES ('197130', '1', 'Райдал', 'Rydal', '02', '', '-33.4833', '150.0333');
INSERT INTO `net_city` VALUES ('197132', '1', 'Йоллингап', 'Yallingup', '08', '', '-33.6500', '115.0333');
INSERT INTO `net_city` VALUES ('197133', '46', 'Гилгит', 'Gilgit', '07', '', '35.9187', '74.3125');
INSERT INTO `net_city` VALUES ('197153', '6', 'Дандели', 'Dandeli', '19', '', '15.2667', '74.6167');
INSERT INTO `net_city` VALUES ('197154', '1', 'Дарлингтон Пойнт', 'Darlington Point', '02', '', '-34.5694', '145.9987');
INSERT INTO `net_city` VALUES ('197155', '1', 'Гувиген', 'Goovigen', '04', '', '-24.1500', '150.2833');
INSERT INTO `net_city` VALUES ('197168', '13', 'Вилла-д&#39;Альме', 'Villa d\'Almè', '09', '', '45.7500', '9.6167');
INSERT INTO `net_city` VALUES ('197178', '12', 'Вильнёв-л&#39;Аршевек', 'Villeneuve-l\'Archeveque', 'A1', '', '48.2349', '3.5574');
INSERT INTO `net_city` VALUES ('197188', '29', 'Бад-Зульца', 'Bad Sulza', '15', '', '51.0833', '11.6000');
INSERT INTO `net_city` VALUES ('197190', '20', 'Кавказская', 'Kavkazskaya', '38', '', '45.4453', '40.6765');
INSERT INTO `net_city` VALUES ('197192', '59', 'Лумино', 'Lumino', '20', '', '46.2307', '9.0663');
INSERT INTO `net_city` VALUES ('197195', '20', 'Новокуйбышевск', 'Novokuybyshevsk', '65', '', '53.0959', '49.9462');
INSERT INTO `net_city` VALUES ('197206', '12', 'Сен-Жерве-Ле-Бэн', 'Saint-Gervais-les-Bains', 'B9', '', '45.8929', '6.7138');
INSERT INTO `net_city` VALUES ('197210', '12', 'Аньер-Сюр-Нуэр', 'Asnières-sur-nouère', 'B7', '', '45.7167', '0.0500');
INSERT INTO `net_city` VALUES ('197222', '71', 'Вой', 'Voi', '02', '', '-3.3833', '38.5667');
INSERT INTO `net_city` VALUES ('197226', '23', 'Шаста', 'Shasta', 'CA', '96087', '40.6270', '-122.5066');
INSERT INTO `net_city` VALUES ('197227', '23', 'Оквоссос', 'Oquossoc', 'ME', '04964', '44.9664', '-70.7737');
INSERT INTO `net_city` VALUES ('197230', '23', 'Бранчвилл', 'Branchville', 'VA', '23828', '36.5997', '-77.2799');
INSERT INTO `net_city` VALUES ('197235', '24', 'Мичем', 'Meacham', 'SK', '', '52.1000', '-105.7500');
INSERT INTO `net_city` VALUES ('197236', '24', 'Нойдорф', 'Neudorf', 'SK', '', '50.7167', '-103.0000');
INSERT INTO `net_city` VALUES ('197241', '23', 'Клео Спрингс', 'Cleo Springs', 'OK', '73729', '36.3750', '-98.4352');
INSERT INTO `net_city` VALUES ('197246', '23', 'Юкон', 'Yukon', 'MO', '65589', '37.2490', '-91.8246');
INSERT INTO `net_city` VALUES ('197250', '23', 'Плезант Маунт', 'Pleasant Mount', 'PA', '18453', '41.7488', '-75.3580');
INSERT INTO `net_city` VALUES ('197255', '23', 'Клара', 'Clara', 'MS', '39324', '31.5804', '-88.6964');
INSERT INTO `net_city` VALUES ('197256', '24', 'Ньюборо', 'Newboro', 'ON', '', '44.6500', '-76.3167');
INSERT INTO `net_city` VALUES ('197258', '23', 'Твин Брукс', 'Twin Brooks', 'SD', '57269', '45.2307', '-96.8085');
INSERT INTO `net_city` VALUES ('197265', '23', 'Алпена', 'Alpena', 'SD', '57312', '44.1902', '-98.3562');
INSERT INTO `net_city` VALUES ('197266', '23', 'Симс', 'Sims', 'IL', '62886', '38.3773', '-88.5357');
INSERT INTO `net_city` VALUES ('197269', '23', 'Лансфорд', 'Lansford', 'ND', '58750', '48.6041', '-101.4080');
INSERT INTO `net_city` VALUES ('197270', '23', 'Менан', 'Menan', 'ID', '83434', '43.7551', '-112.0087');
INSERT INTO `net_city` VALUES ('197272', '23', 'Ньюкомб', 'Newcomb', 'NM', '87455', '36.2847', '-108.7059');
INSERT INTO `net_city` VALUES ('197276', '24', 'Фэрфорд', 'Fairford', 'MB', '', '51.6000', '-98.7000');
INSERT INTO `net_city` VALUES ('197279', '24', 'Борден', 'Borden', 'SK', '', '52.4000', '-102.2333');
INSERT INTO `net_city` VALUES ('197280', '24', 'Пеликан Нарроус', 'Pelican Narrows', 'SK', '', '55.1667', '-102.9500');
INSERT INTO `net_city` VALUES ('197282', '23', 'Питтсвилл', 'Pittsville', 'VA', '24139', '37.0036', '-79.4765');
INSERT INTO `net_city` VALUES ('197283', '23', 'Леггетт', 'Leggett', 'TX', '77350', '30.8180', '-94.8705');
INSERT INTO `net_city` VALUES ('197288', '23', 'Мейбеери', 'Maybeury', 'WV', '24861', '37.3710', '-81.3665');
INSERT INTO `net_city` VALUES ('197292', '23', 'Платтер', 'Platter', 'OK', '74753', '33.9070', '-96.5350');
INSERT INTO `net_city` VALUES ('197294', '23', 'Робертс', 'Roberts', 'ID', '83444', '43.7301', '-112.2629');
INSERT INTO `net_city` VALUES ('197297', '23', 'Металайн', 'Metaline', 'WA', '99152', '48.8505', '-117.3908');
INSERT INTO `net_city` VALUES ('197300', '23', 'Ошайедан', 'Ocheyedan', 'IA', '51354', '43.4066', '-95.5551');
INSERT INTO `net_city` VALUES ('197303', '23', 'Кимбал', 'Kimball', 'WV', '24853', '37.4257', '-81.5068');
INSERT INTO `net_city` VALUES ('197317', '23', 'Кларкстон', 'Clarkston', 'UT', '84305', '41.9222', '-112.0687');
INSERT INTO `net_city` VALUES ('197329', '23', 'Валера', 'Valera', 'TX', '76884', '31.6918', '-99.5585');
INSERT INTO `net_city` VALUES ('197331', '23', 'Тилден', 'Tilden', 'TX', '78072', '28.3491', '-98.5688');
INSERT INTO `net_city` VALUES ('197332', '157', 'Булл Бэй', 'Bull Bay', '08', '', '17.9500', '-76.6667');
INSERT INTO `net_city` VALUES ('197337', '23', 'Стивенсвилл', 'Stevensville', 'PA', '18845', '41.7896', '-76.1473');
INSERT INTO `net_city` VALUES ('197338', '23', 'Пенленд', 'Penland', 'NC', '28765', '35.9301', '-82.1121');
INSERT INTO `net_city` VALUES ('197343', '23', 'Мантон', 'Manton', 'CA', '96059', '40.4196', '-121.8433');
INSERT INTO `net_city` VALUES ('197344', '23', 'Барнум', 'Barnum', 'IA', '50518', '42.5146', '-94.3689');
INSERT INTO `net_city` VALUES ('197347', '23', 'Боуден', 'Bowden', 'WV', '26254', '38.8786', '-79.6512');
INSERT INTO `net_city` VALUES ('197348', '23', 'Майра', 'Myra', 'WV', '25544', '38.2242', '-82.1116');
INSERT INTO `net_city` VALUES ('197349', '23', 'Диринг', 'Dearing', 'KS', '67340', '37.0587', '-95.7133');
INSERT INTO `net_city` VALUES ('197362', '23', 'Флорной', 'Flournoy', 'CA', '96029', '39.9371', '-122.4868');
INSERT INTO `net_city` VALUES ('197363', '23', 'Аллисон', 'Allison', 'TX', '79003', '33.2665', '-97.4267');
INSERT INTO `net_city` VALUES ('197370', '56', 'Спонтен', 'Spontin', '07', '', '50.3167', '5.0000');
INSERT INTO `net_city` VALUES ('197376', '127', 'Кирхберг-на-Рабе', 'Kirchberg An Der Raab', '06', '', '46.9858', '15.7669');
INSERT INTO `net_city` VALUES ('197380', '29', 'Гмунд-ам-Тегернзе', 'Gmund am Tegernsee', '02', '', '47.7500', '11.7333');
INSERT INTO `net_city` VALUES ('197381', '29', 'Оберройте', 'Oberreute', '02', '', '47.5667', '9.9500');
INSERT INTO `net_city` VALUES ('197382', '29', 'Роттальмюнстер ', 'Rotthalmunster', '02', '', '48.3500', '13.2000');
INSERT INTO `net_city` VALUES ('197394', '12', 'Сент-Мор-де-Турен', 'Sainte-maure-de-touraine', 'A3', '', '47.1113', '0.6224');
INSERT INTO `net_city` VALUES ('197397', '12', 'Вилли-ле-Пелу', 'Villy-le-pelloux', 'B9', '', '46.0008', '6.1316');
INSERT INTO `net_city` VALUES ('197402', '12', 'Ландеда', 'Landeda', 'A2', '', '48.5873', '-4.5710');
INSERT INTO `net_city` VALUES ('197403', '12', 'Сен-Жорж-д&#39;Олерон', 'Saint-Georges-d\'Oleron', 'B7', '', '45.9784', '-1.3320');
INSERT INTO `net_city` VALUES ('197414', '12', 'Ондр', 'Ondres', '97', '', '43.5646', '-1.4445');
INSERT INTO `net_city` VALUES ('197417', '12', 'Мелан', 'Mesland', 'A3', '', '47.5097', '1.1226');
INSERT INTO `net_city` VALUES ('197418', '12', 'Ла Сель', 'La Celle', 'B6', '', '48.8635', '3.4664');
INSERT INTO `net_city` VALUES ('197430', '90', 'Кадома', 'Kadoma', '04', '', '-18.3500', '29.9167');
INSERT INTO `net_city` VALUES ('197431', '29', 'Кельбра', 'Kelbra', '14', '', '51.4167', '11.0333');
INSERT INTO `net_city` VALUES ('197450', '12', 'Лаплюм', 'Laplume', '97', '', '44.1120', '0.5315');
INSERT INTO `net_city` VALUES ('197461', '12', 'Жуна', 'Junas', 'A9', '', '43.7696', '4.1200');
INSERT INTO `net_city` VALUES ('197467', '145', 'Штадтбредимюс', 'Stadtbredimus', '02', '', '49.5628', '6.3644');
INSERT INTO `net_city` VALUES ('197468', '55', 'Шрул', 'Shrule', '20', '', '53.5167', '-9.0833');
INSERT INTO `net_city` VALUES ('197469', '55', 'Ратнью', 'Rathnew', '31', '', '52.9906', '-6.0853');
INSERT INTO `net_city` VALUES ('197472', '55', 'Клифден', 'Clifden', '13', '', '52.6447', '-7.1497');
INSERT INTO `net_city` VALUES ('197495', '35', 'Карраль', 'Carral', '58', '', '43.1333', '-7.6500');
INSERT INTO `net_city` VALUES ('197498', '35', 'Вильянуэва-де-ла-Вера', 'Villanueva De La Vera', '57', '', '40.1300', '-5.4625');
INSERT INTO `net_city` VALUES ('197518', '29', 'Пюндерих ', 'Punderich', '08', '', '50.0333', '7.1167');
INSERT INTO `net_city` VALUES ('197527', '29', 'Моргенрете-Раутенкранц', 'Morgenröthe-rautenkranz', '13', '', '50.4500', '12.5167');
INSERT INTO `net_city` VALUES ('197536', '29', 'Дерзау ', 'Dersau', '10', '', '54.1167', '10.3500');
INSERT INTO `net_city` VALUES ('197547', '12', 'Каень', 'Cahaignes', 'A7', '', '49.2089', '1.5999');
INSERT INTO `net_city` VALUES ('197552', '12', 'Тонне-Бутон', 'Tonnay-boutonne', 'B7', '', '45.9681', '-0.7085');
INSERT INTO `net_city` VALUES ('197554', '12', 'Коли', 'Coly', '97', '', '45.0864', '1.2675');
INSERT INTO `net_city` VALUES ('197583', '29', 'Цабельтиц', 'Zabeltitz', '13', '', '51.3500', '13.5000');
INSERT INTO `net_city` VALUES ('197624', '21', 'Каслдосон', 'Castledawson', 'S7', '', '54.7833', '-6.5667');
INSERT INTO `net_city` VALUES ('197630', '59', 'Шампекс', 'Champex', '22', '', '46.0303', '7.1172');
INSERT INTO `net_city` VALUES ('197642', '22', 'Сторе-Фугледе', 'Store Fuglede', '14', '', '55.5833', '11.2500');
INSERT INTO `net_city` VALUES ('197643', '17', 'Ботикаш', 'Boticas', '21', '', '41.6899', '-7.6659');
INSERT INTO `net_city` VALUES ('197644', '17', 'Мантейгаш', 'Manteigas', '11', '', '40.4028', '-7.5398');
INSERT INTO `net_city` VALUES ('197693', '12', 'Клермон-ле-Ферм', 'Clermont-les-fermes', 'B6', '', '49.6677', '3.9376');
INSERT INTO `net_city` VALUES ('197695', '35', 'Вальверде-дель-Махано', 'Valverde del Majano', '55', '', '40.9569', '-4.2347');
INSERT INTO `net_city` VALUES ('197696', '35', 'Оутес', 'Outes', '58', '', '42.8619', '-8.9018');
INSERT INTO `net_city` VALUES ('197697', '35', 'Чанье', 'Chañe', '55', '', '41.3383', '-4.4276');
INSERT INTO `net_city` VALUES ('197704', '35', 'Махаелрайо', 'Majaelrayo', '54', '', '41.1126', '-3.3026');
INSERT INTO `net_city` VALUES ('197705', '35', 'Лас-Валерас', 'Las Valeras', '54', '', '39.7833', '-2.1500');
INSERT INTO `net_city` VALUES ('197707', '35', 'Вильянуэва-дель-Росарио', 'Villanueva del Rosario', '51', '', '36.9985', '-4.3663');
INSERT INTO `net_city` VALUES ('197710', '35', 'Рельеу', 'Relleu', '60', '', '38.5873', '-0.3116');
INSERT INTO `net_city` VALUES ('197712', '12', 'Касан', 'Cassen', '97', '', '43.7620', '-0.8604');
INSERT INTO `net_city` VALUES ('197721', '12', 'Сент-Фуа-д&#39;Эгрфёй', 'Sainte-foy-d\'aigrefeuille', 'B3', '', '43.5442', '1.6051');
INSERT INTO `net_city` VALUES ('197739', '12', 'Эпиньяк', 'Épiniac', 'A2', '', '48.5101', '-1.6972');
INSERT INTO `net_city` VALUES ('197760', '113', 'Несвиж', 'Nesvizh', '06', '', '53.2181', '26.6725');
INSERT INTO `net_city` VALUES ('197765', '127', 'Пухберг-ам-Шнеберг', 'Puchberg Am Schneeberg', '03', '', '47.7833', '15.9000');
INSERT INTO `net_city` VALUES ('197779', '12', 'Дуэ-ла-Фонтэн', 'Doue-la-Fontaine', 'B5', '', '47.1937', '-0.2749');
INSERT INTO `net_city` VALUES ('197785', '12', 'Баньер-де-Люшон', 'Bagneres-de-Luchon', 'B3', '', '42.7908', '0.5931');
INSERT INTO `net_city` VALUES ('197787', '12', 'Л&#39;Иль-ан-Додон', 'L\'isle-en-dodon', 'B3', '', '43.3843', '0.8351');
INSERT INTO `net_city` VALUES ('197795', '12', 'Вилар-д&#39;Арен', 'Villar-d\'Arene', 'B8', '', '45.0333', '6.3333');
INSERT INTO `net_city` VALUES ('197801', '12', 'Кетвиль', 'Quetteville', '99', '', '49.3353', '0.3076');
INSERT INTO `net_city` VALUES ('197809', '12', 'Сен-Жуст-ле-Мартель', 'Saint-Just-le-Martel', 'B1', '', '45.8635', '1.3883');
INSERT INTO `net_city` VALUES ('197811', '12', 'Бреэмон', 'Bréhémont', 'A3', '', '47.2950', '0.3592');
INSERT INTO `net_city` VALUES ('197817', '12', 'Бурбон-Л&#39;Аршамбо', 'Bourbon-l\'Archambault', '98', '', '46.5867', '3.0588');
INSERT INTO `net_city` VALUES ('197822', '12', 'Корнимон', 'Cornimont', 'B2', '', '47.9600', '6.8304');
INSERT INTO `net_city` VALUES ('197828', '12', 'Ле Толи', 'Le Tholy', 'B2', '', '48.0823', '6.7435');
INSERT INTO `net_city` VALUES ('197838', '12', 'Ажанталь-ле-Ба', 'Hagenthal-le-Bas', 'C1', '', '47.5241', '7.4765');
INSERT INTO `net_city` VALUES ('197839', '12', 'Сен-Низье-Су-Шарльё', 'Saint-nizier-sous-charlieu', 'B9', '', '46.1535', '4.1228');
INSERT INTO `net_city` VALUES ('197840', '21', 'Трапстон', 'Thrapston', 'J1', '', '52.4000', '-0.5333');
INSERT INTO `net_city` VALUES ('197841', '13', 'Торрита-ди-Сьена', 'Torrita di Siena', '16', '', '43.1667', '11.7667');
INSERT INTO `net_city` VALUES ('197842', '13', 'Изола-дель-Гран-Сассо-д&#39;Италия', 'Isola Del Gran Sasso D\'italia', '01', '', '42.5000', '13.6667');
INSERT INTO `net_city` VALUES ('197844', '12', 'Англар-де-Сен-Флур', 'Anglards-de-Saint-Flour', '98', '', '44.9837', '3.1521');
INSERT INTO `net_city` VALUES ('197856', '21', 'Сихаузес', 'Seahouses', 'J6', '', '55.5833', '-1.6500');
INSERT INTO `net_city` VALUES ('197862', '12', 'Каань', 'Cahagnes', '99', '', '49.0663', '-0.7687');
INSERT INTO `net_city` VALUES ('197865', '12', 'Баньоль-де-Л&#39;Орн', 'Bagnoles-de-l\'Orne', '99', '', '48.5543', '-0.4102');
INSERT INTO `net_city` VALUES ('197866', '12', 'Вальфрамбер', 'Valframbert', '99', '', '48.4646', '0.1083');
INSERT INTO `net_city` VALUES ('197869', '12', 'Траси-сюр-Мер', 'Tracy-sur-mer', '99', '', '49.3367', '-0.6423');
INSERT INTO `net_city` VALUES ('197870', '12', 'Лаласель﻿', 'Lalacelle', '99', '', '48.4762', '-0.1443');
INSERT INTO `net_city` VALUES ('197900', '15', 'Ингшё', 'Yngsjö', '27', '', '55.8833', '14.2167');
INSERT INTO `net_city` VALUES ('197905', '35', 'Монтсень', 'Montseny', '56', '', '41.7591', '2.3951');
INSERT INTO `net_city` VALUES ('197906', '35', 'Олалла', 'Olalla', '52', '', '40.9667', '-1.1500');
INSERT INTO `net_city` VALUES ('197908', '29', 'Мохорн', 'Mohorn', '13', '', '51.0167', '13.4667');
INSERT INTO `net_city` VALUES ('197910', '12', 'Монрёй-сюр-Мер', 'Montreuil-sur-Mer', 'B4', '', '50.4639', '1.7628');
INSERT INTO `net_city` VALUES ('197912', '12', 'Сорез', 'Soreze', 'B3', '', '43.4524', '2.0680');
INSERT INTO `net_city` VALUES ('197915', '12', 'Везинн', 'Vézinnes', 'A1', '', '47.8930', '3.9439');
INSERT INTO `net_city` VALUES ('197939', '35', 'Кальдерс', 'Calders', '56', '', '41.7889', '1.9867');
INSERT INTO `net_city` VALUES ('197940', '35', 'Мединасели', 'Medinaceli', '55', '', '41.1722', '-2.4348');
INSERT INTO `net_city` VALUES ('197941', '35', 'Пеаль-де-Бесерро', 'Peal de Becerro', '51', '', '37.9134', '-3.1215');
INSERT INTO `net_city` VALUES ('197942', '35', 'Дельтебре', 'La Cava', '56', '', '40.7167', '0.7333');
INSERT INTO `net_city` VALUES ('197948', '35', 'Фонс', 'Fonz', '52', '', '42.0104', '0.2577');
INSERT INTO `net_city` VALUES ('197952', '35', 'Ведра', 'Vedra', '58', '', '42.7782', '-8.4764');
INSERT INTO `net_city` VALUES ('197956', '35', 'Аланис', 'Alanís', '51', '', '38.0333', '-5.7167');
INSERT INTO `net_city` VALUES ('197958', '35', 'Сан-Мигель-де-Валеро', 'San Miguel De Valero', '55', '', '40.5333', '-5.9167');
INSERT INTO `net_city` VALUES ('197959', '35', 'Катойра', 'Catoira', '58', '', '42.6683', '-8.7229');
INSERT INTO `net_city` VALUES ('197962', '35', 'Ла-Эстрада', 'La Estrada', '58', '', '42.6914', '-8.4923');
INSERT INTO `net_city` VALUES ('197963', '127', 'Грен', 'Gran', '07', '', '47.5000', '10.5500');
INSERT INTO `net_city` VALUES ('197973', '12', 'Ле Лож-ан-Жоза', 'Les-loges-en-josas', 'A8', '', '48.7610', '2.1349');
INSERT INTO `net_city` VALUES ('197996', '29', 'Миндельштеттен', 'Mindelstetten', '02', '', '48.8500', '11.6500');
INSERT INTO `net_city` VALUES ('198002', '29', 'Ирциг ', 'Urzig', '08', '', '49.9833', '7.0000');
INSERT INTO `net_city` VALUES ('198021', '29', 'Дорфкемниц', 'Dorfchemnitz', '13', '', '50.6667', '12.8333');
INSERT INTO `net_city` VALUES ('198028', '29', 'Неаузен', 'Neehausen', '14', '', '51.5333', '11.7000');
INSERT INTO `net_city` VALUES ('198042', '59', 'Герзау', 'Gersau', '17', '', '46.9942', '8.5250');
INSERT INTO `net_city` VALUES ('198072', '140', 'Хагери', 'Hageri', '13', '', '59.1631', '24.6525');
INSERT INTO `net_city` VALUES ('198073', '152', 'Зарафшан', 'Zarafshan', '07', '', '41.5792', '64.2075');
INSERT INTO `net_city` VALUES ('198081', '12', 'Алло ', 'Allos', 'B8', '', '44.2333', '6.6333');
INSERT INTO `net_city` VALUES ('198085', '12', 'Орсьер', 'Orcieres', 'B8', '', '44.6839', '6.3258');
INSERT INTO `net_city` VALUES ('198086', '12', 'Пра-Луп', 'Pra-loup', 'B8', '', '44.3667', '6.6167');
INSERT INTO `net_city` VALUES ('198100', '12', 'Шиссо', 'Chisseaux', 'A3', '', '47.3312', '1.0921');
INSERT INTO `net_city` VALUES ('198101', '20', 'Крымск', 'Krymsk', '38', '', '44.9293', '37.9912');
INSERT INTO `net_city` VALUES ('198106', '59', 'Мюльхайм', 'Mullheim', '19', '', '47.6000', '9.0000');
INSERT INTO `net_city` VALUES ('198122', '17', 'Ареоза', 'Areosa', '20', '', '41.7178', '-8.8571');
INSERT INTO `net_city` VALUES ('198137', '35', 'Бельмес', 'Belmez', '51', '', '37.7467', '-3.3848');
INSERT INTO `net_city` VALUES ('198143', '114', 'Колинец', 'Kolinec', '87', '', '49.2984', '13.4382');
INSERT INTO `net_city` VALUES ('198156', '118', 'Ройтокмужай', 'Rojtokmuzsaj', '09', '', '47.5565', '16.8356');
INSERT INTO `net_city` VALUES ('198158', '21', 'Маллай', 'Mallaig', 'V3', '', '57.0000', '-5.8333');
INSERT INTO `net_city` VALUES ('198159', '21', 'Кеш', 'Kesh', 'S2', '', '54.5333', '-7.7167');
INSERT INTO `net_city` VALUES ('198166', '12', 'Сен-Кале', 'Saint-Calais', 'B5', '', '47.9221', '0.7459');
INSERT INTO `net_city` VALUES ('198168', '12', 'Сож', 'Saulges', 'B5', '', '47.9827', '-0.4065');
INSERT INTO `net_city` VALUES ('198176', '12', 'Блаешем', 'Blaesheim', 'C1', '', '48.5057', '7.6093');
INSERT INTO `net_city` VALUES ('198186', '12', 'Плуэр-Сюр-Ранс', 'Plouër-sur-rance', 'A2', '', '48.5267', '-2.0030');
INSERT INTO `net_city` VALUES ('198190', '12', 'Сент-Андрони', 'Saint-androny', '97', '', '45.1891', '-0.6492');
INSERT INTO `net_city` VALUES ('198192', '12', 'Нажак', 'Najac', 'B3', '', '44.2189', '1.9773');
INSERT INTO `net_city` VALUES ('198196', '12', 'Сен-Жермен-Сюр-Е', 'Saint-Germain-sur-Ay', '99', '', '49.2351', '-1.5944');
INSERT INTO `net_city` VALUES ('198197', '12', 'Грезилле', 'Grézillé', 'B5', '', '47.3247', '-0.3469');
INSERT INTO `net_city` VALUES ('198202', '56', 'Клермон', 'Clermont', '07', '', '50.2667', '4.3167');
INSERT INTO `net_city` VALUES ('198213', '12', 'Ушам', 'Ouchamps', 'A3', '', '47.4728', '1.3083');
INSERT INTO `net_city` VALUES ('198218', '12', 'Сен-Вит', 'Saint-vite', '97', '', '44.4713', '0.9388');
INSERT INTO `net_city` VALUES ('198233', '12', 'Ус', 'Ousse', '97', '', '43.2833', '-0.2667');
INSERT INTO `net_city` VALUES ('198239', '35', 'Льяворси', 'Llavorsi', '56', '', '42.4951', '1.2110');
INSERT INTO `net_city` VALUES ('198251', '13', 'Сан-Пьеро-Патти ', 'San Piero Patti', '15', '', '38.0500', '14.9667');
INSERT INTO `net_city` VALUES ('198253', '29', 'Шварцбург', 'Schwarzburg', '15', '', '50.6333', '11.2000');
INSERT INTO `net_city` VALUES ('198254', '29', 'Мельтойер', 'Mehltheuer', '13', '', '50.5500', '12.0500');
INSERT INTO `net_city` VALUES ('198259', '29', 'Кресброн', 'Kressbronn am Bodensee', '01', '', '47.6000', '9.6000');
INSERT INTO `net_city` VALUES ('198266', '29', 'Боддин', 'Boddin', '12', '', '53.5833', '11.1000');
INSERT INTO `net_city` VALUES ('198276', '55', 'Милстрит', 'Millstreet', '27', '', '52.1636', '-7.7500');
INSERT INTO `net_city` VALUES ('198280', '13', 'Поджо-Сан-Лоренцо', 'Poggio San Lorenzo', '07', '', '42.2500', '12.8333');
INSERT INTO `net_city` VALUES ('198283', '13', 'Бадия', 'Badia', '17', '', '46.6167', '11.9000');
INSERT INTO `net_city` VALUES ('198287', '56', 'Нодюве', 'Noduwez', '02', '', '50.7333', '4.9667');
INSERT INTO `net_city` VALUES ('198306', '114', 'Лоуковице', 'Loucovice', '79', '', '48.6209', '14.2498');
INSERT INTO `net_city` VALUES ('198315', '35', 'Касстехон дел Пуенте', 'Castejón del Puente', '52', '', '41.9613', '0.1610');
INSERT INTO `net_city` VALUES ('198320', '12', 'Альтан-Де-Палю', 'Althen-des-paluds', 'B8', '', '44.0050', '4.9604');
INSERT INTO `net_city` VALUES ('198327', '12', 'Греу-Ле-Бэн', 'Greoux-les-Bains', 'B8', '', '43.7575', '5.8817');
INSERT INTO `net_city` VALUES ('198328', '35', 'Альгорфа', 'Algorfa', '60', '', '38.0864', '-0.7965');
INSERT INTO `net_city` VALUES ('198337', '12', 'Солон-ла-Рю', 'Saulon-la-Rue', 'A1', '', '47.2216', '5.0638');
INSERT INTO `net_city` VALUES ('198341', '12', 'Артр', 'Artres', 'B4', '', '50.2948', '3.5401');
INSERT INTO `net_city` VALUES ('198346', '12', 'Батзендорф', 'Batzendorf', 'C1', '', '48.7833', '7.7068');
INSERT INTO `net_city` VALUES ('198348', '12', 'Сен-Сильвен-д&#39;Анжу', 'Saint-Sylvain-d\'Anjou', 'B5', '', '47.5188', '-0.4691');
INSERT INTO `net_city` VALUES ('198349', '12', 'Калла', 'Callas', 'B8', '', '43.5924', '6.5374');
INSERT INTO `net_city` VALUES ('198353', '35', 'Торнавакас', 'Tornavacas', '57', '', '40.2550', '-5.6888');
INSERT INTO `net_city` VALUES ('198364', '35', 'Альгарробо', 'Algarrobo', '51', '', '36.7739', '-4.0395');
INSERT INTO `net_city` VALUES ('198371', '35', 'Алкала дел Хукар', 'Alcalá del Júcar', '54', '', '39.2000', '-1.4333');
INSERT INTO `net_city` VALUES ('198374', '109', 'Амасра', 'Amasra', '37', '', '41.7450', '32.3867');
INSERT INTO `net_city` VALUES ('198376', '109', 'Дерик', 'Derik', '21', '', '37.3633', '40.2711');
INSERT INTO `net_city` VALUES ('198378', '35', 'Валенсина-де-ла-Консепсьон', 'Valencina de la Concepcion', '51', '', '37.4162', '-6.0742');
INSERT INTO `net_city` VALUES ('198380', '35', 'Бенахебер', 'Benageber', '60', '', '39.7167', '-1.1000');
INSERT INTO `net_city` VALUES ('198391', '29', 'Мюльхайм-на-Майне', 'Muhlheim am Main', '05', '', '50.0500', '8.8833');
INSERT INTO `net_city` VALUES ('198396', '168', 'Хама', 'Hama', '10', '', '35.1333', '36.7500');
INSERT INTO `net_city` VALUES ('198398', '55', 'Адэр', 'Adare', '16', '', '52.5619', '-8.7956');
INSERT INTO `net_city` VALUES ('198429', '55', 'Терригласс', 'Terryglass', '26', '', '53.0503', '-8.1989');
INSERT INTO `net_city` VALUES ('198435', '29', 'Бернсхаузен ', 'Bernshausen', '07', '', '50.9000', '8.3167');
INSERT INTO `net_city` VALUES ('198438', '112', 'Малая Белозерка', 'Mala Bilozerka', '26', '', '47.2522', '34.9261');
INSERT INTO `net_city` VALUES ('198440', '190', 'Духан', 'Dukhan', '03', '', '25.4297', '50.7858');
INSERT INTO `net_city` VALUES ('198443', '12', 'Мюрвьель-ле-Безье', 'Murviel-lès-béziers', 'A9', '', '43.4396', '3.1422');
INSERT INTO `net_city` VALUES ('198457', '29', 'Нойшёнау', 'Neuschonau', '02', '', '48.8833', '13.4833');
INSERT INTO `net_city` VALUES ('198462', '29', 'Радис', 'Radis', '14', '', '51.7500', '12.5167');
INSERT INTO `net_city` VALUES ('198470', '12', 'Оппед', 'Oppede', 'B8', '', '43.8287', '5.1616');
INSERT INTO `net_city` VALUES ('198472', '12', 'Сен-Жак-Де-Бла', 'Saint-jacques-des-blats', '98', '', '45.0521', '2.7106');
INSERT INTO `net_city` VALUES ('198474', '12', 'Жемозак', 'Gemozac', 'B7', '', '45.5690', '-0.6757');
INSERT INTO `net_city` VALUES ('198480', '12', 'Жуэ', 'Jouey', 'A1', '', '47.1537', '4.4487');
INSERT INTO `net_city` VALUES ('198490', '12', 'Монклар', 'Monclar', 'B3', '', '43.5333', '0.3333');
INSERT INTO `net_city` VALUES ('198497', '12', 'Фокемберг', 'Fauquembergues', 'B4', '', '50.6005', '2.0987');
INSERT INTO `net_city` VALUES ('198508', '21', 'Биднелл', 'Beadnell', 'J6', '', '55.5500', '-1.6333');
INSERT INTO `net_city` VALUES ('198515', '12', 'Кодбек-ан-Ко', 'Caudebec-en-Caux', 'A7', '', '49.5283', '0.7227');
INSERT INTO `net_city` VALUES ('198519', '12', 'Континье', 'Contigne', 'B5', '', '47.7296', '-0.5172');
INSERT INTO `net_city` VALUES ('198526', '12', 'Берне', 'Bernay', 'A8', '', '48.6766', '2.9386');
INSERT INTO `net_city` VALUES ('198530', '12', 'Пирьяк-Сюр-Мер', 'Piriac-sur-mer', 'B5', '', '47.3794', '-2.5462');
INSERT INTO `net_city` VALUES ('198540', '12', 'Танне', 'Tannay', 'A1', '', '47.0548', '3.7225');
INSERT INTO `net_city` VALUES ('198550', '12', 'Крест-Волан', 'Crest-voland', 'B9', '', '45.7958', '6.5060');
INSERT INTO `net_city` VALUES ('198551', '216', 'Ле Диаман', 'Le Diamant', '00', '', '14.4667', '-61.0333');
INSERT INTO `net_city` VALUES ('198557', '12', 'Сен-Леонар-де-Нобла', 'Saint-Léonard-de-Noblat', 'B1', '', '45.8357', '1.4917');
INSERT INTO `net_city` VALUES ('198560', '12', 'Собюс', 'Saubusse', '97', '', '43.6589', '-1.1855');
INSERT INTO `net_city` VALUES ('198567', '12', 'Сен-Жан-де-Мон', 'Saint-Jean-de-Monts', 'B5', '', '46.7909', '-2.0822');
INSERT INTO `net_city` VALUES ('198570', '12', 'Сент-Аполлинер', 'Saint-Apollinaire', 'A1', '', '47.3333', '5.0833');
INSERT INTO `net_city` VALUES ('198574', '12', 'Гришем-пре-Молшем', 'Griesheim-près-molsheim', 'C1', '', '48.5045', '7.5314');
INSERT INTO `net_city` VALUES ('198585', '12', 'Миньялу-Бовуар', 'Mignaloux-Beauvoir', 'B7', '', '46.5416', '0.4154');
INSERT INTO `net_city` VALUES ('198604', '21', 'Бартон', 'Bourton-on-the-Water', 'K2', '', '51.8667', '-1.7500');
INSERT INTO `net_city` VALUES ('198606', '21', 'Блофилд', 'Blofield', 'I9', '', '52.6167', '1.4500');
INSERT INTO `net_city` VALUES ('198608', '112', 'Яворов', 'Yavoriv', '15', '', '49.9386', '23.3825');
INSERT INTO `net_city` VALUES ('198620', '12', 'Эспали-Сен-Марсель', 'Espaly-Saint-Marcel', '98', '', '45.0469', '3.8619');
INSERT INTO `net_city` VALUES ('198644', '29', 'Визенштайг ', 'Wiesensteig', '01', '', '48.5500', '9.6333');
INSERT INTO `net_city` VALUES ('198651', '29', 'Нарсдорф ', 'Narsdorf', '13', '', '51.0167', '12.7167');
INSERT INTO `net_city` VALUES ('198659', '29', 'Мюнхвайлер-на-Альзенце', 'Münchweiler An Der Alsenz', '08', '', '49.5500', '7.8833');
INSERT INTO `net_city` VALUES ('198666', '29', 'Хербитцайм', 'Herbitzheim', '09', '', '49.1667', '7.2167');
INSERT INTO `net_city` VALUES ('198685', '29', 'Анвайлер-на-Трифельсе', 'Annweiler am Trifels', '08', '', '49.2000', '7.9667');
INSERT INTO `net_city` VALUES ('198690', '29', 'Поммельсбрунн ', 'Pommelsbrunn', '02', '', '49.5000', '11.5167');
INSERT INTO `net_city` VALUES ('198698', '12', 'Сульц-О-Рен', 'Soultz-haut-rhin', 'C1', '', '47.8874', '7.2304');
INSERT INTO `net_city` VALUES ('198706', '59', 'Бургиштайн', 'Burgistein', '05', '', '46.7846', '7.4999');
INSERT INTO `net_city` VALUES ('198709', '112', 'Красный Октябрь', 'Krasnyy Oktyabr', '05', '', '48.2500', '38.2000');
INSERT INTO `net_city` VALUES ('198715', '20', 'Искитим', 'Iskitim', '53', '', '54.6122', '83.4006');
INSERT INTO `net_city` VALUES ('198718', '12', 'Плугану', 'Plougasnou', 'A2', '', '48.7000', '-3.8000');
INSERT INTO `net_city` VALUES ('198719', '12', 'Призьяк', 'Priziac', 'A2', '', '48.0667', '-3.4167');
INSERT INTO `net_city` VALUES ('198726', '12', 'Протуа', 'Prauthoy', 'A4', '', '47.6797', '5.2937');
INSERT INTO `net_city` VALUES ('198733', '21', 'Ком Мартин', 'Combe Martin', 'D4', '', '51.2000', '-4.0333');
INSERT INTO `net_city` VALUES ('198737', '21', 'Грэйт Хорвуд', 'Great Horwood', 'B9', '', '51.9667', '-0.8667');
INSERT INTO `net_city` VALUES ('198751', '113', 'Волковыск', 'Vawkavysk', '03', '', '53.1519', '24.4556');
INSERT INTO `net_city` VALUES ('198755', '23', 'Блдсо', 'Bledsoe', 'TX', '79314', '33.6193', '-103.0213');
INSERT INTO `net_city` VALUES ('198756', '23', 'Ротбери', 'Rothbury', 'MI', '49452', '43.5134', '-86.2813');
INSERT INTO `net_city` VALUES ('198769', '1', 'Порт Артур', 'Port Arthur', '06', '', '-43.1500', '147.8500');
INSERT INTO `net_city` VALUES ('198770', '1', 'Динс Марш', 'Deans Marsh', '07', '', '-38.4000', '143.8667');
INSERT INTO `net_city` VALUES ('198781', '1', 'Карамут', 'Caramut', '07', '', '-37.9500', '142.5167');
INSERT INTO `net_city` VALUES ('198786', '1', 'Харкауэй', 'Harkaway', '07', '', '-38.0000', '145.3500');
INSERT INTO `net_city` VALUES ('198787', '9', 'Утхайтхани', 'Uthai Thani', '15', '', '15.3794', '100.0245');
INSERT INTO `net_city` VALUES ('198793', '1', 'Кароола', 'Karoola', '06', '', '-41.2500', '147.1500');
INSERT INTO `net_city` VALUES ('198798', '6', 'Пачмархи', 'Pachmarhi', '35', '', '22.4667', '78.4333');
INSERT INTO `net_city` VALUES ('198803', '1', 'Мирани', 'Mirani', '04', '', '-21.1573', '148.8622');
INSERT INTO `net_city` VALUES ('198804', '1', 'Эму Вейл', 'Emu Vale', '04', '', '-28.2333', '152.2500');
INSERT INTO `net_city` VALUES ('198808', '9', 'Банг Пхли', 'Bang Phli', '42', '', '13.6063', '100.7058');
INSERT INTO `net_city` VALUES ('198811', '1', 'Конондейл', 'Conondale', '04', '', '-26.7333', '152.7167');
INSERT INTO `net_city` VALUES ('198812', '1', 'Альтон Даунс', 'Alton Downs', '04', '', '-23.3000', '150.3500');
INSERT INTO `net_city` VALUES ('198813', '1', 'Голдсборо', 'Goldsborough', '07', '', '-36.8167', '143.6833');
INSERT INTO `net_city` VALUES ('198814', '1', 'Финнисс', 'Finniss', '05', '', '-35.4000', '138.8167');
INSERT INTO `net_city` VALUES ('198815', '48', 'Те-Акау', 'Te Akau', '00', '', '-37.6833', '174.8667');
INSERT INTO `net_city` VALUES ('198816', '1', 'Лоу Хед', 'Low Head', '06', '', '-41.0690', '146.8048');
INSERT INTO `net_city` VALUES ('198817', '1', 'Керра', 'Curra', '04', '', '-26.0667', '152.5833');
INSERT INTO `net_city` VALUES ('198818', '1', 'Ванганелла', 'Wanganella', '02', '', '-35.2167', '144.8167');
INSERT INTO `net_city` VALUES ('198820', '1', 'Норвин', 'Norwin', '04', '', '-27.5667', '151.3833');
INSERT INTO `net_city` VALUES ('198824', '48', 'Пиронгия', 'Pirongia', '00', '', '-38.0000', '175.2000');
INSERT INTO `net_city` VALUES ('198835', '1', 'Оклендс', 'Oaklands', '02', '', '-35.5576', '146.1630');
INSERT INTO `net_city` VALUES ('198836', '1', 'Майпонга', 'Myponga', '05', '', '-35.4000', '138.4500');
INSERT INTO `net_city` VALUES ('198838', '1', 'Сифорд', 'Seaford', '05', '', '-35.1833', '138.4667');
INSERT INTO `net_city` VALUES ('198839', '24', 'Фокс Харбор', 'Fox Harbour', 'NL', '', '47.3167', '-53.9167');
INSERT INTO `net_city` VALUES ('198840', '24', 'Редверс', 'Redvers', 'SK', '', '49.5667', '-101.7000');
INSERT INTO `net_city` VALUES ('198842', '24', 'Ившем', 'Evesham', 'SK', '', '52.4000', '-109.8333');
INSERT INTO `net_city` VALUES ('198844', '24', 'Кеджвик', 'Kedgwick', 'NB', '', '47.6462', '-67.3493');
INSERT INTO `net_city` VALUES ('198848', '24', 'Отье', 'Authier', 'QC', '', '48.7167', '-78.8667');
INSERT INTO `net_city` VALUES ('198855', '1', 'Йоури', 'Yowrie', '02', '', '-36.3000', '149.7167');
INSERT INTO `net_city` VALUES ('198856', '1', 'Фернер', 'Furner', '05', '', '-37.4167', '140.3333');
INSERT INTO `net_city` VALUES ('198857', '1', 'Риджлендс', 'Ridgelands', '04', '', '-23.2500', '150.2833');
INSERT INTO `net_city` VALUES ('198858', '1', 'Барадайн', 'Baradine', '02', '', '-30.9487', '149.0692');
INSERT INTO `net_city` VALUES ('198862', '59', 'Цецивиль', 'Zaziwil', '05', '', '46.9000', '7.6500');
INSERT INTO `net_city` VALUES ('198874', '60', 'Верулам', 'Verulam', '02', '', '-29.6434', '31.0471');
INSERT INTO `net_city` VALUES ('198879', '23', 'Паркдейл', 'Parkdale', 'AR', '71661', '33.1532', '-91.5248');
INSERT INTO `net_city` VALUES ('198883', '60', 'Эшове', 'Eshowe', '02', '', '-28.8865', '31.4699');
INSERT INTO `net_city` VALUES ('198888', '23', 'Хасон', 'Huson', 'MT', '59846', '47.1327', '-114.5344');
INSERT INTO `net_city` VALUES ('198891', '77', 'Серове', 'Serowe', '01', '', '-22.3833', '26.7167');
INSERT INTO `net_city` VALUES ('198892', '23', 'Кора', 'Cora', 'WV', '25614', '37.8343', '-82.0265');
INSERT INTO `net_city` VALUES ('198895', '23', 'Моро', 'Moro', 'AR', '72368', '34.8071', '-91.0271');
INSERT INTO `net_city` VALUES ('198897', '23', 'Хаттонсвилл', 'Huttonsville', 'WV', '26273', '38.6471', '-79.9772');
INSERT INTO `net_city` VALUES ('198908', '25', 'Доксей', 'Doxey', '13', '', '20.0833', '-99.2333');
INSERT INTO `net_city` VALUES ('198912', '25', 'Сьюдад Виктория', 'Ciudad Victoria', '28', '', '23.7333', '-99.1333');
INSERT INTO `net_city` VALUES ('198913', '25', 'Кадерейта Хименес', 'Cadereyta Jiménez', '19', '', '25.6000', '-100.0000');
INSERT INTO `net_city` VALUES ('198914', '58', 'Карранкас', 'Carrancas', '15', '', '-21.5000', '-44.6500');
INSERT INTO `net_city` VALUES ('198918', '25', 'Теосело', 'Teocelo', '30', '', '19.3833', '-96.9667');
INSERT INTO `net_city` VALUES ('198936', '187', 'Нуэва Пальмира', 'Nueva Palmira', '04', '', '-33.8833', '-58.4167');
INSERT INTO `net_city` VALUES ('198938', '187', 'Хосе-Игнасио', 'José Ignacio', '16', '', '-34.6833', '-56.7333');
INSERT INTO `net_city` VALUES ('198940', '40', 'Рекрео', 'Recreo', '21', '', '-31.4908', '-60.7330');
INSERT INTO `net_city` VALUES ('198944', '163', 'Ретиро', 'Retiro', '02', '', '6.0586', '-75.5031');
INSERT INTO `net_city` VALUES ('198947', '163', 'Коросаль', 'Corozal', '27', '', '9.3150', '-75.2928');
INSERT INTO `net_city` VALUES ('198953', '177', 'Каренедж', 'Carenage', '08', '', '10.6833', '-61.6000');
INSERT INTO `net_city` VALUES ('198955', '177', 'Тринсити', 'Trincity', '08', '', '10.6833', '-61.4000');
INSERT INTO `net_city` VALUES ('198960', '198', 'Бартика', 'Bartica', '11', '', '6.4000', '-58.6167');
INSERT INTO `net_city` VALUES ('198961', '160', 'Наранхито', 'Naranjito', '10', '', '-2.2167', '-79.4833');
INSERT INTO `net_city` VALUES ('198966', '35', 'Ла-Эсплуга-де-Франколи', 'Espluga de Francoli', '56', '', '41.3969', '1.1024');
INSERT INTO `net_city` VALUES ('198975', '12', 'Сен-Жан-д&#39;Йяк', 'Saint-Jean-d\'Illac', '97', '', '44.8087', '-0.7857');
INSERT INTO `net_city` VALUES ('198991', '55', 'Килколган', 'Kilcolgan', '23', '', '53.2692', '-7.7764');
INSERT INTO `net_city` VALUES ('198998', '15', 'Югарн', 'Ljugarn', '05', '', '57.3167', '18.7000');
INSERT INTO `net_city` VALUES ('199006', '137', 'Табарджа', 'Tabarja', '05', '', '34.0333', '35.6333');
INSERT INTO `net_city` VALUES ('199017', '118', 'Жира', 'Zsira', '09', '', '47.4576', '16.6773');
INSERT INTO `net_city` VALUES ('199044', '60', 'Гансбеай', 'Gansbaai', '11', '', '-34.5830', '19.3505');
INSERT INTO `net_city` VALUES ('199045', '69', 'Мзузу', 'Mzuzu', '17', '', '-11.4500', '33.9167');
INSERT INTO `net_city` VALUES ('199050', '102', 'Омаруру', 'Omaruru', '29', '', '-21.4333', '15.9333');
INSERT INTO `net_city` VALUES ('199051', '102', 'Очиваронго', 'Otjiwarongo', '39', '', '-20.4500', '16.6500');
INSERT INTO `net_city` VALUES ('199061', '160', 'Морено', 'Moreno', '18', '', '-0.2833', '-78.4333');
INSERT INTO `net_city` VALUES ('199069', '58', 'Итакаре', 'Itacaré', '05', '', '-14.3000', '-39.0000');
INSERT INTO `net_city` VALUES ('199070', '163', 'Марикита', 'Mariquita', '28', '', '5.1989', '-74.8929');
INSERT INTO `net_city` VALUES ('199074', '58', 'Агуас-ди-Сан-Педру', 'Águas De São Pedro', '27', '', '-22.6000', '-47.8833');
INSERT INTO `net_city` VALUES ('199075', '172', 'Кобан', 'Cobán', '01', '', '15.4833', '-90.3667');
INSERT INTO `net_city` VALUES ('199079', '40', 'Лас-Пальмас', 'Las Palmas', '03', '', '-27.0585', '-58.6936');
INSERT INTO `net_city` VALUES ('199084', '169', 'Халапа', 'Jalapa', '13', '', '13.9167', '-86.1333');
INSERT INTO `net_city` VALUES ('199090', '40', 'Мадариага', 'Madariaga', '17', '', '-25.9167', '-64.6667');
INSERT INTO `net_city` VALUES ('199092', '38', 'Кельон', 'Quellón', '09', '', '-43.0992', '-73.5961');
INSERT INTO `net_city` VALUES ('199093', '173', 'Кулебра', 'Culebra', '03', '', '10.5500', '-85.6000');
INSERT INTO `net_city` VALUES ('199094', '173', 'Рио Кларо', 'Río Claro', '07', '', '8.6790', '-83.0660');
INSERT INTO `net_city` VALUES ('199099', '58', 'Сабаудия', 'Sabáudia', '18', '', '-23.3000', '-51.5500');
INSERT INTO `net_city` VALUES ('199100', '25', 'Чаркас', 'Charcas', '24', '', '23.1333', '-101.1167');
INSERT INTO `net_city` VALUES ('199106', '163', 'Саравена', 'Saravena', '03', '', '6.9538', '-71.8752');
INSERT INTO `net_city` VALUES ('199115', '175', 'Мене Гранде', 'Mene Grande', '23', '', '9.8503', '-70.9256');
INSERT INTO `net_city` VALUES ('199121', '58', 'Каравелас', 'Caravelas', '05', '', '-17.7500', '-39.2500');
INSERT INTO `net_city` VALUES ('199136', '58', 'Пиратуба', 'Piratuba', '26', '', '-27.4500', '-51.8000');
INSERT INTO `net_city` VALUES ('199138', '58', 'Пальма', 'Palma', '15', '', '-21.3667', '-42.3167');
INSERT INTO `net_city` VALUES ('199143', '48', 'Лимингтон', 'Leamington', '00', '', '-37.8833', '175.4667');
INSERT INTO `net_city` VALUES ('199147', '1', 'Каллиста', 'Kallista', '07', '', '-37.8833', '145.3667');
INSERT INTO `net_city` VALUES ('199149', '51', 'Кокопо', 'Kokopo', '10', '', '-4.3500', '152.2667');
INSERT INTO `net_city` VALUES ('199153', '1', 'Гундару', 'Gundaroo', '02', '', '-35.0333', '149.2500');
INSERT INTO `net_city` VALUES ('199154', '1', 'Трейнинг', 'Trayning', '08', '', '-31.1167', '117.8000');
INSERT INTO `net_city` VALUES ('199156', '1', 'Элфинстон', 'Elphinstone', '07', '', '-37.1000', '144.3333');
INSERT INTO `net_city` VALUES ('199159', '1', 'Делберн', 'Delburn', '07', '', '-38.3333', '146.2333');
INSERT INTO `net_city` VALUES ('199163', '1', 'Уорука', 'Warooka', '05', '', '-34.9903', '137.4012');
INSERT INTO `net_city` VALUES ('199164', '1', 'Уубин', 'Wubin', '08', '', '-30.1000', '116.6333');
INSERT INTO `net_city` VALUES ('199167', '1', 'Бойленд', 'Boyland', '04', '', '-27.9500', '153.1333');
INSERT INTO `net_city` VALUES ('199169', '1', 'Гланмайр', 'Glanmire', '02', '', '-33.4167', '149.7167');
INSERT INTO `net_city` VALUES ('199171', '1', 'Уинджелло', 'Wingello', '02', '', '-34.6948', '150.1582');
INSERT INTO `net_city` VALUES ('199172', '1', 'Кораки', 'Coraki', '02', '', '-28.9933', '153.2821');
INSERT INTO `net_city` VALUES ('199173', '1', 'Пайап', 'Pyap', '05', '', '-34.4333', '140.4833');
INSERT INTO `net_city` VALUES ('199174', '1', 'Инверли', 'Inverleigh', '07', '', '-38.1009', '144.0575');
INSERT INTO `net_city` VALUES ('199175', '1', 'Кармила', 'Carmila', '04', '', '-21.9167', '149.4167');
INSERT INTO `net_city` VALUES ('199180', '1', 'Мерра', 'Murrah', '02', '', '-36.5000', '150.0167');
INSERT INTO `net_city` VALUES ('199181', '1', 'Боренор', 'Borenore', '02', '', '-33.2500', '148.9667');
INSERT INTO `net_city` VALUES ('199183', '1', 'Торрита', 'Torrita', '07', '', '-35.1500', '141.9333');
INSERT INTO `net_city` VALUES ('199184', '1', 'Порт Уэлшпул', 'Port Welshpool', '07', '', '-38.7000', '146.4667');
INSERT INTO `net_city` VALUES ('199185', '1', 'Арно Бэй', 'Arno Bay', '05', '', '-33.9000', '136.5667');
INSERT INTO `net_city` VALUES ('199190', '1', 'Скиптон', 'Skipton', '07', '', '-37.6860', '143.3647');
INSERT INTO `net_city` VALUES ('199192', '1', 'Тоогонг', 'Toogong', '02', '', '-33.3333', '148.6333');
INSERT INTO `net_city` VALUES ('199194', '1', 'Уодбиллига', 'Wadbilliga', '02', '', '-36.2500', '149.6500');
INSERT INTO `net_city` VALUES ('199197', '24', 'Лак Бейкер', 'Lac Baker', 'NB', '', '47.3324', '-68.6386');
INSERT INTO `net_city` VALUES ('199200', '24', 'Бертл', 'Birtle', 'MB', '', '50.4333', '-101.0500');
INSERT INTO `net_city` VALUES ('199207', '23', 'Хачита', 'Hachita', 'NM', '88040', '31.9182', '-108.3203');
INSERT INTO `net_city` VALUES ('199213', '24', 'Ла Дюранте', 'La Durantaye', 'QC', '', '46.8386', '-70.8510');
INSERT INTO `net_city` VALUES ('199216', '24', 'Колевилл', 'Coleville', 'SK', '', '51.7000', '-109.2333');
INSERT INTO `net_city` VALUES ('199223', '24', 'Келси Бэй', 'Kelsey Bay', 'BC', '', '50.4000', '-125.9667');
INSERT INTO `net_city` VALUES ('199229', '24', 'Этелберт', 'Ethelbert', 'MB', '', '51.5167', '-100.4000');
INSERT INTO `net_city` VALUES ('199238', '1', 'Вуллонгбар', 'Wollongbar', '02', '', '-28.8251', '153.4148');
INSERT INTO `net_city` VALUES ('199239', '48', 'Пункайки', 'Punakaiki', '00', '', '-42.1000', '171.3333');
INSERT INTO `net_city` VALUES ('199240', '48', 'Арапуни', 'Arapuni', '00', '', '-38.0667', '175.6500');
INSERT INTO `net_city` VALUES ('199243', '19', 'Хамис-Мушаит', 'Khamis Mushayt', '17', '', '18.3064', '42.7292');
INSERT INTO `net_city` VALUES ('199250', '12', 'Урьаж Ле Бэн', 'Uriage-les-Bains', 'B9', '', '45.1379', '5.8258');
INSERT INTO `net_city` VALUES ('199257', '12', 'Бель-Эглиз', 'Belle-Eglise', 'B6', '', '49.1925', '2.2189');
INSERT INTO `net_city` VALUES ('199265', '216', 'Марин', 'Marin', '00', '', '14.4667', '-60.8500');
INSERT INTO `net_city` VALUES ('199275', '121', 'Брезник', 'Breznik', '49', '', '42.7414', '22.8981');
INSERT INTO `net_city` VALUES ('199285', '35', 'Пантон', 'Panton', '58', '', '42.5167', '-7.6000');
INSERT INTO `net_city` VALUES ('199287', '124', 'Боржоми', 'Borjomi', '13', '', '41.8375', '43.3792');
INSERT INTO `net_city` VALUES ('199293', '125', 'Квалсунн', 'Kvalsund', '05', '', '70.5025', '23.9881');
INSERT INTO `net_city` VALUES ('199295', '12', 'Кинцхейм', 'Kintzheim', 'C1', '', '48.2537', '7.3948');
INSERT INTO `net_city` VALUES ('199301', '29', 'Бад-Айльзен ', 'Bad Eilsen', '06', '', '52.2500', '9.1000');
INSERT INTO `net_city` VALUES ('199315', '12', 'Орадур-сюр-Вейр', 'Oradour-sur-Vayres', 'B1', '', '45.7329', '0.8646');
INSERT INTO `net_city` VALUES ('199323', '215', 'Дебр Зейит', 'Debre Zeyit', '10', '', '8.7500', '38.9833');
INSERT INTO `net_city` VALUES ('199325', '15', 'Смюгехамн ', 'Smygehamn', '27', '', '55.3333', '13.3833');
INSERT INTO `net_city` VALUES ('199329', '29', 'Крюн', 'Krun', '02', '', '47.5000', '11.2833');
INSERT INTO `net_city` VALUES ('199334', '172', 'Коатепеке', 'Coatepeque', '18', '', '14.1667', '-90.1500');
INSERT INTO `net_city` VALUES ('199335', '23', 'Нево', 'Nebo', 'IL', '62355', '39.4119', '-90.7703');
INSERT INTO `net_city` VALUES ('199343', '23', 'Кларкридж', 'Clarkridge', 'AR', '72623', '36.4548', '-92.3354');
INSERT INTO `net_city` VALUES ('199348', '55', 'Баллихооли', 'Ballyhooly', '04', '', '52.1494', '-8.4006');
INSERT INTO `net_city` VALUES ('199349', '56', 'Эрмаль-Су-Аржанто', 'Hermalle-sous-argenteau', '04', '', '50.7167', '5.6833');
INSERT INTO `net_city` VALUES ('199358', '21', 'Эдвинстоу', 'Edwinstowe', 'J9', '', '53.1833', '-1.0667');
INSERT INTO `net_city` VALUES ('199359', '14', 'Хор Факкан', 'Khor Fakkan', '06', '', '25.3313', '56.3420');
INSERT INTO `net_city` VALUES ('199362', '29', 'Ниттенау', 'Nittenau', '02', '', '49.1992', '12.2725');
INSERT INTO `net_city` VALUES ('199367', '59', 'Грэхен', 'Grachen', '22', '', '46.1833', '7.8333');
INSERT INTO `net_city` VALUES ('199369', '13', 'Тезимо', 'Tesimo', '17', '', '46.5667', '11.1667');
INSERT INTO `net_city` VALUES ('199405', '29', 'Клюссерат ', 'Klusserath', '08', '', '49.8333', '6.8500');
INSERT INTO `net_city` VALUES ('199410', '29', 'Трункельсберг ', 'Trunkelsberg', '02', '', '48.0000', '10.2167');
INSERT INTO `net_city` VALUES ('199432', '4', 'Аньту', 'Antu', '05', '', '42.5775', '128.3342');
INSERT INTO `net_city` VALUES ('199437', '1', 'Гринбушес', 'Greenbushes', '08', '', '-33.8497', '116.0582');
INSERT INTO `net_city` VALUES ('199438', '1', 'Меррами', 'Murrami', '02', '', '-34.4167', '146.3000');
INSERT INTO `net_city` VALUES ('199441', '1', 'Килмор Ист', 'Kilmore East', '07', '', '-37.3000', '144.9833');
INSERT INTO `net_city` VALUES ('199443', '5', 'Наганохара', 'Naganohara', '10', '', '36.5500', '138.6333');
INSERT INTO `net_city` VALUES ('199446', '9', 'Саттахип', 'Sattahip', '46', '', '12.6664', '100.9007');
INSERT INTO `net_city` VALUES ('199447', '48', 'Каитаиа', 'Kaitaia', '00', '', '-35.0500', '173.2500');
INSERT INTO `net_city` VALUES ('199449', '11', 'Хатинь', 'Ha Tinh', '52', '', '18.3333', '105.9000');
INSERT INTO `net_city` VALUES ('199468', '112', 'Запорожье', 'Zaporozhye', '26', '', '47.8500', '35.2833');
INSERT INTO `net_city` VALUES ('199501', '13', 'Ронцоне', 'Ronzone', '17', '', '46.4167', '11.1500');
INSERT INTO `net_city` VALUES ('199519', '29', 'Каппель-Графенхаузен', 'Kappel-Grafenhausen', '01', '', '48.2833', '7.7500');
INSERT INTO `net_city` VALUES ('199534', '13', 'Баллан', 'Ballan', '20', '', '44.9667', '11.7833');
INSERT INTO `net_city` VALUES ('199540', '35', 'Энарес', 'Henares', '31', '', '37.6065', '-1.9187');
INSERT INTO `net_city` VALUES ('199548', '20', 'Моро', 'Moro', '63', '', '61.6333', '128.6000');
INSERT INTO `net_city` VALUES ('199565', '119', 'Зборов', 'Zborov', '08', '', '49.3833', '18.8833');
INSERT INTO `net_city` VALUES ('199576', '119', 'Лучки', 'Lucky', '01', '', '48.7000', '18.9000');
INSERT INTO `net_city` VALUES ('199621', '119', 'Лука', 'Lucka', '05', '', '49.0333', '20.7333');
INSERT INTO `net_city` VALUES ('199635', '119', 'Германовце', 'Hermanovce', '05', '', '48.9833', '21.5167');
INSERT INTO `net_city` VALUES ('199691', '119', 'Фричовце', 'Fricovce', '05', '', '49.0167', '20.9667');
INSERT INTO `net_city` VALUES ('199701', '119', 'Лучивна', 'Lucivna', '03', '', '49.0500', '20.1500');
INSERT INTO `net_city` VALUES ('199702', '119', 'Ждяр', 'Zdiar', '05', '', '49.1333', '20.7333');
INSERT INTO `net_city` VALUES ('199715', '119', 'Герлахов', 'Gerlachov', '05', '', '49.1000', '20.2333');
INSERT INTO `net_city` VALUES ('199731', '29', 'Хундердорф', 'Hunderdorf', '02', '', '48.9000', '12.6667');
INSERT INTO `net_city` VALUES ('199735', '13', 'Альтавилла-Силентина', 'Altavilla Silentina', '04', '', '40.5333', '15.1333');
INSERT INTO `net_city` VALUES ('199737', '21', 'Даннингтон', 'Dunnington', 'Q5', '', '53.9500', '-0.2500');
INSERT INTO `net_city` VALUES ('199751', '114', 'Леопольд', 'Leopold', '70', '', '50.5818', '15.7568');
INSERT INTO `net_city` VALUES ('199753', '117', 'Марки', 'Marki', '04', '', '35.0250', '33.3250');
INSERT INTO `net_city` VALUES ('199754', '79', 'Санта-Мария', 'Santa Maria', '00', '', '16.6000', '-22.9000');
INSERT INTO `net_city` VALUES ('199775', '13', 'Ла-Тюйль', 'La Thuile', '19', '', '45.7167', '6.9500');
INSERT INTO `net_city` VALUES ('199781', '117', 'Пиргос', 'Pyrgos', '03', '', '34.7417', '33.1833');
INSERT INTO `net_city` VALUES ('199796', '17', 'Седа', 'Seda', '16', '', '39.1900', '-7.7876');
INSERT INTO `net_city` VALUES ('199805', '29', 'Акслах', 'Achslach', '02', '', '48.9667', '12.9333');
INSERT INTO `net_city` VALUES ('199807', '16', 'Моинкум', 'Moinkum', '17', '', '43.5983', '74.3339');
INSERT INTO `net_city` VALUES ('199816', '120', 'Рашка', 'Raska', '02', '', '43.2872', '20.6153');
INSERT INTO `net_city` VALUES ('199840', '18', 'Амалиада', 'Amaliáda', '39', '', '37.8000', '21.3500');
INSERT INTO `net_city` VALUES ('199846', '55', 'Драмшанбо', 'Drumshanbo', '14', '', '54.0500', '-8.0333');
INSERT INTO `net_city` VALUES ('199847', '13', 'Йопполо', 'Joppolo', '15', '', '37.3833', '13.5500');
INSERT INTO `net_city` VALUES ('199849', '121', 'Самуил', 'Samuil', '52', '', '43.5167', '26.7500');
INSERT INTO `net_city` VALUES ('199862', '13', 'Барадили', 'Baradili', '14', '', '39.7225', '8.8986');
INSERT INTO `net_city` VALUES ('199877', '35', 'Техеда', 'Tejeda', '53', '', '27.9965', '-15.6147');
INSERT INTO `net_city` VALUES ('199888', '13', 'Дуджента', 'Dugenta', '04', '', '41.1333', '14.4500');
INSERT INTO `net_city` VALUES ('199889', '13', 'Канноле', 'Cannole', '13', '', '40.1667', '18.3500');
INSERT INTO `net_city` VALUES ('199890', '29', 'Штамсрид ', 'Stamsried', '02', '', '49.2667', '12.5333');
INSERT INTO `net_city` VALUES ('199896', '56', 'Нойдорф', 'Neudorf', '04', '', '50.6667', '6.1000');
INSERT INTO `net_city` VALUES ('199994', '6', 'Деванахолли', 'Devanhalli', '19', '', '13.2325', '77.6992');
INSERT INTO `net_city` VALUES ('199995', '9', 'Махасаракхам', 'Maha Sarakham', '24', '', '16.1848', '103.3007');
INSERT INTO `net_city` VALUES ('199998', '6', 'Сураджпур', 'Surajpur', '36', '', '28.5167', '77.4833');
INSERT INTO `net_city` VALUES ('200009', '1', 'Холли', 'Holly', '08', '', '-33.8000', '117.4833');
INSERT INTO `net_city` VALUES ('200010', '1', 'Блессингтон', 'Blessington', '06', '', '-41.4833', '147.4833');
INSERT INTO `net_city` VALUES ('200016', '53', 'Баглан', 'Baglan', '03', '', '36.1269', '68.7053');
INSERT INTO `net_city` VALUES ('200021', '4', 'Вэйнань', 'Huayin', '26', '', '34.5653', '110.0664');
INSERT INTO `net_city` VALUES ('200023', '53', 'Хост', 'Khost', '38', '', '35.2085', '70.8453');
INSERT INTO `net_city` VALUES ('200061', '6', 'Силигури', 'Siliguri', '28', '', '26.7161', '88.4236');
INSERT INTO `net_city` VALUES ('200068', '44', 'Парагон', 'Paragon', '60', '', '5.8375', '121.1862');
INSERT INTO `net_city` VALUES ('200072', '8', 'Гонконг', 'Hong Kong', '00', '', '22.2833', '114.1500');
INSERT INTO `net_city` VALUES ('200074', '23', 'Китон', 'Keaton', 'KY', '41226', '37.9757', '-82.9455');
INSERT INTO `net_city` VALUES ('200076', '23', 'Лузерн', 'Luzerne', 'IA', '52257', '41.9205', '-92.1758');
INSERT INTO `net_city` VALUES ('200078', '23', 'Винот', 'Wynot', 'NE', '68792', '42.7375', '-97.1322');
INSERT INTO `net_city` VALUES ('200079', '23', 'Черч Вью', 'Church View', 'VA', '23032', '37.6690', '-76.6912');
INSERT INTO `net_city` VALUES ('200081', '23', 'Странк', 'Strunk', 'KY', '42649', '36.6415', '-84.3880');
INSERT INTO `net_city` VALUES ('200096', '23', 'Грейленд', 'Grayland', 'WA', '98547', '46.7977', '-124.0815');
INSERT INTO `net_city` VALUES ('200098', '24', 'Хакетт', 'Hackett', 'AB', '', '52.2167', '-112.4167');
INSERT INTO `net_city` VALUES ('200100', '24', 'Маккан', 'Maccan', 'NS', '', '45.7243', '-64.2501');
INSERT INTO `net_city` VALUES ('200101', '24', 'Теренс Бэй', 'Terence Bay', 'NS', '', '44.4352', '-63.6852');
INSERT INTO `net_city` VALUES ('200105', '23', 'Боудл', 'Bowdle', 'SD', '57428', '45.4558', '-99.6884');
INSERT INTO `net_city` VALUES ('200114', '23', 'Меридейл', 'Meridale', 'NY', '13806', '42.3860', '-74.9602');
INSERT INTO `net_city` VALUES ('200116', '102', 'Окахандджа', 'Okahandja', '39', '', '-21.9833', '16.9167');
INSERT INTO `net_city` VALUES ('200127', '108', 'Сиди-Бу-Саид', 'Sidi Bou Saïd', '36', '', '36.8709', '10.3487');
INSERT INTO `net_city` VALUES ('200144', '1', 'Хаонвилл', 'Huonville', '06', '', '-43.0312', '147.0481');
INSERT INTO `net_city` VALUES ('200145', '1', 'Мэрисвилл', 'Marysville', '07', '', '-37.5098', '145.7481');
INSERT INTO `net_city` VALUES ('200150', '44', 'Калабанга', 'Calabanga', '16', '', '13.7068', '123.2087');
INSERT INTO `net_city` VALUES ('200153', '6', 'Савай-Мадхопур', 'Sawai Madhopur', '24', '', '25.9833', '76.3667');
INSERT INTO `net_city` VALUES ('200161', '6', 'Маунт Абу', 'Mount Abu', '24', '', '24.6000', '72.7000');
INSERT INTO `net_city` VALUES ('200179', '1', 'Травалла', 'Trawalla', '07', '', '-37.4333', '143.4667');
INSERT INTO `net_city` VALUES ('200180', '1', 'Курримин Бич', 'Silkwood', '04', '', '-17.7485', '146.0218');
INSERT INTO `net_city` VALUES ('200188', '12', 'Рекиста ', 'Requista', 'B3', '', '44.0332', '2.5355');
INSERT INTO `net_city` VALUES ('200195', '29', 'Бобенхайм-ам-Берг', 'Bobenheim am Berg', '08', '', '49.5242', '8.1511');
INSERT INTO `net_city` VALUES ('200199', '35', 'Асуага', 'Azuaga', '57', '', '38.2667', '-5.6833');
INSERT INTO `net_city` VALUES ('200218', '12', 'Вальбонне', 'Valbonnais', 'B9', '', '44.9000', '5.9000');
INSERT INTO `net_city` VALUES ('200231', '71', 'Китале', 'Kitale', '08', '', '1.0167', '35.0000');
INSERT INTO `net_city` VALUES ('200243', '23', 'Лайленд', 'Layland', 'WV', '25864', '37.9254', '-80.9632');
INSERT INTO `net_city` VALUES ('200247', '23', 'Бонита', 'Bonita', 'LA', '71223', '32.9150', '-91.6759');
INSERT INTO `net_city` VALUES ('200249', '23', 'Татхилл', 'Tuthill', 'SD', '57574', '43.1063', '-101.3808');
INSERT INTO `net_city` VALUES ('200251', '23', 'Клементс', 'Clements', 'MN', '56224', '44.3765', '-95.0523');
INSERT INTO `net_city` VALUES ('200252', '40', 'Вилья-дель-Дике', 'Villa Del Dique', '05', '', '-32.1767', '-64.4554');
INSERT INTO `net_city` VALUES ('200253', '23', 'Уэльс', 'Wales', 'UT', '84667', '39.4869', '-111.6352');
INSERT INTO `net_city` VALUES ('200258', '23', 'Пеноки', 'Penokee', 'KS', '67659', '39.3059', '-100.0048');
INSERT INTO `net_city` VALUES ('200260', '23', 'Спрингертон', 'Springerton', 'IL', '62887', '38.1927', '-88.3736');
INSERT INTO `net_city` VALUES ('200264', '23', 'Напакиак', 'Napakiak', 'AK', '99634', '60.6783', '-162.0095');
INSERT INTO `net_city` VALUES ('200266', '23', 'Кейлор', 'Kaylor', 'SD', '57354', '43.1880', '-97.8387');
INSERT INTO `net_city` VALUES ('200267', '24', 'Квапелл', 'Qu\'appelle', 'SK', '', '50.5333', '-103.8667');
INSERT INTO `net_city` VALUES ('200275', '24', 'Дорсет', 'Dorset', 'ON', '', '45.2333', '-78.8833');
INSERT INTO `net_city` VALUES ('200278', '23', 'Перривилл', 'Perryville', 'KY', '40468', '37.6469', '-84.9777');
INSERT INTO `net_city` VALUES ('200282', '24', 'Уэстри', 'Westree', 'ON', '', '47.4167', '-81.5333');
INSERT INTO `net_city` VALUES ('200283', '23', 'Оласти', 'Olustee', 'OK', '73560', '34.5477', '-99.4479');
INSERT INTO `net_city` VALUES ('200284', '23', 'Хербстер', 'Herbster', 'WI', '54844', '46.7807', '-91.2164');
INSERT INTO `net_city` VALUES ('200285', '24', 'Келвингтон', 'Kelvington', 'SK', '', '52.1667', '-103.5167');
INSERT INTO `net_city` VALUES ('200286', '23', 'Мойра', 'Moira', 'NY', '12957', '44.8413', '-74.5682');
INSERT INTO `net_city` VALUES ('200289', '23', 'Норкросс', 'Norcross', 'MN', '56274', '45.9054', '-96.2687');
INSERT INTO `net_city` VALUES ('200291', '23', 'Гудспрингс', 'Goodsprings', 'AL', '35560', '33.6690', '-87.2317');
INSERT INTO `net_city` VALUES ('200303', '23', 'Литл Орлеан', 'Little Orleans', 'MD', '21766', '39.6308', '-78.4130');
INSERT INTO `net_city` VALUES ('200304', '23', 'Уоддингтон', 'Waddington', 'NY', '13694', '44.8474', '-75.1678');
INSERT INTO `net_city` VALUES ('200306', '24', 'Инголф', 'Ingolf', 'ON', '', '49.8000', '-95.1167');
INSERT INTO `net_city` VALUES ('200311', '23', 'Эннинг', 'Enning', 'SD', '57737', '44.5535', '-102.5104');
INSERT INTO `net_city` VALUES ('200318', '23', 'Блевинс', 'Blevins', 'AR', '71825', '33.8806', '-93.5730');
INSERT INTO `net_city` VALUES ('200332', '23', 'Ист Андовер', 'East Andover', 'ME', '04226', '44.6124', '-70.6987');
INSERT INTO `net_city` VALUES ('200335', '23', 'Харристон', 'Harriston', 'MS', '39081', '31.7252', '-91.0323');
INSERT INTO `net_city` VALUES ('200336', '23', 'Индиан Шорс', 'Bay Pines', 'FL', '33744', '27.8142', '-82.7782');
INSERT INTO `net_city` VALUES ('200344', '23', 'Райгейт', 'Ryegate', 'MT', '59074', '46.3980', '-109.3820');
INSERT INTO `net_city` VALUES ('200345', '157', 'Виллидж', 'Village', '14', '', '17.9500', '-76.6167');
INSERT INTO `net_city` VALUES ('200360', '23', 'Биг-Фолс', 'Big Falls', 'MN', '56627', '48.1573', '-93.8269');
INSERT INTO `net_city` VALUES ('200366', '23', 'Фишерс Ландинг', 'Fishers Landing', 'NY', '13641', '44.2764', '-76.0080');
INSERT INTO `net_city` VALUES ('200375', '23', 'Монтелло', 'Montello', 'NV', '89830', '41.2613', '-114.1942');
INSERT INTO `net_city` VALUES ('200376', '23', 'Адамс', 'Adams', 'KY', '41201', '38.0717', '-82.7388');
INSERT INTO `net_city` VALUES ('200377', '23', 'Твин Лейкс', 'Twin Lakes', 'CO', '81251', '39.0893', '-106.3390');
INSERT INTO `net_city` VALUES ('200380', '24', 'Арма', 'Armagh', 'QC', '', '46.7500', '-70.5833');
INSERT INTO `net_city` VALUES ('200382', '23', 'Таскаравас', 'Tuscarawas', 'OH', '44682', '40.3948', '-81.4071');
INSERT INTO `net_city` VALUES ('200385', '23', 'Брайант', 'Bryant', 'IL', '61519', '40.4626', '-90.0912');
INSERT INTO `net_city` VALUES ('200387', '23', 'Дрифтвуд', 'Driftwood', 'PA', '15832', '41.4007', '-78.2316');
INSERT INTO `net_city` VALUES ('200389', '23', 'Крари', 'Crary', 'ND', '58327', '48.1056', '-98.5625');
INSERT INTO `net_city` VALUES ('200427', '12', 'Пломбьер-Ле-Бэн', 'Plombieres-les-Bains', 'B2', '', '47.9634', '6.4576');
INSERT INTO `net_city` VALUES ('200434', '12', 'Апьето', 'Appietto', 'A5', '', '42.0145', '8.7679');
INSERT INTO `net_city` VALUES ('200450', '12', 'Гонфрвиль-Л&#39;Орше', 'Gonfreville-l\'Orcher', 'A7', '', '49.5050', '0.2357');
INSERT INTO `net_city` VALUES ('200457', '12', 'Экуше', 'Écouché', '99', '', '48.7175', '-0.1241');
INSERT INTO `net_city` VALUES ('200460', '12', 'Рише', 'Richet', '97', '', '44.3333', '-0.7500');
INSERT INTO `net_city` VALUES ('200464', '12', 'Воксайон', 'Vauxaillon', 'B6', '', '49.4766', '3.4082');
INSERT INTO `net_city` VALUES ('200467', '12', 'Сен-Жорж-де-Дидон', 'Saint-Georges-de-Didonne', 'B7', '', '45.6034', '-1.0049');
INSERT INTO `net_city` VALUES ('200472', '12', 'Лез Эзи-де-Тайак-Сирёй', 'Les Eyzies-de-Tayac-Sireuil', '97', '', '44.9350', '1.0468');
INSERT INTO `net_city` VALUES ('200491', '12', 'Гисени', 'Guissény', 'A2', '', '48.6329', '-4.4088');
INSERT INTO `net_city` VALUES ('200492', '35', 'Вильянуева де ла Хара', 'Villanueva de la Jara', '54', '', '39.4333', '-1.9333');
INSERT INTO `net_city` VALUES ('200494', '35', 'Педро Муньоз', 'Pedro Muñoz', '57', '', '40.2833', '-6.3333');
INSERT INTO `net_city` VALUES ('200499', '29', 'Альтенберг', 'Altenberg', '13', '', '50.7667', '13.7667');
INSERT INTO `net_city` VALUES ('200501', '29', 'Кледен ', 'Kladen', '12', '', '53.6500', '12.0500');
INSERT INTO `net_city` VALUES ('200511', '121', 'Грамада', 'Gramada', '63', '', '43.8344', '22.6586');
INSERT INTO `net_city` VALUES ('200524', '12', 'Сюз-ла-Рус', 'Suze-la-Rousse', 'B9', '', '44.2879', '4.8435');
INSERT INTO `net_city` VALUES ('200537', '12', 'Куиза', 'Couiza', 'A9', '', '42.9420', '2.2545');
INSERT INTO `net_city` VALUES ('200538', '12', 'Венсобр', 'Vinsobres', 'B9', '', '44.3331', '5.0621');
INSERT INTO `net_city` VALUES ('200543', '12', 'Женлен', 'Jenlain', 'B4', '', '50.3116', '3.6287');
INSERT INTO `net_city` VALUES ('200546', '12', 'Обрив', 'Auberive', 'A4', '', '47.7865', '5.0617');
INSERT INTO `net_city` VALUES ('200547', '121', 'Лозен', 'Lozen', '42', '', '42.6000', '23.4833');
INSERT INTO `net_city` VALUES ('200553', '55', 'Гринкасл', 'Greencastle', '06', '', '55.2000', '-6.9833');
INSERT INTO `net_city` VALUES ('200558', '202', 'Канфанар', 'Kanfanar', '04', '', '45.1219', '13.8392');
INSERT INTO `net_city` VALUES ('200561', '202', 'Слано', 'Slano', '03', '', '42.7861', '17.8919');
INSERT INTO `net_city` VALUES ('200562', '202', 'Оточац', 'Otocac', '12', '', '44.8694', '15.2375');
INSERT INTO `net_city` VALUES ('200563', '202', 'Округ Горний', 'Okrug Gornji', '15', '', '43.4972', '16.2217');
INSERT INTO `net_city` VALUES ('200568', '29', 'Швёрштадт', 'Schworstadt', '01', '', '47.6000', '7.8833');
INSERT INTO `net_city` VALUES ('200570', '29', 'Бад-Грунд', 'Bad Grund', '06', '', '51.8167', '10.2333');
INSERT INTO `net_city` VALUES ('200577', '118', 'Орфю', 'Orfu', '02', '', '46.1383', '18.1543');
INSERT INTO `net_city` VALUES ('200584', '123', 'Бэиле-Феликс', 'Baile Felix', '05', '', '46.9833', '21.9833');
INSERT INTO `net_city` VALUES ('200587', '18', 'Келла', 'Kélla', '07', '', '40.7833', '21.6833');
INSERT INTO `net_city` VALUES ('200590', '35', 'Сальент-де-Гальего', 'Sallent de Gallego', '52', '', '42.7735', '-0.3300');
INSERT INTO `net_city` VALUES ('200595', '35', 'Линьола', 'Linyola', '56', '', '41.7098', '0.9027');
INSERT INTO `net_city` VALUES ('200598', '35', 'Луйего ', 'Lagunas', '55', '', '42.3809', '-6.1925');
INSERT INTO `net_city` VALUES ('200599', '110', 'Миров', 'Mirów', '39', '', '50.0333', '19.5667');
INSERT INTO `net_city` VALUES ('200605', '29', 'Носсентинер-Хютте', 'Nossentiner Hutte', '12', '', '53.5333', '12.4333');
INSERT INTO `net_city` VALUES ('200613', '29', 'Хорбрух ', 'Horbruch', '08', '', '49.8833', '7.2333');
INSERT INTO `net_city` VALUES ('200617', '29', 'Блайальф ', 'Bleialf', '08', '', '50.2333', '6.2833');
INSERT INTO `net_city` VALUES ('200618', '29', 'Гондорф ', 'Gondorf', '08', '', '49.9667', '6.6167');
INSERT INTO `net_city` VALUES ('200619', '29', 'Алленбах ', 'Allenbach', '08', '', '49.7500', '7.1667');
INSERT INTO `net_city` VALUES ('200626', '29', 'Кирхбах', 'Kirchbach', '13', '', '50.8667', '13.2333');
INSERT INTO `net_city` VALUES ('200630', '29', 'Розенталь', 'Rosenthal', '05', '', '50.9667', '8.8833');
INSERT INTO `net_city` VALUES ('200636', '13', 'Монтоне', 'Montone', '05', '', '43.3667', '12.3333');
INSERT INTO `net_city` VALUES ('200640', '13', 'Серра-де&#39;-Конти', 'Serra de\' Conti', '05', '', '43.5500', '13.0333');
INSERT INTO `net_city` VALUES ('200644', '13', 'Морчиано-ди-Леука', 'Morciano Di Leuca', '13', '', '39.8500', '18.3167');
INSERT INTO `net_city` VALUES ('200660', '12', 'Рион-Де-Ланд', 'Rion-des-landes', '97', '', '43.9278', '-0.9210');
INSERT INTO `net_city` VALUES ('200666', '12', 'Аленйя', 'Alenya', 'A9', '', '42.6387', '2.9815');
INSERT INTO `net_city` VALUES ('200676', '12', 'Ла Канург', 'La Canourgue', 'A9', '', '44.4313', '3.2158');
INSERT INTO `net_city` VALUES ('200679', '12', 'Анделнан', 'Andelnans', 'A6', '', '47.6022', '6.8672');
INSERT INTO `net_city` VALUES ('200680', '12', 'Ла Гериньер', 'La Gueriniere', 'B5', '', '46.9667', '-2.2333');
INSERT INTO `net_city` VALUES ('200695', '12', 'Сен-Лизье', 'Saint-Lizier', 'B3', '', '43.0018', '1.1369');
INSERT INTO `net_city` VALUES ('200704', '21', 'Челсворт', 'Chelsworth', 'H2', '', '52.0833', '0.9000');
INSERT INTO `net_city` VALUES ('200715', '114', 'Кралики', 'Kraliky', '84', '', '50.0833', '16.7667');
INSERT INTO `net_city` VALUES ('200725', '140', 'Лавассааре', 'Lavassaare', '11', '', '58.5114', '24.3889');
INSERT INTO `net_city` VALUES ('200733', '35', 'Калера-де-Леон', 'Calera De León', '57', '', '38.1000', '-6.3333');
INSERT INTO `net_city` VALUES ('200740', '35', 'Фуэнте-дель-Маэстре', 'Fuente Del Maestre', '57', '', '38.5266', '-6.4478');
INSERT INTO `net_city` VALUES ('200741', '21', 'Стонтон-ин-Вейл', 'Staunton In The Vale', 'J9', '', '52.9667', '-0.8000');
INSERT INTO `net_city` VALUES ('200764', '13', 'Роккетта-Нервина', 'Rocchetta Nervina', '08', '', '43.8833', '7.6000');
INSERT INTO `net_city` VALUES ('200773', '21', 'Ротс', 'Rothes', 'V6', '', '57.5167', '-3.2167');
INSERT INTO `net_city` VALUES ('200775', '21', 'Магералин', 'Magheralin', 'R9', '', '54.4667', '-6.2667');
INSERT INTO `net_city` VALUES ('200783', '15', 'Валла', 'Valla', '18', '', '59.0167', '16.3833');
INSERT INTO `net_city` VALUES ('200786', '21', 'Халвергейт', 'Halvergate', 'I9', '', '52.6000', '1.5667');
INSERT INTO `net_city` VALUES ('200790', '17', 'Пенья-Гарсия', 'Penha Garcia', '06', '', '40.0405', '-7.0168');
INSERT INTO `net_city` VALUES ('200802', '109', 'Гедиз', 'Gediz', '43', '', '39.0417', '29.4100');
INSERT INTO `net_city` VALUES ('200838', '12', 'Тоури', 'Thoury', 'A3', '', '47.6295', '1.5966');
INSERT INTO `net_city` VALUES ('200840', '12', 'Корголуэн', 'Corgoloin', 'A1', '', '47.0848', '4.9127');
INSERT INTO `net_city` VALUES ('200843', '21', 'Уинтерингем', 'Winteringham', 'Q5', '', '53.6833', '-0.6000');
INSERT INTO `net_city` VALUES ('200845', '35', 'Салас ', 'Salas', '34', '', '43.4101', '-6.2636');
INSERT INTO `net_city` VALUES ('200849', '35', 'Руйдера', 'Ruidera', '54', '', '38.9777', '-2.8832');
INSERT INTO `net_city` VALUES ('200858', '35', 'Альбуркерке', 'Alburquerque', '57', '', '39.2208', '-7.0023');
INSERT INTO `net_city` VALUES ('200859', '35', 'Вильямурьель-де-Серрато', 'Villamuriel de Cerrato', '55', '', '41.9493', '-4.5158');
INSERT INTO `net_city` VALUES ('200877', '12', 'Диеффенбах-О-Валь', 'Dieffenbach-au-val', 'C1', '', '48.3137', '7.3260');
INSERT INTO `net_city` VALUES ('200884', '12', 'Новалез', 'Novalaise', 'B9', '', '45.5969', '5.7659');
INSERT INTO `net_city` VALUES ('200892', '12', 'Ле Бурже-дю-Лак', 'Le Bourget-du-Lac', 'B9', '', '45.6476', '5.8608');
INSERT INTO `net_city` VALUES ('200898', '114', 'Насаврки', 'Nasavrky', '30', '', '49.8000', '15.5000');
INSERT INTO `net_city` VALUES ('200907', '120', 'Мол', 'Mol', '00', '', '45.7642', '20.1311');
INSERT INTO `net_city` VALUES ('200922', '13', 'Кастельнуово-Берарденга', 'Castelnuovo Berardenga', '16', '', '43.3500', '11.5000');
INSERT INTO `net_city` VALUES ('200924', '35', 'Кадиар', 'Cadiar', '51', '', '36.9436', '-3.1801');
INSERT INTO `net_city` VALUES ('200928', '127', 'Оппониц', 'Opponitz', '03', '', '47.8667', '14.8167');
INSERT INTO `net_city` VALUES ('200929', '127', 'Раутмансдорф-ан-дер-Лайта ', 'Trautmannsdorf An Der Leitha', '03', '', '48.0167', '16.6333');
INSERT INTO `net_city` VALUES ('200934', '12', 'Бюрла', 'Burlats', 'B3', '', '43.6363', '2.3188');
INSERT INTO `net_city` VALUES ('200956', '12', 'Ле-Тийёль', 'Le Tilleul', 'A7', '', '49.0861', '0.9411');
INSERT INTO `net_city` VALUES ('200960', '12', 'Пазьоль', 'Paziols', 'A9', '', '42.8579', '2.7196');
INSERT INTO `net_city` VALUES ('200962', '12', 'Трегастель', 'Tregastel', 'A2', '', '48.7167', '-3.8167');
INSERT INTO `net_city` VALUES ('200966', '12', 'Пейрак', 'Payrac', 'B3', '', '44.7965', '1.4721');
INSERT INTO `net_city` VALUES ('200983', '12', 'Монтрезор', 'Montrésor', 'A3', '', '47.1550', '1.2051');
INSERT INTO `net_city` VALUES ('200989', '12', 'Руффиньяк', 'Rouffignac', 'B7', '', '45.3356', '-0.4498');
INSERT INTO `net_city` VALUES ('201002', '29', 'Хаферла ', 'Haverlah', '06', '', '52.0667', '10.1667');
INSERT INTO `net_city` VALUES ('201006', '21', 'Станстед Маунтфитчет', 'Stansted Mountfitchet', 'E4', '', '51.9000', '0.2000');
INSERT INTO `net_city` VALUES ('201021', '202', 'Ичичи', 'Icici', '12', '', '45.3072', '14.2800');
INSERT INTO `net_city` VALUES ('201039', '12', 'Пьер-Бюфьер', 'Pierre-Buffiere', 'B1', '', '45.6919', '1.3619');
INSERT INTO `net_city` VALUES ('201067', '12', 'Амбе', 'Hambers', 'B5', '', '48.2541', '-0.4183');
INSERT INTO `net_city` VALUES ('201068', '12', 'Плуега-Муазан', 'Plouégat-moysan', 'A2', '', '48.5667', '-3.6167');
INSERT INTO `net_city` VALUES ('201087', '13', 'Монтегроссо-д&#39;Асти', 'Montegrosso d\'Asti', '12', '', '44.8167', '8.2333');
INSERT INTO `net_city` VALUES ('201088', '126', 'Арташат', 'Artashat', '02', '', '39.9539', '44.5506');
INSERT INTO `net_city` VALUES ('201089', '127', 'Зее', 'See', '07', '', '47.0833', '10.4667');
INSERT INTO `net_city` VALUES ('201099', '18', 'Рентина', 'Rentína', '23', '', '39.0639', '21.9753');
INSERT INTO `net_city` VALUES ('201100', '114', 'Долни-Дунайовице', 'Dolní Dunajovice', '78', '', '48.8500', '16.6000');
INSERT INTO `net_city` VALUES ('201108', '35', 'Ирурсун', 'Irurtzun', '32', '', '42.9184', '-1.8276');
INSERT INTO `net_city` VALUES ('201115', '35', 'Тобарра', 'Tobarra', '54', '', '38.5921', '-1.6919');
INSERT INTO `net_city` VALUES ('201117', '35', 'Кастроверде', 'Castroverde', '58', '', '43.0302', '-7.3243');
INSERT INTO `net_city` VALUES ('201126', '35', 'Робледо-де-Чавела', 'Robledo de Chavela', '29', '', '40.5014', '-4.2377');
INSERT INTO `net_city` VALUES ('201131', '35', 'Оливарес', 'Olivares', '51', '', '37.4180', '-6.1560');
INSERT INTO `net_city` VALUES ('201135', '35', 'Льядорре', 'Lladorre', '56', '', '42.5640', '1.2250');
INSERT INTO `net_city` VALUES ('201145', '55', 'Блэкуотер', 'Blackwater', '30', '', '52.4467', '-6.3453');
INSERT INTO `net_city` VALUES ('201146', '59', 'Арола', 'Arolla', '22', '', '46.0980', '7.5057');
INSERT INTO `net_city` VALUES ('201158', '127', 'Санкт-Георген-ам-Ленгзее', 'Sankt Georgen am Langsee', '02', '', '46.7833', '14.4333');
INSERT INTO `net_city` VALUES ('201166', '29', 'Дёмиц ', 'Domitz', '12', '', '53.1333', '11.2500');
INSERT INTO `net_city` VALUES ('201190', '29', 'Деттинген унтер-Тек', 'Dettingen unter Teck', '01', '', '48.6167', '9.4500');
INSERT INTO `net_city` VALUES ('201194', '29', 'Беттинген', 'Bettingen', '08', '', '49.9500', '6.4000');
INSERT INTO `net_city` VALUES ('201196', '29', 'Цельтинген-Рахтиг ', 'Zeltingen-Rachtig', '08', '', '49.9500', '7.0167');
INSERT INTO `net_city` VALUES ('201206', '29', 'Ломен', 'Lohmen', '13', '', '50.9833', '14.0000');
INSERT INTO `net_city` VALUES ('201208', '29', 'Лунценау', 'Lunzenau', '13', '', '50.9500', '12.7667');
INSERT INTO `net_city` VALUES ('201210', '29', 'Хиршбах', 'Hirschbach', '01', '', '48.9333', '9.7667');
INSERT INTO `net_city` VALUES ('201221', '29', 'Шлибен', 'Schlieben', '11', '', '51.7167', '13.3833');
INSERT INTO `net_city` VALUES ('201255', '129', 'Гузд Мартулжек', 'Gozd Martuljek', '04', '', '46.4833', '13.8333');
INSERT INTO `net_city` VALUES ('201260', '59', 'Альтнау', 'Altnau', '15', '', '47.6116', '9.2590');
INSERT INTO `net_city` VALUES ('201264', '17', 'Сан-Мартинью-ду-Порту ', 'Sao Martinho do Porto', '13', '', '39.5144', '-9.1311');
INSERT INTO `net_city` VALUES ('201266', '12', 'Астаффор', 'Astaffort', '97', '', '44.0643', '0.6514');
INSERT INTO `net_city` VALUES ('201272', '12', 'Шатору-Лез-Альп', 'Chateauroux-les-Alpes', 'B8', '', '44.6138', '6.5217');
INSERT INTO `net_city` VALUES ('201276', '109', 'Акчабат', 'Akçaabat', '61', '', '41.0212', '39.5715');
INSERT INTO `net_city` VALUES ('201285', '119', 'Гронсек', 'Hronsek', '01', '', '48.6500', '19.1500');
INSERT INTO `net_city` VALUES ('201291', '29', 'Либенау', 'Liebenau', '06', '', '52.6000', '9.1000');
INSERT INTO `net_city` VALUES ('201297', '126', 'Норашен', 'Norashen', '02', '', '40.0042', '44.5947');
INSERT INTO `net_city` VALUES ('201311', '17', 'Прая-де-Мира', 'Praia De Mira', '07', '', '40.4595', '-8.8007');
INSERT INTO `net_city` VALUES ('201312', '17', 'Феррейра-ду-Зезири', 'Ferreira do Zezere', '18', '', '39.6941', '-8.2921');
INSERT INTO `net_city` VALUES ('201314', '17', 'Алтура', 'Altura', '09', '', '37.1840', '-7.5032');
INSERT INTO `net_city` VALUES ('201315', '17', 'Палмаш', 'Palmaz', '02', '', '40.7933', '-8.4517');
INSERT INTO `net_city` VALUES ('201317', '17', 'Транкозу', 'Trancoso', '11', '', '40.7833', '-7.3502');
INSERT INTO `net_city` VALUES ('201318', '17', 'Фигейра-де-Каштелу-Родригу', 'Figueira De Castelo Rodrigo', '11', '', '40.8926', '-6.9635');
INSERT INTO `net_city` VALUES ('201328', '59', 'Вёльфлинсвиль', 'Wolflinswil', '01', '', '47.4500', '7.9833');
INSERT INTO `net_city` VALUES ('201331', '35', 'Ротова', 'Rótova', '60', '', '38.9321', '-0.2577');
INSERT INTO `net_city` VALUES ('201335', '114', 'Рудник', 'Rudnik', '70', '', '50.6069', '15.7336');
INSERT INTO `net_city` VALUES ('201337', '114', 'Трнава', 'Trnava', '90', '', '49.3012', '17.8488');
INSERT INTO `net_city` VALUES ('201346', '114', 'Каролинка', 'Karolinka', '90', '', '49.3519', '18.2464');
INSERT INTO `net_city` VALUES ('201354', '21', 'Хирваун', 'Hirwaun', 'Y9', '', '51.7392', '-3.5103');
INSERT INTO `net_city` VALUES ('201357', '21', 'Хечем', 'Heacham', 'I9', '', '52.9167', '0.4833');
INSERT INTO `net_city` VALUES ('201364', '21', 'Данвеган', 'Dunvegan', 'V3', '', '57.4333', '-6.5833');
INSERT INTO `net_city` VALUES ('201367', '21', 'Лохарн', 'Laugharne', 'X7', '', '51.7703', '-4.4647');
INSERT INTO `net_city` VALUES ('201376', '21', 'Маркинч', 'Markinch', 'V1', '', '56.2000', '-3.1333');
INSERT INTO `net_city` VALUES ('201402', '12', 'Жоссиньи', 'Jossigny', 'A8', '', '48.8376', '2.7543');
INSERT INTO `net_city` VALUES ('201403', '12', 'Сен-Жан-де-Лон', 'Saint-jean-de-losne', 'A1', '', '47.1025', '5.2656');
INSERT INTO `net_city` VALUES ('201409', '12', 'Сен-Поль', 'Saint-pol', 'B4', '', '50.3811', '2.3341');
INSERT INTO `net_city` VALUES ('201411', '12', 'Эсуа', 'Essoyes', 'A4', '', '48.0571', '4.5350');
INSERT INTO `net_city` VALUES ('201419', '12', 'Мартр', 'Martres', '98', '', '45.4627', '3.3903');
INSERT INTO `net_city` VALUES ('201440', '12', 'Мотерн', 'Mothern', 'C1', '', '48.9327', '8.1538');
INSERT INTO `net_city` VALUES ('201443', '12', 'Этрета', 'Etretat', 'A7', '', '49.7067', '0.2052');
INSERT INTO `net_city` VALUES ('201447', '12', 'Брелес', 'Brélès', 'A2', '', '48.4833', '-4.7167');
INSERT INTO `net_city` VALUES ('201456', '12', 'Ле Ренуар', 'Le Renouard', '99', '', '48.9000', '0.1000');
INSERT INTO `net_city` VALUES ('201462', '12', 'Плёмель', 'Ploemel', 'A2', '', '47.6515', '-3.0703');
INSERT INTO `net_city` VALUES ('201466', '14', 'Умм эль-Кувейн', 'Umm al-Quwain', '07', '', '25.5653', '55.5533');
INSERT INTO `net_city` VALUES ('201471', '12', 'Уар-Сиз', 'Uhart-cize', '97', '', '43.1622', '-1.2437');
INSERT INTO `net_city` VALUES ('201472', '12', 'Бьель', 'Bielle', '97', '', '43.0500', '-0.4333');
INSERT INTO `net_city` VALUES ('201478', '121', 'Равда', 'Ravda', '39', '', '42.6500', '27.6833');
INSERT INTO `net_city` VALUES ('201492', '29', 'Виккероде ', 'Wickerode', '14', '', '51.4667', '11.1333');
INSERT INTO `net_city` VALUES ('201506', '55', 'Мункойн', 'Mooncoin', '13', '', '52.2894', '-7.2483');
INSERT INTO `net_city` VALUES ('201508', '13', 'Сан-Мауро-ла-Брука', 'San Mauro La Bruca', '04', '', '40.1167', '15.2833');
INSERT INTO `net_city` VALUES ('201520', '22', 'Форуп', 'Farup', '01', '', '56.2167', '10.0833');
INSERT INTO `net_city` VALUES ('201523', '13', 'Сан-Северино-Лукано', 'San Severino Lucano', '03', '', '40.0167', '16.1333');
INSERT INTO `net_city` VALUES ('201525', '56', 'Буа-Де-Вилер', 'Bois-de-Villers', '07', '', '50.3833', '4.8167');
INSERT INTO `net_city` VALUES ('201536', '12', 'Ружмонт', 'Rougemont', 'B9', '', '46.0021', '5.5287');
INSERT INTO `net_city` VALUES ('201543', '12', 'Йзёр-Сюр-Крёз', 'Yzeures-sur-Creuse', 'A3', '', '46.7861', '0.8717');
INSERT INTO `net_city` VALUES ('201544', '12', 'Ати-де-Л\'ОРН', 'Athis-de-l\'orne', '99', '', '48.8092', '-0.5001');
INSERT INTO `net_city` VALUES ('201557', '35', 'Энтрена', 'Entrena', '27', '', '42.3878', '-2.5307');
INSERT INTO `net_city` VALUES ('201558', '35', 'Каламонте', 'Calamonte', '57', '', '38.8886', '-6.3879');
INSERT INTO `net_city` VALUES ('201562', '114', 'Черны Дул', 'Cerny Dul', '70', '', '50.6341', '15.7128');
INSERT INTO `net_city` VALUES ('201565', '35', 'Салья', 'Zalla', '59', '', '43.2333', '-3.1333');
INSERT INTO `net_city` VALUES ('201587', '12', 'Булбон', 'Boulbon', 'B8', '', '43.8629', '4.6921');
INSERT INTO `net_city` VALUES ('201593', '12', 'Ле-Гран-Бур', 'Le Grand-bourg', 'B1', '', '46.1602', '1.6447');
INSERT INTO `net_city` VALUES ('201604', '12', 'Шуазе', 'Choisey', 'A6', '', '47.0639', '5.4591');
INSERT INTO `net_city` VALUES ('201618', '12', 'Френуа-ан-Тель', 'Fresnoy-en-thelle', 'B6', '', '49.2004', '2.2695');
INSERT INTO `net_city` VALUES ('201623', '35', 'Альмарас', 'Almaraz', '57', '', '39.8142', '-5.6770');
INSERT INTO `net_city` VALUES ('201634', '20', 'Чебаркуль', 'Chebarkul', '13', '', '54.9749', '60.3633');
INSERT INTO `net_city` VALUES ('201635', '20', 'Тургояк', 'Turgoyak', '13', '', '55.0650', '59.9894');
INSERT INTO `net_city` VALUES ('201644', '109', 'Инеболу', 'Inebolu', '37', '', '41.9747', '33.7608');
INSERT INTO `net_city` VALUES ('201646', '35', 'Синеу', 'Sineu', '07', '', '39.6423', '3.0095');
INSERT INTO `net_city` VALUES ('201648', '109', 'Эджеабат', 'Eceabat', '17', '', '40.1842', '26.3574');
INSERT INTO `net_city` VALUES ('201649', '109', 'Карасу', 'Karasu', '54', '', '41.0703', '30.7836');
INSERT INTO `net_city` VALUES ('201652', '109', 'Бала', 'Balâ', '68', '', '39.5539', '33.1211');
INSERT INTO `net_city` VALUES ('201653', '109', 'Низип', 'Nizip', '83', '', '37.0097', '37.7942');
INSERT INTO `net_city` VALUES ('201656', '35', 'Мальпартида-де-Касерес', 'Malpartida de Cáceres', '57', '', '39.4466', '-6.5076');
INSERT INTO `net_city` VALUES ('201660', '35', 'Толокс', 'Tolox', '51', '', '36.6872', '-4.9051');
INSERT INTO `net_city` VALUES ('201661', '35', 'Сан-Грегори', 'Adri', '56', '', '42.0519', '2.7382');
INSERT INTO `net_city` VALUES ('201668', '13', 'Монфорте-д&#39;Альба', 'Monforte d\'Alba', '12', '', '44.5833', '7.9667');
INSERT INTO `net_city` VALUES ('201669', '13', 'Гайола', 'Gaiola', '12', '', '44.3333', '7.4000');
INSERT INTO `net_city` VALUES ('201682', '55', 'Каслмейн', 'Castlemaine', '11', '', '52.1667', '-9.7000');
INSERT INTO `net_city` VALUES ('201708', '12', 'Паран', 'Parent', '98', '', '45.6230', '3.2294');
INSERT INTO `net_city` VALUES ('201714', '29', 'Фарен', 'Fahren', '10', '', '54.3500', '10.3333');
INSERT INTO `net_city` VALUES ('201733', '29', 'Дуггендорф', 'Duggendorf', '02', '', '49.1167', '11.9167');
INSERT INTO `net_city` VALUES ('201742', '12', 'Турб', 'Tourbes', 'A9', '', '43.4461', '3.3785');
INSERT INTO `net_city` VALUES ('201745', '12', 'Вьей-Бриуд', 'Vieille-brioude', '98', '', '45.2665', '3.4027');
INSERT INTO `net_city` VALUES ('201751', '12', 'Нёвеглиз', 'Neuveglise', '98', '', '44.9279', '2.9834');
INSERT INTO `net_city` VALUES ('201755', '12', 'Монтиньяк-де-Лозен', 'Montignac-de-lauzun', '97', '', '44.5667', '0.4667');
INSERT INTO `net_city` VALUES ('201767', '13', 'Сан-Дамьяно-д’Асти', 'San Damiano d\'Asti', '12', '', '44.8333', '8.0667');
INSERT INTO `net_city` VALUES ('201768', '20', 'Далматово', 'Dalmatovo', '40', '', '56.2600', '62.9362');
INSERT INTO `net_city` VALUES ('201777', '114', 'Кунзак', 'Kunzak', '79', '', '49.1205', '15.1922');
INSERT INTO `net_city` VALUES ('201791', '21', 'Олдборо', 'Aldbrough', 'Q5', '', '53.8167', '-0.1167');
INSERT INTO `net_city` VALUES ('201794', '12', 'Круй-сюр-Кассон', 'Crouy-sur-cosson', 'A3', '', '47.6507', '1.6101');
INSERT INTO `net_city` VALUES ('201814', '12', 'Ориньи-ле-Ру', 'Origny-le-roux', '99', '', '48.3445', '0.4199');
INSERT INTO `net_city` VALUES ('201821', '12', 'Сор-ан-Шалос', 'Sort-en-chalosse', '97', '', '43.6839', '-0.9320');
INSERT INTO `net_city` VALUES ('201827', '12', 'Мениль-Сен-Пер', 'Mesnil-saint-père', 'A4', '', '48.2504', '4.3389');
INSERT INTO `net_city` VALUES ('201834', '12', 'Мюро', 'Muro', 'A5', '', '42.5459', '8.9149');
INSERT INTO `net_city` VALUES ('201838', '12', 'Ле Мат', 'Les Mathes', 'B7', '', '45.7139', '-1.1550');
INSERT INTO `net_city` VALUES ('201844', '12', 'Блонвиль-сюр-Мер ', 'Blonville-sur-Mer', '99', '', '49.3371', '0.0271');
INSERT INTO `net_city` VALUES ('201858', '12', 'Лальбенк', 'Lalbenque', 'B3', '', '44.3393', '1.5450');
INSERT INTO `net_city` VALUES ('201861', '12', 'Виллервиль ', 'Villerville', '99', '', '49.4005', '0.1283');
INSERT INTO `net_city` VALUES ('201874', '29', 'Теннесберг ', 'Tannesberg', '02', '', '49.5333', '12.3333');
INSERT INTO `net_city` VALUES ('201880', '112', 'Бучач', 'Buchach', '22', '', '49.0625', '25.3880');
INSERT INTO `net_city` VALUES ('201886', '29', 'Зоза', 'Sosa', '13', '', '50.5000', '12.6667');
INSERT INTO `net_city` VALUES ('201888', '55', 'Росс-Карбери', 'Glandore', '04', '', '51.5731', '-9.1189');
INSERT INTO `net_city` VALUES ('201891', '29', 'Альтероде ', 'Alterode', '14', '', '51.6667', '11.3833');
INSERT INTO `net_city` VALUES ('201919', '12', 'Грези-Сюр-Экс', 'Gresy-sur-Aix', 'B9', '', '45.7230', '5.9341');
INSERT INTO `net_city` VALUES ('201920', '12', 'Мьёсси', 'Mieussy', 'B9', '', '46.1347', '6.5232');
INSERT INTO `net_city` VALUES ('201937', '111', 'Мальта', 'Malta', '24', '', '56.3500', '27.1667');
INSERT INTO `net_city` VALUES ('201952', '29', 'Лерберг ', 'Lehrberg', '02', '', '49.3333', '10.5167');
INSERT INTO `net_city` VALUES ('201965', '29', 'Вильштедт', 'Wilstedt', '06', '', '53.1833', '9.1000');
INSERT INTO `net_city` VALUES ('201970', '29', 'Ойердорф', 'Euerdorf', '02', '', '50.1500', '10.0333');
INSERT INTO `net_city` VALUES ('201976', '13', 'Анцола-делл&#39;Эмилия', 'Anzola dell\'Emilia', '05', '', '44.5500', '11.1833');
INSERT INTO `net_city` VALUES ('201984', '12', 'Ротт', 'Rott', 'C1', '', '49.0230', '7.9083');
INSERT INTO `net_city` VALUES ('201987', '21', 'Батли', 'Butleigh', 'M3', '', '51.1000', '-2.6833');
INSERT INTO `net_city` VALUES ('201989', '59', 'Бергюн', 'Bergun', '09', '', '46.6167', '9.7500');
INSERT INTO `net_city` VALUES ('201992', '59', 'Вильдхаус', 'Wildhaus', '10', '', '47.2015', '9.3549');
INSERT INTO `net_city` VALUES ('201993', '59', 'Крумменау', 'Krummenau', '02', '', '47.2333', '9.1667');
INSERT INTO `net_city` VALUES ('201995', '59', 'Ленк', 'Lenk', '22', '', '46.4581', '7.4414');
INSERT INTO `net_city` VALUES ('201996', '59', 'Хемберг', 'Hemberg', '02', '', '47.3006', '9.1752');
INSERT INTO `net_city` VALUES ('201997', '112', 'Армянск', 'Armyansk', '11', '', '46.1092', '33.6921');
INSERT INTO `net_city` VALUES ('201998', '112', 'Токмак', 'Tokmak', '26', '', '47.2552', '35.7124');
INSERT INTO `net_city` VALUES ('202015', '12', 'Себазак-Конкурес', 'Sébazac-concourès', 'B3', '', '44.4010', '2.6012');
INSERT INTO `net_city` VALUES ('202022', '21', 'Канонби', 'Canonbie', 'U2', '', '55.0667', '-2.9500');
INSERT INTO `net_city` VALUES ('202023', '21', 'Хорсингтон', 'Horsington', 'H7', '', '53.2000', '-0.2167');
INSERT INTO `net_city` VALUES ('202030', '21', 'Бонхилл', 'Bonhill', 'W7', '', '55.9833', '-4.5667');
INSERT INTO `net_city` VALUES ('202033', '21', 'Шиптон-андер-Уайчвуд', 'Shipton Under Wychwood', 'K2', '', '51.8500', '-1.5833');
INSERT INTO `net_city` VALUES ('202038', '55', 'Патриксуэлл', 'Patrickswell', '16', '', '52.5972', '-8.7089');
INSERT INTO `net_city` VALUES ('202041', '29', 'Мюнзинг', 'Munsing', '02', '', '47.9000', '11.3667');
INSERT INTO `net_city` VALUES ('202044', '29', 'Рингелай ', 'Ringelai', '02', '', '48.8167', '13.4833');
INSERT INTO `net_city` VALUES ('202046', '113', 'Голынка', 'Golynka', '03', '', '53.1833', '23.9167');
INSERT INTO `net_city` VALUES ('202049', '24', 'Шато-Рише', 'Chateau Richer', 'QC', '', '46.9667', '-71.0167');
INSERT INTO `net_city` VALUES ('202050', '24', 'Нотр-Дам-дю-Портаж', 'Notre-dame-du-portage', 'QC', '', '47.7667', '-69.6167');
INSERT INTO `net_city` VALUES ('202064', '24', 'Берри Милс', 'Berry Mills', 'NB', '', '46.1167', '-64.9500');
INSERT INTO `net_city` VALUES ('202065', '1', 'Биналонг', 'Binalong', '02', '', '-34.6717', '148.6348');
INSERT INTO `net_city` VALUES ('202066', '1', 'Тейлем Бенд', 'Tailem Bend', '05', '', '-35.2523', '139.4555');
INSERT INTO `net_city` VALUES ('202067', '1', 'Кроутер', 'Crowther', '02', '', '-34.1167', '148.4833');
INSERT INTO `net_city` VALUES ('202069', '46', 'Калам', 'Kalam', '03', '', '35.4828', '72.5886');
INSERT INTO `net_city` VALUES ('202080', '6', 'Сахаранпур', 'Saharanpur', '36', '', '29.9667', '77.5500');
INSERT INTO `net_city` VALUES ('202083', '2', 'Маран', 'Maran', '06', '', '3.5860', '102.7730');
INSERT INTO `net_city` VALUES ('202085', '9', 'Так', 'Tak', '08', '', '16.8697', '99.1290');
INSERT INTO `net_city` VALUES ('202086', '1', 'Бембока', 'Bemboka', '02', '', '-36.6289', '149.5718');
INSERT INTO `net_city` VALUES ('202096', '48', 'Мангони', 'Mangonui', 'E7', '', '-34.9833', '173.5333');
INSERT INTO `net_city` VALUES ('202101', '1', 'Табулам', 'Tabulam', '02', '', '-28.9000', '152.5667');
INSERT INTO `net_city` VALUES ('202102', '5', 'Ока', 'Oka', '33', '', '33.5017', '129.9558');
INSERT INTO `net_city` VALUES ('202123', '1', 'Труро', 'Truro', '05', '', '-34.4167', '139.1167');
INSERT INTO `net_city` VALUES ('202125', '1', 'Таральга', 'Taralga', '02', '', '-34.4040', '149.8196');
INSERT INTO `net_city` VALUES ('202126', '1', 'Дуронг', 'Durong', '04', '', '-26.3333', '151.2500');
INSERT INTO `net_city` VALUES ('202127', '48', 'Ренуик', 'Renwick', 'G2', '', '-41.5000', '173.8333');
INSERT INTO `net_city` VALUES ('202135', '1', 'Дегилбо', 'Degilbo', '04', '', '-25.4833', '152.0000');
INSERT INTO `net_city` VALUES ('202136', '1', 'Уайлдс Медоу', 'Wildes Meadow', '02', '', '-34.6000', '150.5167');
INSERT INTO `net_city` VALUES ('202138', '1', 'Броли', 'Broulee', '02', '', '-35.8550', '150.1759');
INSERT INTO `net_city` VALUES ('202148', '1', 'Килларни', 'Killarney', '04', '', '-28.3386', '152.2951');
INSERT INTO `net_city` VALUES ('202149', '1', 'Херн Хилл', 'Herne Hill', '08', '', '-31.8333', '116.0167');
INSERT INTO `net_city` VALUES ('202150', '1', 'Хаден', 'Haden', '04', '', '-27.2167', '151.8833');
INSERT INTO `net_city` VALUES ('202155', '48', 'Аппер Маутер', 'Upper Moutere', 'F5', '', '-41.2667', '173.0000');
INSERT INTO `net_city` VALUES ('202157', '44', 'Хермоса', 'Hermosa', '07', '', '14.8314', '120.5081');
INSERT INTO `net_city` VALUES ('202158', '1', 'Трафальгар', 'Trafalgar', '07', '', '-38.2091', '146.1535');
INSERT INTO `net_city` VALUES ('202180', '48', 'Пещеры Уаитомо', 'Waitomo Caves', 'E7', '', '-38.2667', '175.1000');
INSERT INTO `net_city` VALUES ('202187', '1', 'Пайалонг', 'Pyalong', '07', '', '-37.1333', '144.7667');
INSERT INTO `net_city` VALUES ('202191', '1', 'Спрингбрук', 'Springbrook', '04', '', '-28.2167', '153.2833');
INSERT INTO `net_city` VALUES ('202196', '24', 'Шулер', 'Schuler', 'AB', '', '50.3333', '-110.0833');
INSERT INTO `net_city` VALUES ('202197', '24', 'Клоридорм', 'Cloridorme', 'QC', '', '49.1667', '-64.9167');
INSERT INTO `net_city` VALUES ('202201', '24', 'Ингониш', 'Ingonish', 'NS', '', '46.6833', '-60.3667');
INSERT INTO `net_city` VALUES ('202202', '1', 'Хаскиссон', 'Huskisson', '02', '', '-35.0401', '150.6680');
INSERT INTO `net_city` VALUES ('202204', '1', 'Моссджиел', 'Mossgiel', '02', '', '-33.2667', '144.5667');
INSERT INTO `net_city` VALUES ('202205', '1', 'Тибооберра', 'Tibooburra', '02', '', '-29.4339', '142.0102');
INSERT INTO `net_city` VALUES ('202207', '1', 'Арамара', 'Aramara', '04', '', '-25.6167', '152.3167');
INSERT INTO `net_city` VALUES ('202209', '1', 'Манингрида', 'Maningrida', '03', '', '-12.0511', '134.2226');
INSERT INTO `net_city` VALUES ('202213', '118', 'Шагвар', 'Ságvár', '17', '', '46.8366', '18.1014');
INSERT INTO `net_city` VALUES ('202216', '29', 'Кюстен ', 'Kusten', '06', '', '52.9833', '11.0667');
INSERT INTO `net_city` VALUES ('202220', '1', 'Стокерс Сайдинг', 'Stokers Siding', '02', '', '-28.4000', '153.4000');
INSERT INTO `net_city` VALUES ('202225', '13', 'Баришано', 'Barisciano', '01', '', '42.3167', '13.5833');
INSERT INTO `net_city` VALUES ('202227', '13', 'Орроли ', 'Orroli', '14', '', '39.6931', '9.2514');
INSERT INTO `net_city` VALUES ('202229', '60', 'Спрингбок', 'Springbok', '08', '', '-29.6643', '17.8865');
INSERT INTO `net_city` VALUES ('202232', '1', 'Марло', 'Marlo', '07', '', '-37.7962', '148.5319');
INSERT INTO `net_city` VALUES ('202234', '145', 'Бердорф', 'Berdorf', '02', '', '49.8136', '6.3503');
INSERT INTO `net_city` VALUES ('202238', '35', 'Дилар', 'Dilar', '51', '', '37.0728', '-3.6013');
INSERT INTO `net_city` VALUES ('202240', '23', 'Форт Ковингтон', 'Fort Covington', 'NY', '12937', '44.9501', '-74.4852');
INSERT INTO `net_city` VALUES ('202248', '25', 'Теколутла', 'Tecolutla', '30', '', '20.4833', '-97.0167');
INSERT INTO `net_city` VALUES ('202257', '25', 'Цукакаб', 'Tzucacab', '31', '', '20.0667', '-89.0500');
INSERT INTO `net_city` VALUES ('202262', '25', 'Сан-Игнасио', 'San Ignacio', '25', '', '23.9167', '-106.4167');
INSERT INTO `net_city` VALUES ('202264', '25', 'Нуэво Вальярта', 'Nuevo Vallarta', '18', '', '20.7625', '-105.2333');
INSERT INTO `net_city` VALUES ('202275', '58', 'Дораду', 'Dourado', '27', '', '-22.1167', '-48.3000');
INSERT INTO `net_city` VALUES ('202276', '182', 'Вилья Элиса', 'Villa Elisa', '06', '', '-25.3667', '-57.6167');
INSERT INTO `net_city` VALUES ('202278', '40', 'Тостадо', 'Tostado', '21', '', '-29.2320', '-61.7692');
INSERT INTO `net_city` VALUES ('202279', '40', 'Девото', 'Devoto', '05', '', '-31.4043', '-62.3063');
INSERT INTO `net_city` VALUES ('202281', '160', 'Аоуаси', 'Alausí', '06', '', '-2.2000', '-78.8333');
INSERT INTO `net_city` VALUES ('202287', '169', 'Сан-Хуан-дель-Сур', 'San Juan Del Sur', '15', '', '11.2500', '-85.8667');
INSERT INTO `net_city` VALUES ('202289', '38', 'Пучункави', 'Puchuncavi', '01', '', '-32.7275', '-71.4122');
INSERT INTO `net_city` VALUES ('202293', '163', 'Турбо', 'Turbo', '02', '', '8.0937', '-76.7269');
INSERT INTO `net_city` VALUES ('202301', '161', 'Комас', 'Comas', '12', '', '-11.7667', '-75.0833');
INSERT INTO `net_city` VALUES ('202310', '163', 'Барранкас', 'Barrancas', '17', '', '10.9589', '-72.7908');
INSERT INTO `net_city` VALUES ('202314', '174', 'Хуаюа', 'Juayúa', '13', '', '13.8414', '-89.7456');
INSERT INTO `net_city` VALUES ('202315', '174', 'Чалатенанго', 'Chalatenango', '03', '', '14.0333', '-88.9333');
INSERT INTO `net_city` VALUES ('202317', '1', 'Роусли', 'Rowsley', '07', '', '-37.7167', '144.4000');
INSERT INTO `net_city` VALUES ('202319', '55', 'Фенит', 'Fenit', '11', '', '52.2808', '-9.8675');
INSERT INTO `net_city` VALUES ('202321', '35', 'Санта-Колома-де-Керальт', 'Santa Coloma de Queralt', '56', '', '41.5333', '1.3833');
INSERT INTO `net_city` VALUES ('202327', '12', 'Конйак-Корбьер', 'Conilhac-corbières', 'A9', '', '43.1886', '2.7153');
INSERT INTO `net_city` VALUES ('202339', '12', 'Арнак', 'Arnac', '98', '', '45.0500', '2.2333');
INSERT INTO `net_city` VALUES ('202346', '127', 'Грюнау', 'Grunau im Almtal', '04', '', '47.8500', '13.9500');
INSERT INTO `net_city` VALUES ('202347', '15', 'Дверсетт', 'Dvärsätt', '07', '', '63.3167', '14.4667');
INSERT INTO `net_city` VALUES ('202348', '59', 'Лаутербруннен', 'Lauterbrunnen', '05', '', '46.5957', '7.9077');
INSERT INTO `net_city` VALUES ('202354', '112', 'Прилуки', 'Pryluky', '02', '', '50.5932', '32.3876');
INSERT INTO `net_city` VALUES ('202357', '18', 'Сидари', 'Sidari', '25', '', '39.7858', '19.7067');
INSERT INTO `net_city` VALUES ('202360', '15', 'Райдал', 'Rydal', '28', '', '57.5500', '12.6833');
INSERT INTO `net_city` VALUES ('202366', '12', 'Парантинья', 'Parentignat', '98', '', '45.5330', '3.2908');
INSERT INTO `net_city` VALUES ('202375', '12', 'Сен-Контест', 'Saint-contest', '99', '', '49.2140', '-0.4022');
INSERT INTO `net_city` VALUES ('202378', '15', 'Володален', 'Vålådalen', '07', '', '63.1667', '12.9667');
INSERT INTO `net_city` VALUES ('202400', '161', 'Рекена', 'Requena', '16', '', '-5.0500', '-73.8333');
INSERT INTO `net_city` VALUES ('202401', '175', 'Калифорния', 'California', '06', '', '8.0539', '-62.4414');
INSERT INTO `net_city` VALUES ('202411', '163', 'Сильвия', 'Silvia', '09', '', '2.6136', '-76.3822');
INSERT INTO `net_city` VALUES ('202418', '38', 'Куракаутин', 'Curacautin', '04', '', '-38.4333', '-71.8833');
INSERT INTO `net_city` VALUES ('202419', '40', 'Конеса', 'Conesa', '01', '', '-33.5943', '-60.3543');
INSERT INTO `net_city` VALUES ('202439', '38', 'Санта-Крус', 'Santa Cruz', '08', '', '-34.6333', '-71.3667');
INSERT INTO `net_city` VALUES ('202441', '40', 'Наварро', 'Navarro', '01', '', '-35.0056', '-59.2770');
INSERT INTO `net_city` VALUES ('202444', '38', 'Порвенир', 'Porvenir', '10', '', '-53.3000', '-70.3667');
INSERT INTO `net_city` VALUES ('202459', '38', 'Ольмуэ', 'Olmue', '01', '', '-33.0000', '-71.2000');
INSERT INTO `net_city` VALUES ('202461', '40', 'Вакерос', 'Vaqueros', '17', '', '-24.7058', '-65.3979');
INSERT INTO `net_city` VALUES ('202463', '177', 'Баколет', 'Bacolet', '11', '', '11.1667', '-60.7167');
INSERT INTO `net_city` VALUES ('202469', '40', 'Рекрео', 'Recreo', '02', '', '-29.2818', '-65.0610');
INSERT INTO `net_city` VALUES ('202478', '58', 'Нову-Айран', 'Novo Airão', '04', '', '-2.6269', '-60.9500');
INSERT INTO `net_city` VALUES ('202483', '1', 'Таррингтон', 'Tarrington', '07', '', '-37.7667', '142.1000');
INSERT INTO `net_city` VALUES ('202487', '39', 'Пуандимье', 'Poindimié', '00', '', '-20.9333', '165.3333');
INSERT INTO `net_city` VALUES ('202489', '48', 'Орева', 'Orewa', 'E7', '', '-36.5667', '174.7000');
INSERT INTO `net_city` VALUES ('202508', '1', 'Каруа', 'Karuah', '02', '', '-32.6539', '151.9604');
INSERT INTO `net_city` VALUES ('202509', '1', 'Кингстаун', 'Kingstown', '02', '', '-30.5000', '151.1167');
INSERT INTO `net_city` VALUES ('202513', '1', 'Уорренбейн', 'Warrenbayne', '07', '', '-36.6833', '145.8667');
INSERT INTO `net_city` VALUES ('202514', '1', 'Стотон Вейл', 'Staughton Vale', '07', '', '-37.8500', '144.2833');
INSERT INTO `net_city` VALUES ('202515', '1', 'Маноора', 'Manoora', '05', '', '-34.0000', '138.8167');
INSERT INTO `net_city` VALUES ('202516', '1', 'Роб', 'Robe', '05', '', '-37.1651', '139.7622');
INSERT INTO `net_city` VALUES ('202520', '1', 'Вокерна', 'Wokurna', '05', '', '-33.7167', '138.0500');
INSERT INTO `net_city` VALUES ('202521', '1', 'Хайден', 'Hyden', '08', '', '-32.4500', '118.8833');
INSERT INTO `net_city` VALUES ('202522', '1', 'Стратфорд', 'Stratford', '07', '', '-37.9634', '147.0826');
INSERT INTO `net_city` VALUES ('202524', '1', 'Джембрук', 'Gembrook', '07', '', '-37.9532', '145.5554');
INSERT INTO `net_city` VALUES ('202525', '1', 'Вули', 'Wooli', '02', '', '-29.8616', '153.2677');
INSERT INTO `net_city` VALUES ('202531', '48', 'Фэрли', 'Fairlie', 'G2', '', '-44.1000', '170.8333');
INSERT INTO `net_city` VALUES ('202536', '23', 'Норт Уотерфорд', 'North Waterford', 'ME', '04267', '44.2098', '-70.8133');
INSERT INTO `net_city` VALUES ('202537', '23', 'Генри', 'Henry', 'SD', '57243', '44.9199', '-97.3963');
INSERT INTO `net_city` VALUES ('202542', '24', 'Ист Брейнтри', 'East Braintree', 'MB', '', '49.6167', '-95.6167');
INSERT INTO `net_city` VALUES ('202545', '23', 'Аморита', 'Amorita', 'OK', '73719', '36.9483', '-98.2738');
INSERT INTO `net_city` VALUES ('202547', '23', 'Пайош', 'Pioche', 'NV', '89043', '38.1001', '-114.3815');
INSERT INTO `net_city` VALUES ('202551', '23', 'Тафтсвилл', 'Taftsville', 'VT', '05073', '43.6255', '-72.4828');
INSERT INTO `net_city` VALUES ('202556', '23', 'Оден', 'Oden', 'MI', '49764', '45.4236', '-84.8281');
INSERT INTO `net_city` VALUES ('202557', '23', 'Фаррар', 'Farrar', 'MO', '63746', '37.7023', '-89.6887');
INSERT INTO `net_city` VALUES ('202558', '23', 'Ланвью', 'Laneview', 'VA', '22504', '37.7598', '-76.7298');
INSERT INTO `net_city` VALUES ('202562', '23', 'Уоттон', 'Watton', 'MI', '49970', '46.7317', '-88.3354');
INSERT INTO `net_city` VALUES ('202563', '24', 'Уотертон-Парк', 'Waterton Park', 'AB', '', '49.0500', '-113.9167');
INSERT INTO `net_city` VALUES ('202566', '28', 'Фредерикстед', 'Frederiksted', '00', '00841', '17.7151', '-64.8834');
INSERT INTO `net_city` VALUES ('202568', '23', 'Килер', 'Keeler', 'CA', '93530', '36.4885', '-117.8728');
INSERT INTO `net_city` VALUES ('202596', '1', 'Мономейт', 'Monomeith', '07', '', '-38.2167', '145.5167');
INSERT INTO `net_city` VALUES ('202605', '29', 'Амёнебург', 'Amoneburg', '05', '', '50.0333', '8.2667');
INSERT INTO `net_city` VALUES ('202618', '12', 'Сен-Жульен-де-Шедон', 'Saint-julien-de-chédon', 'A3', '', '47.3034', '1.2038');
INSERT INTO `net_city` VALUES ('202620', '12', 'Гриньян', 'Grignan', 'B9', '', '44.4198', '4.9083');
INSERT INTO `net_city` VALUES ('202628', '34', 'Йотвата', 'Yotvata', '01', '', '29.8833', '35.0500');
INSERT INTO `net_city` VALUES ('202629', '21', 'Портсой', 'Portsoy', 'T6', '', '57.6833', '-2.6833');
INSERT INTO `net_city` VALUES ('202644', '17', 'Монталегре', 'Montalegre', '21', '', '41.8236', '-7.7897');
INSERT INTO `net_city` VALUES ('202646', '17', 'Фан', 'Fão', '04', '', '41.5141', '-8.7755');
INSERT INTO `net_city` VALUES ('202649', '127', 'Кирхгайм', 'Kirchheim Im Innkreis', '04', '', '48.2000', '13.3833');
INSERT INTO `net_city` VALUES ('202680', '13', 'Монтереале-Вальчеллина', 'Montereale Valcellina', '06', '', '46.1597', '12.6594');
INSERT INTO `net_city` VALUES ('202683', '24', 'Берч Айленд', 'Birch Island', 'ON', '', '46.0500', '-81.7833');
INSERT INTO `net_city` VALUES ('202687', '23', 'Грин Касл', 'Green Castle', 'MO', '63544', '40.2231', '-92.8380');
INSERT INTO `net_city` VALUES ('202688', '23', 'Бинфорд', 'Binford', 'ND', '58416', '47.5305', '-98.3384');
INSERT INTO `net_city` VALUES ('202689', '23', 'Голва', 'Golva', 'ND', '58632', '46.6864', '-103.9425');
INSERT INTO `net_city` VALUES ('202691', '24', 'Мадаваска', 'Madawaska', 'ON', '', '45.5000', '-78.0000');
INSERT INTO `net_city` VALUES ('202695', '24', 'Уишарт', 'Wishart', 'SK', '', '51.5500', '-103.9667');
INSERT INTO `net_city` VALUES ('202696', '23', 'Уэстпарк Пойнт', 'Westport Point', 'MA', '02791', '41.5223', '-71.0745');
INSERT INTO `net_city` VALUES ('202701', '23', 'Хилс', 'Hills', 'MN', '56138', '43.5440', '-96.3829');
INSERT INTO `net_city` VALUES ('202722', '21', 'Гейрлок', 'Gairloch', 'V3', '', '57.7000', '-5.6667');
INSERT INTO `net_city` VALUES ('202735', '29', 'Ульрихштайн', 'Ulrichstein', '05', '', '50.5833', '9.2000');
INSERT INTO `net_city` VALUES ('202740', '29', 'Риц-Нойендорф', 'Rietz-Neuendorf', '11', '', '52.0167', '13.6667');
INSERT INTO `net_city` VALUES ('202753', '29', 'Лаутрах ', 'Lautrach', '02', '', '47.9000', '10.1167');
INSERT INTO `net_city` VALUES ('202758', '29', 'Пюхерсройт', 'Puchersreuth', '02', '', '49.7500', '12.2333');
INSERT INTO `net_city` VALUES ('202766', '21', 'Тайдсуэлл', 'Tideswell', 'G5', '', '53.2667', '-1.7667');
INSERT INTO `net_city` VALUES ('202769', '21', 'Талгарт', 'Talgarth', 'X6', '', '51.9833', '-3.2333');
INSERT INTO `net_city` VALUES ('202771', '21', 'Дандживен', 'Dungiven', 'S4', '', '54.9333', '-6.9167');
INSERT INTO `net_city` VALUES ('202775', '21', 'Норт-Ньюбалд', 'North Newbald', 'L6', '', '53.8167', '-0.6167');
INSERT INTO `net_city` VALUES ('202781', '59', 'Кюблис ', 'Kublis', '09', '', '46.9000', '9.7500');
INSERT INTO `net_city` VALUES ('202786', '29', 'Ольденбург', 'Oldenburg in Holstein', '10', '', '54.3000', '10.8833');
INSERT INTO `net_city` VALUES ('202788', '29', 'Зинспельт ', 'Sinspelt', '08', '', '49.9667', '6.3167');
INSERT INTO `net_city` VALUES ('202789', '29', 'Флеринген ', 'Fleringen', '08', '', '50.2167', '6.5000');
INSERT INTO `net_city` VALUES ('202790', '29', 'Ринов', 'Rhinow', '11', '', '52.7500', '12.3333');
INSERT INTO `net_city` VALUES ('202793', '29', 'Позериц ', 'Poseritz', '12', '', '54.3000', '13.2833');
INSERT INTO `net_city` VALUES ('202798', '29', 'Паска', 'Paska', '15', '', '50.6167', '11.6333');
INSERT INTO `net_city` VALUES ('202804', '5', 'Каи', 'Kai', '46', '', '35.8000', '138.8333');
INSERT INTO `net_city` VALUES ('202819', '5', 'Тамба', 'Tamba', '22', '', '35.6333', '135.0667');
INSERT INTO `net_city` VALUES ('202886', '140', 'Нова', 'Nõva', '07', '', '59.2164', '23.6725');
INSERT INTO `net_city` VALUES ('202888', '200', 'Рамси', 'Ramsey', '00', '', '54.3167', '-4.4000');
INSERT INTO `net_city` VALUES ('202889', '20', 'Сурикова', 'Surikova', '39', '', '56.9772', '91.3886');
INSERT INTO `net_city` VALUES ('202891', '112', 'Малиновка', 'Malinovka', '27', '', '50.3667', '27.5167');
INSERT INTO `net_city` VALUES ('202896', '200', 'Дуглас', 'Douglas', '00', '', '54.1500', '-4.4833');
INSERT INTO `net_city` VALUES ('202912', '20', 'Румянцево', 'Rumyantsevo', '81', '', '53.5278', '46.9901');
INSERT INTO `net_city` VALUES ('202925', '20', 'Рабочий', 'Rabochiy', '75', '', '59.0833', '79.0000');
INSERT INTO `net_city` VALUES ('202932', '13', 'Стаффоло', 'Staffolo', '10', '', '43.4333', '13.1833');
INSERT INTO `net_city` VALUES ('202934', '13', 'Коллинас', 'Collinas', '14', '', '39.6428', '8.8414');
INSERT INTO `net_city` VALUES ('202965', '20', 'Красная Сосна', 'Krasnaya Sosna', '81', '', '53.8641', '46.8001');
INSERT INTO `net_city` VALUES ('202966', '20', 'Ирма', 'Irma', '85', '', '59.3788', '38.4503');
INSERT INTO `net_city` VALUES ('202967', '20', 'Торжок', 'Torzhok', '77', '', '57.0436', '34.9622');
INSERT INTO `net_city` VALUES ('202971', '13', 'Лаурино', 'Laurino', '04', '', '40.3333', '15.3333');
INSERT INTO `net_city` VALUES ('202998', '29', 'Беренд', 'Behrend', '14', '', '52.8500', '11.7500');
INSERT INTO `net_city` VALUES ('203003', '29', 'Митвиц ', 'Mitwitz', '02', '', '50.2500', '11.2167');
INSERT INTO `net_city` VALUES ('203036', '13', 'Роккальбенья', 'Roccalbegna', '16', '', '42.7833', '11.5000');
INSERT INTO `net_city` VALUES ('203056', '20', 'Сеспель', 'Sespel', '16', '', '55.6058', '47.2991');
INSERT INTO `net_city` VALUES ('203058', '20', 'Варнек', 'Varnek', '50', '', '69.7097', '60.0636');
INSERT INTO `net_city` VALUES ('203063', '55', 'Килкелли', 'Kilkelly', '20', '', '53.8667', '-8.8500');
INSERT INTO `net_city` VALUES ('203086', '20', 'Огниково', 'Ognikovo', '47', '', '56.0000', '36.9167');
INSERT INTO `net_city` VALUES ('203090', '29', 'Тешо', 'Teschow', '12', '', '53.7833', '12.6333');
INSERT INTO `net_city` VALUES ('203123', '110', 'Загоже-Сласке', 'Zagorze Slaskie', '66', '', '50.7500', '16.4000');
INSERT INTO `net_city` VALUES ('203126', '110', 'Помлево ', 'Pomlewo', '31', '', '54.2186', '18.3601');
INSERT INTO `net_city` VALUES ('203184', '110', 'Корбелюв', 'Korbielow', '25', '', '49.5833', '19.3500');
INSERT INTO `net_city` VALUES ('203188', '110', 'Любово', 'Lubowo', '87', '', '53.5869', '16.3919');
INSERT INTO `net_city` VALUES ('203241', '110', 'Мезово', 'Mezowo', '31', '', '54.3167', '18.2500');
INSERT INTO `net_city` VALUES ('203269', '110', 'Ярнолтувек', 'Jarnoltówek', '46', '', '50.2667', '17.4500');
INSERT INTO `net_city` VALUES ('203312', '110', 'Лаки', 'Laki', '39', '', '50.0667', '20.3167');
INSERT INTO `net_city` VALUES ('203341', '110', 'Чорштын', 'Czorsztyn', '46', '', '49.4333', '20.3167');
INSERT INTO `net_city` VALUES ('203442', '110', 'Собкув', 'Sobków', '36', '', '50.7000', '20.4667');
INSERT INTO `net_city` VALUES ('203460', '110', 'Смардзевице', 'Smardzewice', '51', '', '51.4833', '20.0333');
INSERT INTO `net_city` VALUES ('203473', '110', 'Полчин-Здруй', 'Polczyn-zdroj', '87', '', '53.7669', '16.0966');
INSERT INTO `net_city` VALUES ('203511', '110', 'Сважево ', 'Swarzewo', '31', '', '54.7667', '18.4000');
INSERT INTO `net_city` VALUES ('203555', '15', 'Хаксвик', 'Håcksvik', '28', '', '57.3167', '13.1500');
INSERT INTO `net_city` VALUES ('203556', '35', 'Барасоайн', 'Barásoain', '32', '', '42.6029', '-1.6452');
INSERT INTO `net_city` VALUES ('203557', '20', 'Курская', 'Kurskaya', '70', '', '44.0500', '44.4500');
INSERT INTO `net_city` VALUES ('203559', '20', 'Балтика', 'Baltika', '08', '', '54.7718', '56.5416');
INSERT INTO `net_city` VALUES ('203567', '17', 'Рио Фрайо', 'Rio Frio', '05', '', '41.7383', '-6.6276');
INSERT INTO `net_city` VALUES ('203702', '110', 'Павлувек', 'Pawlówek', '59', '', '52.1500', '20.3833');
INSERT INTO `net_city` VALUES ('203749', '110', 'Нивы', 'Niwy', '51', '', '51.3095', '19.1248');
INSERT INTO `net_city` VALUES ('203784', '110', 'Шаров', 'Szarow', '39', '', '50.0000', '20.2833');
INSERT INTO `net_city` VALUES ('203852', '110', 'Карвеньске-Блота', 'Karwienskie Bloto', '31', '', '54.8333', '18.1833');
INSERT INTO `net_city` VALUES ('203878', '29', 'Вишхафен ', 'Wischhafen', '06', '', '53.7833', '9.3167');
INSERT INTO `net_city` VALUES ('203886', '110', 'Поток', 'Potok', '63', '', '50.6499', '20.9543');
INSERT INTO `net_city` VALUES ('203992', '110', 'Борч', 'Borcz', '31', '', '54.2667', '18.3000');
INSERT INTO `net_city` VALUES ('204006', '110', 'Тарло', 'Tarlo', '45', '', '51.5167', '22.7000');
INSERT INTO `net_city` VALUES ('204014', '109', 'Бата', 'Bâta', '80', '', '37.5019', '43.2181');
INSERT INTO `net_city` VALUES ('204038', '20', 'Колобки', 'Kolobki', '11', '', '51.6667', '107.3333');
INSERT INTO `net_city` VALUES ('204049', '20', 'Ладожская', 'Ladozhskaya', '38', '', '45.3090', '39.9380');
INSERT INTO `net_city` VALUES ('204061', '202', 'Лопуд', 'Lopud', '03', '', '42.6928', '17.9469');
INSERT INTO `net_city` VALUES ('204068', '18', 'Ялова', 'Gialova', '40', '', '36.9100', '21.6986');
INSERT INTO `net_city` VALUES ('204072', '11', 'Бариа', 'Ba Ria', '27', '', '14.7000', '108.6833');
INSERT INTO `net_city` VALUES ('204080', '48', 'Веддерберн', 'Wedderburn', 'E9', '', '-45.0333', '170.0167');
INSERT INTO `net_city` VALUES ('204084', '1', 'Бакленд', 'Buckland', '07', '', '-36.8833', '146.8500');
INSERT INTO `net_city` VALUES ('204093', '1', 'Фэрфакс', 'Fairfax', '02', '', '-30.4833', '150.1333');
INSERT INTO `net_city` VALUES ('204133', '44', 'Монтилья', 'Montilla', '45', '', '10.2000', '122.9167');
INSERT INTO `net_city` VALUES ('204134', '44', 'Каталина', 'Catalina', '45', '', '10.1617', '122.9439');
INSERT INTO `net_city` VALUES ('204141', '4', 'Пиншань', 'Pingshan', '30', '', '22.9930', '114.7213');
INSERT INTO `net_city` VALUES ('204165', '11', 'Тхуанан', 'Thuan An', '35', '', '20.3833', '106.3500');
INSERT INTO `net_city` VALUES ('204176', '1', 'Сегенхо', 'Segenhoe', '02', '', '-32.1167', '150.9167');
INSERT INTO `net_city` VALUES ('204214', '23', 'Пирсон', 'Pearson', 'WI', '54462', '45.3866', '-89.0231');
INSERT INTO `net_city` VALUES ('204217', '23', 'Уэстморленд', 'Westmorland', 'CA', '92281', '33.0358', '-115.5528');
INSERT INTO `net_city` VALUES ('204219', '23', 'Пеликан', 'Pelican', 'AK', '99832', '57.9608', '-136.2275');
INSERT INTO `net_city` VALUES ('204220', '23', 'Белград', 'Belgrade', 'NE', '68623', '41.4413', '-98.1283');
INSERT INTO `net_city` VALUES ('204221', '23', 'Саут Уиллингтон', 'South Willington', 'CT', '06265', '41.8554', '-72.3015');
INSERT INTO `net_city` VALUES ('204224', '23', 'Немаха', 'Nemaha', 'NE', '68414', '40.3058', '-95.6762');
INSERT INTO `net_city` VALUES ('204225', '23', 'Эренберг', 'Ehrenberg', 'AZ', '85334', '33.6042', '-114.5252');
INSERT INTO `net_city` VALUES ('204231', '23', 'Клир Форк', 'Clear Fork', 'WV', '24822', '37.6285', '-81.6574');
INSERT INTO `net_city` VALUES ('204237', '24', 'Сент-Фюльжанс', 'Saint-fulgence', 'QC', '', '48.4500', '-70.9000');
INSERT INTO `net_city` VALUES ('204241', '24', 'Канфилд', 'Canfield', 'ON', '', '42.9776', '-79.7444');
INSERT INTO `net_city` VALUES ('204243', '24', 'Таскет', 'Tusket', 'NS', '', '43.8583', '-65.9740');
INSERT INTO `net_city` VALUES ('204257', '68', 'Гаруа', 'Garoua', '13', '', '9.3000', '13.4000');
INSERT INTO `net_city` VALUES ('204259', '70', 'Кабинда', 'Cabinda', '03', '', '-5.5500', '12.2000');
INSERT INTO `net_city` VALUES ('204267', '60', 'Бургерсфорт', 'Burgersfort', '07', '', '-24.6755', '30.3288');
INSERT INTO `net_city` VALUES ('204273', '60', 'Франшхук', 'Franschhoek', '11', '', '-33.9108', '19.1198');
INSERT INTO `net_city` VALUES ('204277', '1', 'Тентерфилд', 'Tenterfield', '02', '', '-29.0495', '152.0195');
INSERT INTO `net_city` VALUES ('204281', '45', 'Лембанг', 'Lembang', '30', '', '-6.7864', '107.7025');
INSERT INTO `net_city` VALUES ('204282', '1', 'Торбей', 'Torbay', '08', '', '-35.0233', '117.6606');
INSERT INTO `net_city` VALUES ('204287', '6', 'Сундаргарх', 'Sundargarh', '21', '', '22.1167', '84.0333');
INSERT INTO `net_city` VALUES ('204290', '6', 'Котагири', 'Kotagiri', '25', '', '11.4333', '76.8833');
INSERT INTO `net_city` VALUES ('204292', '6', 'Коппа', 'Koppa', '19', '', '13.5500', '75.3500');
INSERT INTO `net_city` VALUES ('204298', '6', 'Поннампет', 'Ponnampet', '19', '', '12.1500', '75.9333');
INSERT INTO `net_city` VALUES ('204306', '13', 'Оглиастро Циленто', 'Ogliastro Cilento', '04', '', '40.3500', '15.0500');
INSERT INTO `net_city` VALUES ('204309', '34', 'Ейн-Геди', 'Ein Gedi', '01', '', '31.4500', '35.3833');
INSERT INTO `net_city` VALUES ('204315', '29', 'Шальбах', 'Schallbach', '01', '', '47.6548', '7.6262');
INSERT INTO `net_city` VALUES ('204338', '15', 'Стрёмсбрук ', 'Strömsbruk', '03', '', '61.8703', '17.3156');
INSERT INTO `net_city` VALUES ('204341', '35', 'Эль-Тьембло', 'El Tiemblo', '55', '', '40.4137', '-4.5013');
INSERT INTO `net_city` VALUES ('204342', '13', 'Кастильоне-ин-Теверина', 'Castiglione in Teverina', '07', '', '42.6500', '12.2000');
INSERT INTO `net_city` VALUES ('204344', '23', 'Паудерхорн', 'Powderhorn', 'CO', '81243', '38.2643', '-107.1950');
INSERT INTO `net_city` VALUES ('204346', '23', 'Скали Маунтин', 'Scaly Mountain', 'NC', '28775', '35.0265', '-83.3332');
INSERT INTO `net_city` VALUES ('204347', '23', 'Бекверт', 'Beckwourth', 'CA', '96129', '39.8202', '-120.3788');
INSERT INTO `net_city` VALUES ('204349', '23', 'Элтон', 'Elton', 'WI', '54430', '45.1433', '-88.8750');
INSERT INTO `net_city` VALUES ('204352', '23', 'Нортборо', 'Northboro', 'IA', '51647', '40.6099', '-95.3644');
INSERT INTO `net_city` VALUES ('204356', '23', 'Поплар', 'Poplar', 'WI', '54864', '46.6180', '-91.7757');
INSERT INTO `net_city` VALUES ('204361', '23', 'Окфилд', 'Oakfield', 'ME', '04763', '46.1187', '-68.1118');
INSERT INTO `net_city` VALUES ('204367', '23', 'Уитмен', 'Whitman', 'NE', '69366', '42.0708', '-101.5514');
INSERT INTO `net_city` VALUES ('204373', '24', 'Шамбор', 'Chambord', 'QC', '', '48.4333', '-72.0500');
INSERT INTO `net_city` VALUES ('204375', '23', 'Элмдейл', 'Elmdale', 'KS', '66850', '38.3835', '-96.6834');
INSERT INTO `net_city` VALUES ('204376', '23', 'Савонберг', 'Savonburg', 'KS', '66772', '37.7546', '-95.1607');
INSERT INTO `net_city` VALUES ('204378', '23', 'Ют', 'Ute', 'IA', '51060', '42.0409', '-95.6910');
INSERT INTO `net_city` VALUES ('204380', '24', 'Николсон', 'Nicholson', 'ON', '', '47.9500', '-83.7833');
INSERT INTO `net_city` VALUES ('204382', '23', 'Гротон', 'Groton', 'SD', '57445', '45.4581', '-98.1475');
INSERT INTO `net_city` VALUES ('204385', '23', 'Аргайл', 'Argyle', 'MI', '48410', '43.5642', '-82.9360');
INSERT INTO `net_city` VALUES ('204388', '23', 'Дженнерстаун', 'Jennerstown', 'PA', '15547', '40.1598', '-79.0664');
INSERT INTO `net_city` VALUES ('204393', '23', 'Датил', 'Datil', 'NM', '87821', '34.0285', '-108.1539');
INSERT INTO `net_city` VALUES ('204394', '23', 'Удолл', 'Udall', 'MO', '65766', '36.5472', '-92.2609');
INSERT INTO `net_city` VALUES ('204397', '23', 'Мансфилд Депо', 'Mansfield Depot', 'CT', '06251', '41.8015', '-72.3065');
INSERT INTO `net_city` VALUES ('204414', '23', 'Досена', 'Docena', 'AL', '35060', '33.5596', '-86.9311');
INSERT INTO `net_city` VALUES ('204415', '23', 'Шок', 'Shock', 'WV', '26638', '38.7396', '-80.9870');
INSERT INTO `net_city` VALUES ('204416', '23', 'Кресси', 'Cressey', 'CA', '95312', '37.4197', '-120.6674');
INSERT INTO `net_city` VALUES ('204417', '23', 'Черривилл', 'Cherryville', 'PA', '18035', '40.7446', '-75.5405');
INSERT INTO `net_city` VALUES ('204419', '23', 'Глейд Валли', 'Glade Valley', 'NC', '28627', '36.4545', '-80.9945');
INSERT INTO `net_city` VALUES ('204421', '23', 'Форсан', 'Forsan', 'TX', '79733', '32.1099', '-101.3662');
INSERT INTO `net_city` VALUES ('204422', '23', 'Коллинстон', 'Collinston', 'UT', '84306', '41.7992', '-112.0609');
INSERT INTO `net_city` VALUES ('204424', '24', 'Ховик', 'Howick', 'QC', '', '45.1869', '-73.8510');
INSERT INTO `net_city` VALUES ('204425', '24', 'Пелли', 'Pelly', 'SK', '', '51.8667', '-101.9167');
INSERT INTO `net_city` VALUES ('204427', '23', 'Оакома', 'Oacoma', 'SD', '57365', '43.7961', '-99.3957');
INSERT INTO `net_city` VALUES ('204429', '23', 'Кортес', 'Cortez', 'FL', '34215', '27.4700', '-82.6826');
INSERT INTO `net_city` VALUES ('204431', '23', 'Нетартс', 'Netarts', 'OR', '97143', '45.4348', '-123.9460');
INSERT INTO `net_city` VALUES ('204433', '23', 'Кларк', 'Clark', 'PA', '16113', '41.2862', '-80.4276');
INSERT INTO `net_city` VALUES ('204437', '24', 'Ломонд', 'Lomond', 'AB', '', '50.3500', '-112.6333');
INSERT INTO `net_city` VALUES ('204438', '23', 'Коллайер', 'Collyer', 'KS', '67631', '38.9940', '-100.0735');
INSERT INTO `net_city` VALUES ('204440', '157', 'Дрейперс', 'Drapers', '07', '', '18.1500', '-76.3500');
INSERT INTO `net_city` VALUES ('204443', '23', 'Стонингтон', 'Stonington', 'ME', '04681', '44.1683', '-68.6648');
INSERT INTO `net_city` VALUES ('204444', '23', 'Бернард', 'Bernard', 'ME', '04612', '44.2548', '-68.3752');
INSERT INTO `net_city` VALUES ('204448', '23', 'Орчард Хилл', 'Orchard Hill', 'GA', '30266', '33.1865', '-84.2113');
INSERT INTO `net_city` VALUES ('204450', '24', 'Эгремонт', 'Egremont', 'AB', '', '54.0333', '-113.1167');
INSERT INTO `net_city` VALUES ('204455', '24', 'Сен-Мишель', 'Saint-michel', 'QC', '', '45.2404', '-73.5659');
INSERT INTO `net_city` VALUES ('204460', '23', 'Бродвью', 'Broadview', 'NM', '88112', '34.9173', '-103.1637');
INSERT INTO `net_city` VALUES ('204462', '23', 'Графф', 'Graff', 'MO', '65660', '37.3348', '-92.2717');
INSERT INTO `net_city` VALUES ('204481', '127', 'Нойхофен-на-Ибсе', 'Neuhofen An Der Ybbs', '03', '', '48.0500', '14.8500');
INSERT INTO `net_city` VALUES ('204500', '12', 'Пизани', 'Pisany', 'B7', '', '45.7008', '-0.7806');
INSERT INTO `net_city` VALUES ('204513', '12', 'Ле-Буа-Плаж-ан-Ре', 'Le Bois-plage-en-ré', 'B7', '', '46.1833', '-1.3833');
INSERT INTO `net_city` VALUES ('204515', '12', 'Прессак', 'Prayssac', 'B3', '', '44.5044', '1.1886');
INSERT INTO `net_city` VALUES ('204543', '20', 'Спасск-Дальний', 'Spassk-dalniy', '59', '', '44.5988', '132.8259');
INSERT INTO `net_city` VALUES ('204556', '12', 'Лагиоль', 'Laguiole', 'B3', '', '44.6846', '2.8467');
INSERT INTO `net_city` VALUES ('204559', '12', 'Сент-Оноре-ле-Бен', 'Saint-Honore-les-Bains', 'A1', '', '46.9062', '3.8406');
INSERT INTO `net_city` VALUES ('204560', '12', 'Куинси-ан-Божоле', 'Quincié-en-beaujolais', 'B9', '', '46.1218', '4.6234');
INSERT INTO `net_city` VALUES ('204578', '55', 'Гленили', 'Glenealy', '31', '', '52.9622', '-6.1458');
INSERT INTO `net_city` VALUES ('204580', '55', 'Карбери', 'Carbury', '12', '', '53.3586', '-6.9658');
INSERT INTO `net_city` VALUES ('204585', '109', 'Кёйджегиз', 'Koycegiz', '48', '', '36.9236', '28.7167');
INSERT INTO `net_city` VALUES ('204588', '202', 'Дрвеник', 'Drvenik', '03', '', '43.1253', '17.1861');
INSERT INTO `net_city` VALUES ('204592', '202', 'Млини', 'Mlini', '03', '', '42.6231', '18.2072');
INSERT INTO `net_city` VALUES ('204593', '202', 'Каштел Камбеловац', 'Kastel Kambelovac', '15', '', '43.5500', '16.3833');
INSERT INTO `net_city` VALUES ('204599', '29', 'Цаберфельд', 'Zaberfeld', '01', '', '49.0561', '8.9269');
INSERT INTO `net_city` VALUES ('204609', '13', 'Годега-ди-Сант&#39;Урбано', 'Godega di Sant\'Urbano', '20', '', '45.9314', '12.3972');
INSERT INTO `net_city` VALUES ('204612', '35', 'Аланхе', 'Alange', '57', '', '38.7849', '-6.2457');
INSERT INTO `net_city` VALUES ('204613', '35', 'Нуэва-Картейя', 'Nueva Carteya', '51', '', '37.5863', '-4.4676');
INSERT INTO `net_city` VALUES ('204615', '35', 'Онсонилья ', 'Onzonilla', '55', '', '42.5243', '-5.5816');
INSERT INTO `net_city` VALUES ('204616', '35', 'Богарра', 'Bogarra', '54', '', '38.5814', '-2.2129');
INSERT INTO `net_city` VALUES ('204617', '35', 'Лорча', 'Lorcha', '31', '', '38.8441', '-0.3124');
INSERT INTO `net_city` VALUES ('204618', '35', 'Вильянова', 'Villanova', '52', '', '42.5000', '0.4833');
INSERT INTO `net_city` VALUES ('204619', '35', 'Сеэ', 'Cee', '58', '', '42.9528', '-9.1848');
INSERT INTO `net_city` VALUES ('204629', '29', 'Беллинг', 'Belling', '12', '', '53.5500', '13.9667');
INSERT INTO `net_city` VALUES ('204637', '29', 'Вассерлозен ', 'Wasserlosen', '02', '', '50.1000', '10.0333');
INSERT INTO `net_city` VALUES ('204648', '29', 'Лоддин ', 'Loddin', '12', '', '54.0333', '14.0167');
INSERT INTO `net_city` VALUES ('204658', '13', 'Сан-Дженезьо-эд-Юнити', 'San Genesio ed Uniti', '09', '', '45.2333', '9.1667');
INSERT INTO `net_city` VALUES ('204659', '13', 'Солеминис', 'Solèminis', '14', '', '39.3469', '9.1825');
INSERT INTO `net_city` VALUES ('204665', '12', 'Ла Сосе', 'La Saussaye', 'A7', '', '49.0333', '1.4833');
INSERT INTO `net_city` VALUES ('204667', '12', 'Лаперуз', 'Lapeyrouse', 'B9', '', '45.9830', '4.9758');
INSERT INTO `net_city` VALUES ('204678', '12', 'Сальваньяк', 'Salvagnac', 'B3', '', '43.9059', '1.6885');
INSERT INTO `net_city` VALUES ('204686', '12', 'Сент-Круа', 'Sainte-croix', 'A1', '', '46.5716', '5.2461');
INSERT INTO `net_city` VALUES ('204699', '127', 'Лойперсдорф-Фюрстенфельд', 'Loipersdorf bei Furstenfeld', '06', '', '47.0000', '16.1000');
INSERT INTO `net_city` VALUES ('204700', '127', 'Эрль', 'Erl', '07', '', '47.6833', '12.1833');
INSERT INTO `net_city` VALUES ('204746', '139', 'Туорила', 'Tuorila', '13', '', '60.4500', '25.5833');
INSERT INTO `net_city` VALUES ('204754', '21', 'Черитон Бишоп', 'Cheriton Bishop', 'D4', '', '50.7333', '-3.7333');
INSERT INTO `net_city` VALUES ('204765', '35', 'Витигудино', 'Vitigudino', '55', '', '41.0095', '-6.4354');
INSERT INTO `net_city` VALUES ('204771', '17', 'Камбреш', 'Cambres', '22', '', '41.1354', '-7.8124');
INSERT INTO `net_city` VALUES ('204789', '12', 'Варей', 'Vareilles', 'A1', '', '46.3000', '4.2667');
INSERT INTO `net_city` VALUES ('204792', '12', 'Кеж', 'Queige', 'B9', '', '45.7167', '6.4667');
INSERT INTO `net_city` VALUES ('204795', '35', 'Карраседело', 'Carracedelo', '55', '', '42.5560', '-6.7332');
INSERT INTO `net_city` VALUES ('204798', '35', 'Оропеса', 'Oropesa', '54', '', '39.9173', '-5.1737');
INSERT INTO `net_city` VALUES ('204799', '35', 'Педроса-де-Дуэро', 'Pedrosa De Duero', '55', '', '41.7167', '-3.9833');
INSERT INTO `net_city` VALUES ('204800', '35', 'Синкторрес', 'Cinctorres', '60', '', '40.5833', '-0.2167');
INSERT INTO `net_city` VALUES ('204802', '35', 'Донья-Менсия', 'Doña Mencía', '51', '', '37.5535', '-4.3560');
INSERT INTO `net_city` VALUES ('204804', '35', 'Барсена-де-Сисеро', 'Bárcena De Cicero', '39', '', '43.4216', '-3.5103');
INSERT INTO `net_city` VALUES ('204805', '35', 'Ольмедо', 'Olmedo', '55', '', '41.2871', '-4.6888');
INSERT INTO `net_city` VALUES ('204810', '12', 'Рикевир', 'Riquewihr', 'C1', '', '48.1655', '7.2961');
INSERT INTO `net_city` VALUES ('204819', '12', 'Валон-Пон д&#39;Арк', 'Vallon-pont-d\'arc', 'B9', '', '44.4056', '4.3925');
INSERT INTO `net_city` VALUES ('204831', '13', 'Бонаркадо ', 'Bonarcado', '14', '', '40.1000', '8.6500');
INSERT INTO `net_city` VALUES ('204846', '35', 'Торено', 'Toreno', '55', '', '42.6995', '-6.5124');
INSERT INTO `net_city` VALUES ('204850', '112', 'Ромны', 'Romny', '21', '', '50.7510', '33.4747');
INSERT INTO `net_city` VALUES ('204860', '12', 'Лантини', 'Lantignié', 'B9', '', '46.1489', '4.6247');
INSERT INTO `net_city` VALUES ('204866', '12', 'Систерон', 'Sisteron', 'B8', '', '44.1876', '5.9462');
INSERT INTO `net_city` VALUES ('204872', '12', 'Канапвиль', 'Canapville', '99', '', '48.9530', '0.2670');
INSERT INTO `net_city` VALUES ('204878', '12', 'Параду', 'Paradou', 'B8', '', '43.7173', '4.7846');
INSERT INTO `net_city` VALUES ('204902', '12', 'Ривьер-Сюр-Тарн', 'Riviere-sur-Tarn', 'B3', '', '44.1889', '3.1317');
INSERT INTO `net_city` VALUES ('204912', '12', 'Релеван', 'Relevant', 'B9', '', '46.0896', '4.9494');
INSERT INTO `net_city` VALUES ('204922', '13', 'Риньяно-сулл&#39;Арно', 'Rignano sull\'Arno', '16', '', '43.7167', '11.4500');
INSERT INTO `net_city` VALUES ('204930', '110', 'Щанец', 'Szczaniec', '71', '', '52.2667', '15.6833');
INSERT INTO `net_city` VALUES ('204932', '202', 'Каштел Штафилич', 'Kastel Stafilic', '15', '', '43.5500', '16.3333');
INSERT INTO `net_city` VALUES ('204935', '13', 'Чивителла-ин-Валь-ди-Кьяна', 'Civitella In Val Di Chiana', '16', '', '43.4167', '11.7167');
INSERT INTO `net_city` VALUES ('204943', '12', 'Сен-Жорж-Сюр-Шер', 'Saint-georges-sur-cher', 'A3', '', '47.3300', '1.1326');
INSERT INTO `net_city` VALUES ('204946', '12', 'Сурньа', 'Sournia', 'A9', '', '42.7273', '2.4422');
INSERT INTO `net_city` VALUES ('204954', '59', 'Бьер', 'Biere', '07', '', '46.5500', '6.3333');
INSERT INTO `net_city` VALUES ('204962', '59', 'Юберсторф', 'Ueberstorf', '05', '', '46.8659', '7.3100');
INSERT INTO `net_city` VALUES ('204963', '35', 'Молиникос', 'Molinicos', '54', '', '38.4672', '-2.2394');
INSERT INTO `net_city` VALUES ('204969', '12', 'Брокас', 'Brocas', '97', '', '44.0454', '-0.5354');
INSERT INTO `net_city` VALUES ('204982', '110', 'Краг', 'Krag', '87', '', '54.2000', '16.7000');
INSERT INTO `net_city` VALUES ('204984', '127', 'Мариа-Альм', 'Maria Alm Am Steinernen Meer', '05', '', '47.4000', '12.9000');
INSERT INTO `net_city` VALUES ('204996', '35', 'Талайелас', 'Talayuelas', '54', '', '39.6833', '-2.2333');
INSERT INTO `net_city` VALUES ('204998', '35', 'Осса-де-Монтьель', 'Ossa de Montiel', '54', '', '38.9640', '-2.7455');
INSERT INTO `net_city` VALUES ('205012', '35', 'Гарригелья', 'Garriguella', '56', '', '42.3443', '3.0650');
INSERT INTO `net_city` VALUES ('205016', '35', 'Монда', 'Monda', '51', '', '36.6299', '-4.8307');
INSERT INTO `net_city` VALUES ('205019', '35', 'Мейс', 'Meis', '58', '', '42.5012', '-8.7304');
INSERT INTO `net_city` VALUES ('205020', '35', 'Кулья', 'Culla', '60', '', '40.3365', '-0.1657');
INSERT INTO `net_city` VALUES ('205024', '35', 'Бенакасон', 'Benacazon', '51', '', '37.3529', '-6.1966');
INSERT INTO `net_city` VALUES ('205025', '35', 'Альянде', 'Allande', '34', '', '43.2667', '-6.6167');
INSERT INTO `net_city` VALUES ('205029', '59', 'Зеелисберг', 'Seelisberg', '17', '', '46.9730', '8.5869');
INSERT INTO `net_city` VALUES ('205043', '22', 'Ли', 'Lee', '15', '', '56.4167', '9.6833');
INSERT INTO `net_city` VALUES ('205060', '29', 'Бальге ', 'Balge', '06', '', '52.7167', '9.1667');
INSERT INTO `net_city` VALUES ('205064', '29', 'Либенау', 'Liebenau', '05', '', '51.4833', '9.2833');
INSERT INTO `net_city` VALUES ('205068', '29', 'Эльперсбюттель', 'Elpersbuttel', '10', '', '54.0833', '9.0500');
INSERT INTO `net_city` VALUES ('205078', '29', 'Хорбен ', 'Horben', '01', '', '47.9333', '7.8667');
INSERT INTO `net_city` VALUES ('205079', '114', 'Снежне', 'Snezne', '80', '', '49.6473', '16.1213');
INSERT INTO `net_city` VALUES ('205084', '29', 'Нидермошель', 'Niedermoschel', '08', '', '49.7333', '7.8000');
INSERT INTO `net_city` VALUES ('205095', '29', 'Бад-Шандау', 'Bad Schandau', '13', '', '50.9167', '14.1500');
INSERT INTO `net_city` VALUES ('205098', '17', 'Вила Паука де Агуиар', 'Vila Pouca De Aguiar', '21', '', '41.5002', '-7.6438');
INSERT INTO `net_city` VALUES ('205107', '56', 'Усельхэм', 'Oeselgem', '09', '', '50.9333', '3.4333');
INSERT INTO `net_city` VALUES ('205115', '120', 'Ораховац', 'Orahovac', '00', '', '42.3994', '20.6547');
INSERT INTO `net_city` VALUES ('205124', '33', 'Элл ', 'Ell', '05', '', '51.2212', '5.7944');
INSERT INTO `net_city` VALUES ('205125', '17', 'Фронтейра', 'Fronteira', '16', '', '39.0563', '-7.6487');
INSERT INTO `net_city` VALUES ('205132', '125', 'Россленд', 'Rossland', '07', '', '60.5675', '5.0533');
INSERT INTO `net_city` VALUES ('205148', '17', 'Пегойнш', 'Pegões', '19', '', '38.6644', '-8.6178');
INSERT INTO `net_city` VALUES ('205156', '35', 'Бургильос', 'Burguillos', '51', '', '37.5844', '-5.9665');
INSERT INTO `net_city` VALUES ('205163', '59', 'Зесса', 'Sessa', '20', '', '45.9998', '8.8194');
INSERT INTO `net_city` VALUES ('205175', '17', 'Вила-Реал-де-Санту-Антониу', 'Vila Real De Santo António', '09', '', '37.1950', '-7.4177');
INSERT INTO `net_city` VALUES ('205181', '15', 'Торп', 'Torp', '27', '', '55.6833', '13.6500');
INSERT INTO `net_city` VALUES ('205188', '114', 'Кунице', 'Kunice', '88', '', '49.9362', '14.6715');
INSERT INTO `net_city` VALUES ('205203', '21', 'Сифорд', 'Seaforde', 'R9', '', '54.3000', '-5.8333');
INSERT INTO `net_city` VALUES ('205204', '21', 'Инверарей', 'Inveraray', 'T8', '', '56.2333', '-5.0667');
INSERT INTO `net_city` VALUES ('205207', '12', 'Мантон-Сен-Бернар', 'Menthon-saint-bernard', 'B9', '', '45.8591', '6.1968');
INSERT INTO `net_city` VALUES ('205208', '12', 'Жар-сюр-Мер', 'Jard-sur-Mer', 'B5', '', '46.4145', '-1.5764');
INSERT INTO `net_city` VALUES ('205216', '12', 'Кемпер-Гезеннек', 'Quemper-guézennec', 'A2', '', '48.7038', '-3.1052');
INSERT INTO `net_city` VALUES ('205217', '12', 'Жука', 'Joucas', 'B8', '', '43.9167', '5.2500');
INSERT INTO `net_city` VALUES ('205222', '12', 'Сен-Мартен Вальмеру', 'Saint-Martin-Valmeroux', '98', '', '45.1167', '2.4167');
INSERT INTO `net_city` VALUES ('205270', '12', 'Анзен-Сент-Обен', 'Anzin-Saint-Aubin', 'B4', '', '50.3131', '2.7473');
INSERT INTO `net_city` VALUES ('205271', '12', 'Нуазе', 'Noizay', 'A3', '', '47.4219', '0.8920');
INSERT INTO `net_city` VALUES ('205279', '12', 'Гетари', 'Guethary', '97', '', '43.4228', '-1.6107');
INSERT INTO `net_city` VALUES ('205280', '13', 'Ликодия Эубея', 'Licodia Eubea', '15', '', '37.1500', '14.7000');
INSERT INTO `net_city` VALUES ('205290', '29', 'Беннекенштайн ', 'Benneckenstein', '14', '', '51.6667', '10.7167');
INSERT INTO `net_city` VALUES ('205292', '29', 'Йонсдорф ', 'Jonsdorf', '13', '', '50.8500', '14.7000');
INSERT INTO `net_city` VALUES ('205297', '29', 'Обердакштеттен ', 'Oberdachstetten', '02', '', '49.4167', '10.4333');
INSERT INTO `net_city` VALUES ('205350', '22', 'Хессел', 'Hessel', '11', '', '55.0333', '9.1333');
INSERT INTO `net_city` VALUES ('205373', '21', 'Ингберчворт', 'Ingbirchworth', 'Q5', '', '53.5500', '-1.6667');
INSERT INTO `net_city` VALUES ('205375', '12', 'Сорж', 'Sorges', '97', '', '45.3056', '0.8733');
INSERT INTO `net_city` VALUES ('205384', '114', 'Ленора', 'Lenora', '79', '', '48.9241', '13.7996');
INSERT INTO `net_city` VALUES ('205387', '12', 'Брей-Сюр-Руайа', 'Breil-sur-Roya', 'B8', '', '43.9434', '7.5147');
INSERT INTO `net_city` VALUES ('205392', '12', 'Рошегюд', 'Rochegude', 'B9', '', '44.2486', '4.8292');
INSERT INTO `net_city` VALUES ('205394', '35', 'Саламеа-ла-Реаль', 'Zalamea La Real', '51', '', '37.6801', '-6.6598');
INSERT INTO `net_city` VALUES ('205401', '35', 'Дарниус', 'Darnius', '56', '', '42.3670', '2.8336');
INSERT INTO `net_city` VALUES ('205402', '35', 'Гихо-де-Гранадилья', 'Guijo De Granadilla', '57', '', '40.1935', '-6.1634');
INSERT INTO `net_city` VALUES ('205403', '35', 'Мальпартида-де-Пласенсиа', 'Malpartida de Plasencia', '57', '', '39.9798', '-6.0464');
INSERT INTO `net_city` VALUES ('205410', '12', 'Сабран', 'Sabran', 'A9', '', '44.1504', '4.5482');
INSERT INTO `net_city` VALUES ('205414', '12', 'Шиньен', 'Chignin', 'B9', '', '45.5241', '6.0124');
INSERT INTO `net_city` VALUES ('205416', '12', 'Гийерваль', 'Guillerval', 'A3', '', '48.3646', '2.1006');
INSERT INTO `net_city` VALUES ('205419', '12', 'Сен-Бревен-л&#39;Осьен', 'Saint-brevin-l\'ocean', 'B5', '', '47.2302', '-2.1720');
INSERT INTO `net_city` VALUES ('205429', '12', 'Армбу-Капель', 'Armbouts-Cappel', 'B4', '', '50.9768', '2.3535');
INSERT INTO `net_city` VALUES ('205431', '35', 'Пуэбла-де-Дон-Фадрике', 'Puebla De Don Fadrique', '51', '', '37.9616', '-2.4396');
INSERT INTO `net_city` VALUES ('205441', '145', 'Консдорф', 'Consdorf', '02', '', '49.7731', '6.3383');
INSERT INTO `net_city` VALUES ('205445', '12', 'Сент-Рьекс-Сюр-Шаранта', 'Saint-Yrieix-sur-Charente', 'B7', '', '45.6833', '0.1167');
INSERT INTO `net_city` VALUES ('205453', '109', 'Яликавак', 'Yalikavak', '48', '', '37.1053', '27.2972');
INSERT INTO `net_city` VALUES ('205457', '35', 'Гильена', 'Guillena', '51', '', '37.5379', '-6.0517');
INSERT INTO `net_city` VALUES ('205460', '35', 'Эль Торо', 'El Toro', '60', '', '39.9833', '-0.7500');
INSERT INTO `net_city` VALUES ('205465', '35', 'Вилья-дель-Рио', 'Villa del Rio', '51', '', '37.9811', '-4.2900');
INSERT INTO `net_city` VALUES ('205484', '129', 'Погорье', 'Pohorje', '09', '', '46.5000', '15.5833');
INSERT INTO `net_city` VALUES ('205491', '12', 'Кур', 'Cours', 'B9', '', '46.0995', '4.3200');
INSERT INTO `net_city` VALUES ('205492', '12', 'Сен-Сир-о-Мон-д&#39;Ор', 'Saint-Cyr-au-Mont-d\'Or', 'B9', '', '45.8136', '4.8237');
INSERT INTO `net_city` VALUES ('205494', '55', 'Каслбридж', 'Castlebridge', '30', '', '52.3864', '-6.4494');
INSERT INTO `net_city` VALUES ('205513', '29', 'Ханштедт', 'Hanstedt', '06', '', '53.2000', '10.1000');
INSERT INTO `net_city` VALUES ('205518', '29', 'Аймке', 'Eimke', '06', '', '52.9667', '10.3167');
INSERT INTO `net_city` VALUES ('205524', '12', 'Сен-Пьер-ле-Шастель', 'Saint-pierre-le-chastel', '98', '', '45.7981', '2.8438');
INSERT INTO `net_city` VALUES ('205541', '12', 'Лозен', 'Lauzun', '97', '', '44.6297', '0.4615');
INSERT INTO `net_city` VALUES ('205542', '12', 'Мулидар', 'Moulidars', 'B7', '', '45.6667', '-0.0333');
INSERT INTO `net_city` VALUES ('205548', '20', 'Шарыпово', 'Chernenko', '39', '', '55.5403', '89.2008');
INSERT INTO `net_city` VALUES ('205550', '21', 'Кидвелли', 'Kidwelly', 'X7', '', '51.7364', '-4.3033');
INSERT INTO `net_city` VALUES ('205582', '12', 'Вожани', 'Vaujany', 'B9', '', '45.1592', '6.0798');
INSERT INTO `net_city` VALUES ('205603', '12', 'Шаурс', 'Chaource', 'A4', '', '48.0580', '4.1383');
INSERT INTO `net_city` VALUES ('205623', '112', 'Поляна', 'Polyana', '25', '', '48.5485', '22.9958');
INSERT INTO `net_city` VALUES ('205633', '29', 'Родисхайн ', 'Rodishain', '15', '', '51.5333', '10.9167');
INSERT INTO `net_city` VALUES ('205640', '29', 'Эбертсхайм ', 'Ebertsheim', '08', '', '49.5683', '8.1086');
INSERT INTO `net_city` VALUES ('205641', '12', 'Кастаньяк', 'Castagnac', 'B3', '', '43.2281', '1.3537');
INSERT INTO `net_city` VALUES ('205651', '56', 'Хертсберг', 'Hertsberge', '09', '', '51.1000', '3.2667');
INSERT INTO `net_city` VALUES ('205658', '29', 'Тенген ', 'Tengen', '01', '', '47.8167', '8.6667');
INSERT INTO `net_city` VALUES ('205663', '29', 'Касторф', 'Kastorf', '10', '', '53.7500', '10.5833');
INSERT INTO `net_city` VALUES ('205701', '29', 'Этталь', 'Ettal', '02', '', '47.5667', '11.1000');
INSERT INTO `net_city` VALUES ('205706', '13', 'Треццано-Роза', 'Trezzano Rosa', '09', '', '45.5833', '9.4667');
INSERT INTO `net_city` VALUES ('205711', '29', 'Нойербург', 'Neuerburg', '08', '', '50.0167', '6.3000');
INSERT INTO `net_city` VALUES ('205712', '29', 'Зульцбах', 'Sulzbach', '08', '', '49.8333', '7.3333');
INSERT INTO `net_city` VALUES ('205718', '59', 'Хюнибах', 'Hunibach', '05', '', '46.7500', '7.6500');
INSERT INTO `net_city` VALUES ('205721', '59', 'Мерлинген', 'Merligen', '05', '', '46.6975', '7.7387');
INSERT INTO `net_city` VALUES ('205724', '112', 'Барышевка', 'Baryshivka', '13', '', '50.3610', '31.3217');
INSERT INTO `net_city` VALUES ('205726', '112', 'Смела', 'Smila', '01', '', '49.2224', '31.8871');
INSERT INTO `net_city` VALUES ('205727', '112', 'Лиман', 'Lyman', '07', '', '49.5956', '36.4686');
INSERT INTO `net_city` VALUES ('205741', '12', 'Тонак', 'Thonac', '97', '', '45.0167', '1.1167');
INSERT INTO `net_city` VALUES ('205750', '21', 'Милфорд-он-Си', 'Milford On Sea', 'F2', '', '50.7250', '-1.5928');
INSERT INTO `net_city` VALUES ('205765', '12', 'Фрес-Сюр-Мозель', 'Fresse-sur-moselle', 'B2', '', '47.8759', '6.7859');
INSERT INTO `net_city` VALUES ('205786', '23', 'Родесса', 'Rodessa', 'LA', '71069', '32.9621', '-93.9677');
INSERT INTO `net_city` VALUES ('205788', '23', 'Аморет', 'Amoret', 'MO', '64722', '38.2550', '-94.5538');
INSERT INTO `net_city` VALUES ('205789', '1', 'Белбрук', 'Bellbrook', '02', '', '-30.8167', '152.5167');
INSERT INTO `net_city` VALUES ('205791', '1', 'Товонг', 'Towong', '07', '', '-36.1333', '147.9833');
INSERT INTO `net_city` VALUES ('205800', '1', 'Пентленд', 'Pentland', '04', '', '-20.5236', '145.3969');
INSERT INTO `net_city` VALUES ('205805', '2', 'Чанглун', 'Changlun', '02', '', '6.4342', '100.4313');
INSERT INTO `net_city` VALUES ('205807', '9', 'Ла-нгу', 'Langu', '67', '', '6.8849', '99.7884');
INSERT INTO `net_city` VALUES ('205809', '9', 'Каенг Кхой', 'Kaeng Khoi', '37', '', '14.5833', '101.0167');
INSERT INTO `net_city` VALUES ('205811', '1', 'Травестон', 'Traveston', '04', '', '-26.3167', '152.7833');
INSERT INTO `net_city` VALUES ('205815', '1', 'Стритам', 'Streatham', '07', '', '-37.6667', '143.0667');
INSERT INTO `net_city` VALUES ('205816', '1', 'Торрингтон', 'Torrington', '02', '', '-29.3167', '151.7000');
INSERT INTO `net_city` VALUES ('205818', '2', 'Куала-Кубу-Бару', 'Kuala Kubu Bharu', '06', '', '3.5667', '101.6500');
INSERT INTO `net_city` VALUES ('205820', '1', 'Вурабинда', 'Woorabinda', '04', '', '-24.1500', '149.4667');
INSERT INTO `net_city` VALUES ('205821', '1', 'Кондамин', 'Condamine', '04', '', '-26.9333', '150.1333');
INSERT INTO `net_city` VALUES ('205822', '1', 'Бирберрум', 'Beerburrum', '04', '', '-26.9667', '152.9667');
INSERT INTO `net_city` VALUES ('205825', '1', 'Сентрал Тилба', 'Central Tilba', '02', '', '-36.3000', '150.0667');
INSERT INTO `net_city` VALUES ('205828', '1', 'Ависфорд', 'Avisford', '02', '', '-32.7500', '149.4833');
INSERT INTO `net_city` VALUES ('205829', '1', 'Коббада', 'Cobbadah', '02', '', '-30.2167', '150.5667');
INSERT INTO `net_city` VALUES ('205830', '1', 'Мардан', 'Mardan', '07', '', '-38.4500', '146.1333');
INSERT INTO `net_city` VALUES ('205831', '1', 'Каринда', 'Carinda', '02', '', '-30.4667', '147.6833');
INSERT INTO `net_city` VALUES ('205832', '1', 'Фифилд', 'Fifield', '02', '', '-32.8000', '147.4667');
INSERT INTO `net_city` VALUES ('205833', '1', 'Коа', 'Koah', '04', '', '-16.8333', '145.5167');
INSERT INTO `net_city` VALUES ('205836', '44', 'Малай', 'Malay', '04', '', '11.9003', '121.9091');
INSERT INTO `net_city` VALUES ('205843', '48', 'Токани', 'Tokanui', 'E7', '', '-46.5667', '168.9333');
INSERT INTO `net_city` VALUES ('205848', '1', 'Наллагин', 'Nullagine', '08', '', '-21.8833', '120.1000');
INSERT INTO `net_city` VALUES ('205849', '1', 'Метрикап', 'Metricup', '08', '', '-33.7833', '115.1167');
INSERT INTO `net_city` VALUES ('205851', '9', 'Сарапхи', 'Saraphi', '02', '', '18.7142', '99.0353');
INSERT INTO `net_city` VALUES ('205854', '1', 'Армстронг', 'Armstrong', '04', '', '-27.2167', '152.8333');
INSERT INTO `net_city` VALUES ('205856', '6', 'Патти', 'Patti', '23', '', '31.2808', '74.8572');
INSERT INTO `net_city` VALUES ('205861', '1', 'Гринуэлл Пойнт', 'Greenwell Point', '02', '', '-34.9075', '150.7331');
INSERT INTO `net_city` VALUES ('205862', '1', 'Гандиа', 'Gundiah', '04', '', '-25.8333', '152.5500');
INSERT INTO `net_city` VALUES ('205871', '1', 'Улмарра', 'Ulmarra', '02', '', '-29.6313', '153.0299');
INSERT INTO `net_city` VALUES ('205873', '18', 'Неа Аликарнассос', 'Néa Alikarnassós', '45', '', '35.3333', '25.1500');
INSERT INTO `net_city` VALUES ('205875', '24', 'Льюис', 'Lewis', 'MB', '', '49.8833', '-96.0667');
INSERT INTO `net_city` VALUES ('205876', '24', 'Виктория Ков', 'Victoria Cove', 'NL', '', '49.3500', '-54.5167');
INSERT INTO `net_city` VALUES ('205880', '24', 'Сен-Поль', 'Saint-paul', 'QC', '', '51.4667', '-57.7167');
INSERT INTO `net_city` VALUES ('205884', '1', 'Борунг', 'Borung', '07', '', '-36.3000', '143.7500');
INSERT INTO `net_city` VALUES ('205885', '1', 'Таргоминда', 'Thargomindah', '04', '', '-27.9950', '143.8239');
INSERT INTO `net_city` VALUES ('205886', '1', 'Чиллинголла', 'Chillingollah', '07', '', '-35.2500', '143.0500');
INSERT INTO `net_city` VALUES ('205887', '1', 'Ута', 'Ootha', '02', '', '-33.1167', '147.4500');
INSERT INTO `net_city` VALUES ('205888', '1', 'Юнджелла', 'Eungella', '04', '', '-21.1333', '148.4833');
INSERT INTO `net_city` VALUES ('205891', '48', 'Кенепуру Саунд', 'Crail Bay', 'F4', '', '-41.1500', '173.9667');
INSERT INTO `net_city` VALUES ('205897', '1', 'Стансбери', 'Stansbury', '05', '', '-34.9111', '137.7990');
INSERT INTO `net_city` VALUES ('205900', '13', 'Монтезано-Салентино', 'Montesano Salentino', '13', '', '39.9667', '18.3333');
INSERT INTO `net_city` VALUES ('205911', '23', 'Максис', 'Maxeys', 'GA', '30671', '33.7543', '-83.1735');
INSERT INTO `net_city` VALUES ('205913', '23', 'Уоубей', 'Waubay', 'SD', '57273', '45.3331', '-97.2790');
INSERT INTO `net_city` VALUES ('205918', '58', 'Паулиниа', 'Paulinia', '27', '', '-23.6000', '-46.6333');
INSERT INTO `net_city` VALUES ('205919', '58', 'Леополис', 'Leópolis', '18', '', '-23.0667', '-50.7500');
INSERT INTO `net_city` VALUES ('205935', '58', 'Лурд', 'Lourdes', '27', '', '-20.9667', '-50.2167');
INSERT INTO `net_city` VALUES ('205939', '25', 'Ла-Конкордия', 'La Concordia', '05', '', '16.0833', '-92.6333');
INSERT INTO `net_city` VALUES ('205951', '58', 'Корумба-ди-Гояс', 'Corumbá De Goiás', '05', '', '-15.9167', '-48.8000');
INSERT INTO `net_city` VALUES ('205954', '173', 'Потреро', 'Potrero', '03', '', '10.1167', '-85.4333');
INSERT INTO `net_city` VALUES ('205960', '175', 'Сан-Фернандо-де-Апуре', 'San Fernando De Apure', '03', '', '7.8967', '-67.4672');
INSERT INTO `net_city` VALUES ('205967', '175', 'Тукакас', 'Tucacas', '11', '', '10.7978', '-68.3175');
INSERT INTO `net_city` VALUES ('205969', '165', 'Ринкон', 'Rincón', '00', '', '12.2333', '-68.3333');
INSERT INTO `net_city` VALUES ('205970', '161', 'Моралес', 'Morales', '22', '', '-6.4667', '-76.4667');
INSERT INTO `net_city` VALUES ('205979', '177', 'Пало Секо', 'Palo Seco', '09', '', '10.0833', '-61.5833');
INSERT INTO `net_city` VALUES ('205980', '163', 'Боливар', 'Bolívar', '29', '', '4.3406', '-76.1881');
INSERT INTO `net_city` VALUES ('205983', '175', 'Агуада Гранде', 'Aguada Grande', '13', '', '10.5861', '-69.4778');
INSERT INTO `net_city` VALUES ('205988', '163', 'Гуамо', 'Guamo', '28', '', '4.0308', '-74.9701');
INSERT INTO `net_city` VALUES ('205998', '29', 'Речов', 'Retschow', '12', '', '54.0500', '11.8667');
INSERT INTO `net_city` VALUES ('206007', '12', 'Мурез', 'Mourèze', 'A9', '', '43.6167', '3.3548');
INSERT INTO `net_city` VALUES ('206023', '12', 'Эрманвиль-сюр-Мер', 'Hermanville-sur-Mer', '99', '', '49.2846', '-0.3154');
INSERT INTO `net_city` VALUES ('206027', '33', 'Ню-Схемда', 'Nieuw-scheemda', '04', '', '53.2102', '6.9424');
INSERT INTO `net_city` VALUES ('206040', '12', 'Бетанкур-ла-Ферре', 'Bettancourt-la-ferrée', 'A4', '', '48.6490', '4.9697');
INSERT INTO `net_city` VALUES ('206043', '13', 'Чичерале', 'Cicerale', '04', '', '40.3500', '15.1333');
INSERT INTO `net_city` VALUES ('206044', '59', 'Каполаго', 'Capolago', '20', '', '45.9041', '8.9778');
INSERT INTO `net_city` VALUES ('206046', '84', 'Шмэн Гренье', 'Chemin Grenier', '20', '', '-20.4872', '57.4656');
INSERT INTO `net_city` VALUES ('206048', '60', 'Трафальгар', 'Trafalgar', '02', '', '-30.9566', '30.2899');
INSERT INTO `net_city` VALUES ('206050', '60', 'Калицдорп', 'Calitzdorp', '11', '', '-33.5333', '21.6833');
INSERT INTO `net_city` VALUES ('206054', '23', 'Уэбстер', 'Webster', 'IA', '52355', '41.4607', '-92.1810');
INSERT INTO `net_city` VALUES ('206057', '24', 'Денби', 'Denbigh', 'ON', '', '45.1500', '-77.2500');
INSERT INTO `net_city` VALUES ('206069', '58', 'Рибейра', 'Ribeira', '27', '', '-24.6667', '-49.0167');
INSERT INTO `net_city` VALUES ('206070', '58', 'Нант', 'Nantes', '27', '', '-22.5167', '-51.2500');
INSERT INTO `net_city` VALUES ('206079', '58', 'Салинополис', 'Salinópolis', '16', '', '-0.6167', '-47.3333');
INSERT INTO `net_city` VALUES ('206080', '58', 'Риу-Формозу', 'Rio Formoso', '30', '', '-8.6667', '-35.1500');
INSERT INTO `net_city` VALUES ('206085', '58', 'Санта-Мария-да-Боа-Виста', 'Santa Maria Da Boa Vista', '30', '', '-8.8167', '-39.8167');
INSERT INTO `net_city` VALUES ('206092', '40', 'Провиденсия', 'Providencia', '22', '', '-28.6500', '-64.5500');
INSERT INTO `net_city` VALUES ('206102', '40', 'Успальята', 'Uspallata', '13', '', '-32.5917', '-69.3487');
INSERT INTO `net_city` VALUES ('206117', '173', 'Флорида', 'Florida', '07', '', '8.5554', '-83.0929');
INSERT INTO `net_city` VALUES ('206121', '38', 'Ла Калера', 'La Calera', '13', '', '-20.3667', '-69.3833');
INSERT INTO `net_city` VALUES ('206123', '40', 'Алисия', 'Alicia', '05', '', '-31.9401', '-62.4650');
INSERT INTO `net_city` VALUES ('206124', '40', 'Састре', 'Sastre', '21', '', '-31.7676', '-61.8289');
INSERT INTO `net_city` VALUES ('206129', '175', 'Пуэрто-Аякучо', 'Puerto Ayacucho', '01', '', '5.6639', '-67.6236');
INSERT INTO `net_city` VALUES ('206132', '40', 'Ривера', 'Rivera', '01', '', '-37.1589', '-63.2446');
INSERT INTO `net_city` VALUES ('206133', '40', 'Росарио-де-ла-Фронтера', 'Rosario De La Frontera', '17', '', '-25.7969', '-64.9709');
INSERT INTO `net_city` VALUES ('206134', '40', 'Вера', 'Vera', '21', '', '-29.4593', '-60.2126');
INSERT INTO `net_city` VALUES ('206142', '58', 'Колинас-ду-Токантинс', 'Colinas Do Tocantins', '31', '', '-8.0217', '-48.3786');
INSERT INTO `net_city` VALUES ('206146', '48', 'Гаварден', 'Hawarden', 'F2', '', '-42.9333', '172.6333');
INSERT INTO `net_city` VALUES ('206147', '1', 'Брутен', 'Bruthen', '07', '', '-37.7082', '147.8349');
INSERT INTO `net_city` VALUES ('206148', '6', 'Кансолим', 'Queula', '33', '', '15.3833', '73.9667');
INSERT INTO `net_city` VALUES ('206149', '1', 'Килларни', 'Killarney', '07', '', '-38.3500', '142.3333');
INSERT INTO `net_city` VALUES ('206150', '1', 'Мейлорс Флэт', 'Mailors Flat', '07', '', '-38.3000', '142.4667');
INSERT INTO `net_city` VALUES ('206154', '1', 'Принстаун', 'Princetown', '07', '', '-38.6833', '143.1500');
INSERT INTO `net_city` VALUES ('206158', '44', 'Балаян', 'Balayan', '09', '', '13.9371', '120.7322');
INSERT INTO `net_city` VALUES ('206159', '1', 'Дуэллингап', 'Dwellingup', '08', '', '-32.7144', '116.0622');
INSERT INTO `net_city` VALUES ('206166', '1', 'Уэстеруэй', 'Westerway', '06', '', '-42.6833', '146.7833');
INSERT INTO `net_city` VALUES ('206171', '44', 'Дапитан', 'Dapitan', 'C2', '', '8.6561', '123.4227');
INSERT INTO `net_city` VALUES ('206175', '1', 'Пиннару', 'Pinnaroo', '05', '', '-35.2616', '140.9120');
INSERT INTO `net_city` VALUES ('206180', '1', 'Мендуран', 'Mendooran', '02', '', '-31.8226', '149.1164');
INSERT INTO `net_city` VALUES ('206182', '1', 'Кованги', 'Cowangie', '07', '', '-35.2333', '141.3667');
INSERT INTO `net_city` VALUES ('206183', '1', 'Кайанкатта', 'Kyancutta', '05', '', '-33.1333', '135.5667');
INSERT INTO `net_city` VALUES ('206184', '1', 'Попанаиннинг', 'Popanyinning', '08', '', '-32.6667', '117.1333');
INSERT INTO `net_city` VALUES ('206192', '23', 'Пинон', 'Pinon', 'NM', '88344', '32.7274', '-105.3129');
INSERT INTO `net_city` VALUES ('206195', '23', 'Уотсон', 'Watson', 'MN', '56295', '45.0354', '-95.8366');
INSERT INTO `net_city` VALUES ('206198', '23', 'Холмс Сити', 'Holmes City', 'MN', '56341', '45.8336', '-95.5412');
INSERT INTO `net_city` VALUES ('206200', '23', 'Иука', 'Iuka', 'KS', '67066', '37.7578', '-98.7569');
INSERT INTO `net_city` VALUES ('206201', '23', 'Хамптьюлипс', 'Humptulips', 'WA', '98552', '47.3253', '-123.9139');
INSERT INTO `net_city` VALUES ('206206', '164', 'Ла Эсперанса', 'La Esperanza', '10', '', '14.3000', '-88.1833');
INSERT INTO `net_city` VALUES ('206209', '24', 'Айддесли', 'Iddesleigh', 'AB', '', '50.7333', '-111.3000');
INSERT INTO `net_city` VALUES ('206214', '23', 'Сивью', 'Seaview', 'WA', '98644', '46.3345', '-124.0546');
INSERT INTO `net_city` VALUES ('206218', '24', 'Тиндалл', 'Tyndall', 'MB', '', '50.0833', '-96.6667');
INSERT INTO `net_city` VALUES ('206219', '1', 'Рокби', 'Rokeby', '06', '', '-42.9000', '147.4333');
INSERT INTO `net_city` VALUES ('206222', '1', 'Набава', 'Nabawa', '08', '', '-28.5000', '114.7833');
INSERT INTO `net_city` VALUES ('206223', '3', 'Сосан', 'Sosan', '17', '', '36.7817', '126.4522');
INSERT INTO `net_city` VALUES ('206231', '112', 'Васильков', 'Vasilkov', '01', '', '48.9844', '31.3158');
INSERT INTO `net_city` VALUES ('206233', '35', 'Амоэйро', 'Amoeiro', '58', '', '42.4167', '-7.9500');
INSERT INTO `net_city` VALUES ('206241', '20', 'Сафоново', 'Safonovo', '69', '', '55.1109', '33.2329');
INSERT INTO `net_city` VALUES ('206252', '133', 'Андриевица', 'Andrijevica', '00', '', '42.7339', '19.7919');
INSERT INTO `net_city` VALUES ('206254', '118', 'Петрикерестур', 'Petrikeresztúr', '24', '', '46.7412', '16.7264');
INSERT INTO `net_city` VALUES ('206255', '18', 'Ираклия', 'Iráklia', '05', '', '41.1667', '23.2667');
INSERT INTO `net_city` VALUES ('206263', '56', 'Буане', 'Boignée', '03', '', '50.5000', '4.6167');
INSERT INTO `net_city` VALUES ('206264', '149', 'Марсалфорн', 'Marsalforn', '00', '', '36.0711', '14.2586');
INSERT INTO `net_city` VALUES ('206268', '12', 'Буа-д&#39;Амон', 'Bois-d\'amont', 'A6', '', '46.5328', '6.1375');
INSERT INTO `net_city` VALUES ('206274', '23', 'Хамфрис', 'Humphreys', 'MO', '64646', '40.0905', '-93.2921');
INSERT INTO `net_city` VALUES ('206276', '23', 'Драйвер', 'Driver', 'AR', '72329', '35.6202', '-90.0055');
INSERT INTO `net_city` VALUES ('206280', '23', 'Сарита', 'Sarita', 'TX', '78385', '27.0781', '-97.8883');
INSERT INTO `net_city` VALUES ('206282', '24', 'Тернер Валли', 'Turner Valley', 'AB', '', '50.6833', '-114.2667');
INSERT INTO `net_city` VALUES ('206284', '23', 'Брансон', 'Brunson', 'SC', '29911', '32.9266', '-81.1278');
INSERT INTO `net_city` VALUES ('206285', '23', 'Эдмунд', 'Edmund', 'WI', '53535', '42.9675', '-90.2646');
INSERT INTO `net_city` VALUES ('206286', '24', 'Пайлот Маунд', 'Pilot Mound', 'MB', '', '49.2000', '-98.9000');
INSERT INTO `net_city` VALUES ('206298', '21', 'Ардферн', 'Ardfern', 'T8', '', '56.1667', '-5.5333');
INSERT INTO `net_city` VALUES ('206301', '29', 'Кропштедт', 'Kropstadt', '14', '', '51.9667', '12.7333');
INSERT INTO `net_city` VALUES ('206310', '29', 'Клоттен ', 'Klotten', '08', '', '50.1667', '7.2000');
INSERT INTO `net_city` VALUES ('206343', '29', 'Хиддензе', 'Hiddensee', '12', '', '54.5667', '13.1000');
INSERT INTO `net_city` VALUES ('206357', '1', 'Берракоппин', 'Burracoppin', '08', '', '-31.3833', '118.4833');
INSERT INTO `net_city` VALUES ('206372', '23', 'Клэрфилд', 'Clairfield', 'TN', '37715', '36.5314', '-83.8606');
INSERT INTO `net_city` VALUES ('206375', '23', 'Фонтейн Ран', 'Fountain Run', 'KY', '42133', '36.7176', '-85.9527');
INSERT INTO `net_city` VALUES ('206395', '45', 'Тимур', 'Timur', '30', '', '-6.8888', '108.6419');
INSERT INTO `net_city` VALUES ('206437', '160', 'Лагуна', 'Laguna', '14', '', '-0.1667', '-80.1333');
INSERT INTO `net_city` VALUES ('206438', '163', 'Асеведо', 'Acevedo', '16', '', '1.8361', '-75.8550');
INSERT INTO `net_city` VALUES ('206446', '1', 'Ширли', 'Shirley', '07', '', '-37.3500', '143.2667');
INSERT INTO `net_city` VALUES ('206529', '23', 'Кардинал', 'Cardinal', 'VA', '23025', '37.4247', '-76.3764');
INSERT INTO `net_city` VALUES ('206530', '58', 'Гранде', 'Grande', '05', '', '-11.5000', '-43.7667');
INSERT INTO `net_city` VALUES ('206595', '29', 'Фриденвайлер', 'Friedenweiler', '01', '', '47.9167', '8.2500');
INSERT INTO `net_city` VALUES ('206597', '117', 'Пано Лефкара', 'Pano Lefkara', '03', '', '34.8667', '33.3042');
INSERT INTO `net_city` VALUES ('206624', '129', 'Згорня-Полскава', 'Zgornja Polskava', '09', '', '46.4256', '15.6122');
INSERT INTO `net_city` VALUES ('206628', '121', 'Рупите', 'Rupite', '58', '', '41.4333', '23.2500');
INSERT INTO `net_city` VALUES ('206630', '20', 'Куликово', 'Kulikovo', '33', '', '60.5986', '47.3856');
INSERT INTO `net_city` VALUES ('206672', '20', 'Пятигорский', 'Pyatigorskiy', '70', '', '43.9742', '43.2583');
INSERT INTO `net_city` VALUES ('206674', '70', 'Маланже', 'Malange', '06', '', '-9.9667', '14.9333');
INSERT INTO `net_city` VALUES ('206676', '70', 'Уамбо', 'Huambo', '08', '', '-12.7761', '15.7392');
INSERT INTO `net_city` VALUES ('206682', '13', 'Граттери', 'Gratteri', '15', '', '37.9667', '13.9667');
INSERT INTO `net_city` VALUES ('206686', '70', 'Бенгела', 'Benguela', '01', '', '-12.5783', '13.4072');
INSERT INTO `net_city` VALUES ('206697', '70', 'Сауримо', 'Saurimo', '18', '', '-9.6608', '20.3916');
INSERT INTO `net_city` VALUES ('206700', '29', 'Буча', 'Bucha', '13', '', '51.3833', '13.0333');
INSERT INTO `net_city` VALUES ('206714', '29', 'Керценхайм', 'Kerzenheim', '08', '', '49.5764', '8.0597');
INSERT INTO `net_city` VALUES ('206715', '125', 'Морленд', 'Morland', '07', '', '60.3500', '5.0667');
INSERT INTO `net_city` VALUES ('206718', '127', 'Цельберг', 'Zellberg', '07', '', '47.2333', '11.8500');
INSERT INTO `net_city` VALUES ('206726', '29', 'Нордорф', 'Norddorf', '07', '', '51.6333', '8.2667');
INSERT INTO `net_city` VALUES ('206728', '20', 'Фролово', 'Frolovo', '84', '', '49.7713', '43.6622');
INSERT INTO `net_city` VALUES ('206729', '33', 'Валем', 'Walem', '05', '', '50.8676', '5.8692');
INSERT INTO `net_city` VALUES ('206732', '126', 'Чамбарак', 'Chambarak', '04', '', '40.5953', '45.3475');
INSERT INTO `net_city` VALUES ('206733', '126', 'Мегри', 'Meghri', '08', '', '38.9022', '46.2383');
INSERT INTO `net_city` VALUES ('206735', '126', 'Маралик', 'Maralik', '07', '', '40.5722', '43.8669');
INSERT INTO `net_city` VALUES ('206738', '126', 'Алаверди', 'Alaverdi', '06', '', '41.1306', '44.6519');
INSERT INTO `net_city` VALUES ('206740', '59', 'Сильваплана', 'Silvaplana', '09', '', '46.4581', '9.7951');
INSERT INTO `net_city` VALUES ('206748', '30', 'Джаск', 'Jask', '11', '', '25.6439', '57.7744');
INSERT INTO `net_city` VALUES ('206787', '127', 'Брук', 'Bruck Am Ziller', '07', '', '47.3833', '11.8500');
INSERT INTO `net_city` VALUES ('206791', '35', 'Асебо', 'Acebo', '57', '', '40.2011', '-6.7169');
INSERT INTO `net_city` VALUES ('206798', '45', 'Батам', 'Batam', '19', '', '1.2000', '104.0000');
INSERT INTO `net_city` VALUES ('206880', '45', 'Танджунг', 'Tanjung', '33', '', '-5.9143', '106.0479');
INSERT INTO `net_city` VALUES ('206883', '1', 'Браунлоу', 'Brownlow', '05', '', '-34.2500', '139.2667');
INSERT INTO `net_city` VALUES ('206889', '45', 'Пакем', 'Pakem', '07', '', '-7.6811', '110.3625');
INSERT INTO `net_city` VALUES ('206977', '45', 'Сона', 'Sona', '26', '', '3.2412', '99.3322');
INSERT INTO `net_city` VALUES ('206996', '45', 'Пилар', 'Pilar', '30', '', '-6.1392', '107.3700');
INSERT INTO `net_city` VALUES ('207037', '1', 'Армстронг', 'Armstrong', '07', '', '-37.2167', '142.9000');
INSERT INTO `net_city` VALUES ('207041', '44', 'Набуа', 'Nabua', '46', '', '9.1550', '122.9106');
INSERT INTO `net_city` VALUES ('207043', '44', 'Бада', 'Bada', '28', '', '18.0758', '120.5975');
INSERT INTO `net_city` VALUES ('207051', '1', 'Каммингс', 'Cummings', '02', '', '-33.2500', '141.3333');
INSERT INTO `net_city` VALUES ('207089', '6', 'Кавелоссим ', 'Cavelossim', '33', '', '15.1667', '73.9333');
INSERT INTO `net_city` VALUES ('207130', '23', 'Гулдсборо', 'Gouldsboro', 'ME', '04607', '44.5093', '-68.0899');
INSERT INTO `net_city` VALUES ('207134', '23', 'Беерн', 'Beirne', 'AR', '71721', '33.8887', '-93.2041');
INSERT INTO `net_city` VALUES ('207139', '23', 'Эллисон Бэй', 'Ellison Bay', 'WI', '54210', '45.2537', '-87.0441');
INSERT INTO `net_city` VALUES ('207140', '23', 'Саттон', 'Sutton', 'AK', '99674', '61.7114', '-148.8942');
INSERT INTO `net_city` VALUES ('207142', '23', 'Эльм', 'Elmo', 'MT', '59915', '47.8082', '-114.4059');
INSERT INTO `net_city` VALUES ('207150', '23', 'Самберг', 'Samburg', 'TN', '38254', '36.3572', '-89.2981');
INSERT INTO `net_city` VALUES ('207160', '24', 'Морелл', 'Morell', 'PE', '', '46.4176', '-62.7071');
INSERT INTO `net_city` VALUES ('207164', '24', 'Дип Брук', 'Deep Brook', 'NS', '', '44.6333', '-65.6500');
INSERT INTO `net_city` VALUES ('207165', '24', 'Самбро', 'Sambro', 'NS', '', '44.4465', '-63.5667');
INSERT INTO `net_city` VALUES ('207174', '27', 'Маунабо', 'Maunabo', '00', '', '18.0207', '-65.9197');
INSERT INTO `net_city` VALUES ('207183', '23', 'Макдона', 'Macdona', 'TX', '78054', '29.3258', '-98.6911');
INSERT INTO `net_city` VALUES ('207186', '23', 'Дейли', 'Dailey', 'WV', '26259', '38.7987', '-79.8962');
INSERT INTO `net_city` VALUES ('207188', '24', 'Фабр', 'Fabre', 'QC', '', '47.2000', '-79.3667');
INSERT INTO `net_city` VALUES ('207191', '23', 'Брир Хилл', 'Brier Hill', 'NY', '13614', '44.5295', '-75.6964');
INSERT INTO `net_city` VALUES ('207192', '24', 'Мюррей Харбор', 'Murray Harbour', 'PE', '', '46.0070', '-62.5250');
INSERT INTO `net_city` VALUES ('207193', '24', 'Веджпорт', 'Wedgeport', 'NS', '', '43.7422', '-65.9814');
INSERT INTO `net_city` VALUES ('207198', '23', 'Тейбл Рок', 'Table Rock', 'NE', '68447', '40.2217', '-96.0821');
INSERT INTO `net_city` VALUES ('207202', '24', 'Порт Маутон', 'Port Mouton', 'NS', '', '43.9283', '-64.8511');
INSERT INTO `net_city` VALUES ('207203', '24', 'Бивер Ков', 'Beaver Cove', 'BC', '', '50.5333', '-126.8667');
INSERT INTO `net_city` VALUES ('207204', '24', 'Порт Мориен', 'Port Morien', 'NS', '', '46.1333', '-59.8833');
INSERT INTO `net_city` VALUES ('207205', '23', 'Селден', 'Selden', 'KS', '67757', '39.5605', '-100.5911');
INSERT INTO `net_city` VALUES ('207206', '23', 'Банкер Хилл', 'Bunker Hill', 'KS', '67626', '38.8641', '-98.6974');
INSERT INTO `net_city` VALUES ('207207', '23', 'Алмена', 'Almena', 'KS', '67622', '39.8566', '-99.7384');
INSERT INTO `net_city` VALUES ('207209', '23', 'Макксвилл', 'Macksville', 'KS', '67557', '37.9355', '-98.9676');
INSERT INTO `net_city` VALUES ('207211', '23', 'Отис', 'Otis', 'KS', '67565', '38.5952', '-99.0405');
INSERT INTO `net_city` VALUES ('207215', '23', 'Портис', 'Portis', 'KS', '67474', '39.5898', '-98.7196');
INSERT INTO `net_city` VALUES ('207216', '23', 'Пони Рок', 'Pawnee Rock', 'KS', '67567', '38.2615', '-98.9729');
INSERT INTO `net_city` VALUES ('207222', '24', 'Энтвисл', 'Entwistle', 'AB', '', '53.5167', '-114.9667');
INSERT INTO `net_city` VALUES ('207223', '23', 'Арнот', 'Arnot', 'PA', '16911', '41.6626', '-77.1230');
INSERT INTO `net_city` VALUES ('207224', '23', 'Хаббелл', 'Hubbell', 'NE', '68375', '40.0092', '-97.4975');
INSERT INTO `net_city` VALUES ('207226', '23', 'Страттон', 'Stratton', 'ME', '04982', '45.1022', '-70.4410');
INSERT INTO `net_city` VALUES ('207232', '23', 'Томпсонвилл', 'Thompsonville', 'NY', '12784', '41.6681', '-74.6252');
INSERT INTO `net_city` VALUES ('207233', '60', 'Мокгопонг', 'Mookgophong', '09', '', '-24.5167', '28.7167');
INSERT INTO `net_city` VALUES ('207234', '60', 'Малелейн', 'Malelane', '07', '', '-25.4949', '31.5089');
INSERT INTO `net_city` VALUES ('207237', '86', 'Муконо', 'Mukono', '90', '', '0.3533', '32.7553');
INSERT INTO `net_city` VALUES ('207248', '100', 'Эль-Уэд', 'El Oued', '27', '', '35.9833', '4.1667');
INSERT INTO `net_city` VALUES ('207253', '62', 'Адо-Экити', 'Ado-ekiti', '54', '', '7.6210', '5.2215');
INSERT INTO `net_city` VALUES ('207259', '102', 'Людериц', 'Lüderitz', '31', '', '-26.6481', '15.1594');
INSERT INTO `net_city` VALUES ('207270', '60', 'Гордонс Бей', 'Gordon\'s Bay', '11', '', '-34.1556', '18.8768');
INSERT INTO `net_city` VALUES ('207281', '84', 'Флик-ан-Флак ', 'Flic en Flac', '12', '', '-20.2742', '57.3631');
INSERT INTO `net_city` VALUES ('207282', '84', 'Гран Гоб', 'Grand Gaube', '19', '', '-20.0064', '57.6608');
INSERT INTO `net_city` VALUES ('207307', '79', 'Сантьягу', 'Santiago', '17', '', '15.1333', '-23.5333');
INSERT INTO `net_city` VALUES ('207313', '108', 'Табарка', 'Tabarqah', '06', '', '36.9544', '8.7581');
INSERT INTO `net_city` VALUES ('207319', '108', 'Махдия', 'Mahdia', '15', '', '35.5047', '11.0622');
INSERT INTO `net_city` VALUES ('207329', '60', 'Кинросс', 'Kinross', '07', '', '-26.4166', '29.0867');
INSERT INTO `net_city` VALUES ('207335', '60', 'Вентерсдорп', 'Ventersdorp', '10', '', '-26.3140', '26.8222');
INSERT INTO `net_city` VALUES ('207338', '60', 'Клейнмонд', 'Kleinmond', '11', '', '-34.3409', '19.0250');
INSERT INTO `net_city` VALUES ('207342', '1', 'Гленлион', 'Glenlyon', '07', '', '-37.3000', '144.2500');
INSERT INTO `net_city` VALUES ('207348', '1', 'Юлба', 'Yuleba', '04', '', '-26.6167', '149.3833');
INSERT INTO `net_city` VALUES ('207351', '1', 'Эксмут', 'Exmouth', '08', '', '-21.9402', '114.1250');
INSERT INTO `net_city` VALUES ('207352', '1', 'Брукдейл', 'Brookdale', '08', '', '-32.7000', '115.9500');
INSERT INTO `net_city` VALUES ('207354', '46', 'Дина', 'Dina', '05', '', '28.2333', '68.6500');
INSERT INTO `net_city` VALUES ('207357', '1', 'Беркап', 'Burekup', '08', '', '-33.3071', '115.8137');
INSERT INTO `net_city` VALUES ('207358', '1', 'Ярлуп', 'Yarloop', '08', '', '-32.9537', '115.8969');
INSERT INTO `net_city` VALUES ('207362', '1', 'Напперби', 'Napperby', '05', '', '-33.1667', '138.1167');
INSERT INTO `net_city` VALUES ('207363', '9', 'Банг Круай', 'Bang Kruai', '38', '', '13.8050', '100.4728');
INSERT INTO `net_city` VALUES ('207366', '54', 'Барисал', 'Barisal', '84', '', '22.7000', '90.3667');
INSERT INTO `net_city` VALUES ('207370', '6', 'Баяндар', 'Bhayandar', '16', '', '19.3000', '72.8500');
INSERT INTO `net_city` VALUES ('207383', '5', 'Такета', 'Taketa', '30', '', '32.9667', '131.4000');
INSERT INTO `net_city` VALUES ('207395', '9', 'Нонгкхай', 'Nong Khai', '17', '', '17.8785', '102.7420');
INSERT INTO `net_city` VALUES ('207415', '18', 'Порто Рафти', 'Pórto Ráfti', '35', '', '37.8833', '24.0167');
INSERT INTO `net_city` VALUES ('207453', '29', 'Рамминген ', 'Rammingen', '01', '', '48.5167', '10.1667');
INSERT INTO `net_city` VALUES ('207468', '29', 'Брайтнау ', 'Breitnau', '01', '', '47.9333', '8.0833');
INSERT INTO `net_city` VALUES ('207476', '59', 'Делликон', 'Dallikon', '01', '', '47.5285', '8.4666');
INSERT INTO `net_city` VALUES ('207479', '59', 'Штуден', 'Studen', '05', '', '47.0839', '7.3993');
INSERT INTO `net_city` VALUES ('207480', '59', 'Мериде', 'Meride', '20', '', '45.8901', '8.9531');
INSERT INTO `net_city` VALUES ('207484', '59', 'Альбинен', 'Albinen', '22', '', '46.3500', '7.6333');
INSERT INTO `net_city` VALUES ('207485', '59', 'Унтериберг', 'Unteriberg', '17', '', '47.0500', '8.7833');
INSERT INTO `net_city` VALUES ('207489', '59', 'Гонтен', 'Gonten', '10', '', '47.3274', '9.3461');
INSERT INTO `net_city` VALUES ('207492', '59', 'Гондо', 'Gondo', '20', '', '46.1667', '8.1167');
INSERT INTO `net_city` VALUES ('207523', '122', 'Матрах', 'Muttrah', '06', '', '23.6128', '58.5644');
INSERT INTO `net_city` VALUES ('207526', '71', 'Эмбу', 'Embu', '03', '', '-0.5333', '37.4500');
INSERT INTO `net_city` VALUES ('207543', '21', 'Оксхилл', 'Oxhill', 'P3', '', '52.1000', '-1.5333');
INSERT INTO `net_city` VALUES ('207553', '12', 'Банассак', 'Banassac', 'A9', '', '44.4363', '3.1996');
INSERT INTO `net_city` VALUES ('207554', '55', 'Глин', 'Glin', '16', '', '52.5703', '-9.2828');
INSERT INTO `net_city` VALUES ('207557', '35', 'Льюкмайор', 'Llucmajor', '07', '', '39.4913', '2.7388');
INSERT INTO `net_city` VALUES ('207559', '59', 'Чевио', 'Cevio', '20', '', '46.3161', '8.6013');
INSERT INTO `net_city` VALUES ('207571', '111', 'Ница', 'Nica', '17', '', '56.3500', '21.0667');
INSERT INTO `net_city` VALUES ('207584', '137', 'Фалугха', 'Falougha', '05', '', '33.8333', '35.7333');
INSERT INTO `net_city` VALUES ('207592', '13', 'Монте-Санта-Мария-Тиберина', 'Monte Santa Maria Tiberina', '05', '', '43.4333', '12.1500');
INSERT INTO `net_city` VALUES ('207593', '13', 'Монтельпаро', 'Montelparo', '10', '', '43.0167', '13.5333');
INSERT INTO `net_city` VALUES ('207600', '23', 'Тертон', 'Turton', 'SD', '57477', '45.0522', '-98.1661');
INSERT INTO `net_city` VALUES ('207602', '23', 'Стьюбен', 'Steuben', 'ME', '04680', '44.4959', '-67.9476');
INSERT INTO `net_city` VALUES ('207604', '23', 'Элдерон', 'Elderon', 'WI', '54429', '44.7823', '-89.2460');
INSERT INTO `net_city` VALUES ('207609', '23', 'Олема', 'Olema', 'CA', '94950', '38.0408', '-122.7880');
INSERT INTO `net_city` VALUES ('207612', '23', 'Строн', 'Strawn', 'TX', '76475', '32.6047', '-98.5148');
INSERT INTO `net_city` VALUES ('207615', '23', 'Вудсон', 'Woodson', 'TX', '76491', '33.0709', '-99.0044');
INSERT INTO `net_city` VALUES ('207620', '23', 'Скотт Бар', 'Scott Bar', 'CA', '96085', '41.7341', '-123.0402');
INSERT INTO `net_city` VALUES ('207622', '23', 'Барксдейл', 'Barksdale', 'TX', '78828', '29.8116', '-100.1511');
INSERT INTO `net_city` VALUES ('207634', '23', 'Глейд Парк', 'Glade Park', 'CO', '81523', '38.9936', '-108.7409');
INSERT INTO `net_city` VALUES ('207642', '21', 'Монифиет', 'Monifieth', 'T7', '', '56.4833', '-2.8167');
INSERT INTO `net_city` VALUES ('207643', '23', 'Брашир', 'Brashear', 'MO', '63533', '40.2019', '-92.4022');
INSERT INTO `net_city` VALUES ('207645', '23', 'Даунинг', 'Downing', 'MO', '63536', '40.4738', '-92.3642');
INSERT INTO `net_city` VALUES ('207647', '23', 'Уильямстаун', 'Williamstown', 'MO', '63473', '40.2475', '-91.7644');
INSERT INTO `net_city` VALUES ('207648', '24', 'Порт Ренфрю', 'Port Renfrew', 'BC', '', '48.5546', '-124.3970');
INSERT INTO `net_city` VALUES ('207650', '24', 'Арджента', 'Argenta', 'BC', '', '50.1833', '-116.9333');
INSERT INTO `net_city` VALUES ('207651', '23', 'Басс Лейк', 'Bass Lake', 'CA', '93604', '37.3888', '-119.5163');
INSERT INTO `net_city` VALUES ('207664', '23', 'Хендли', 'Hendley', 'NE', '68946', '40.1107', '-99.9861');
INSERT INTO `net_city` VALUES ('207667', '36', 'Вест-Энд', 'West End', '25', '', '26.6833', '-78.9667');
INSERT INTO `net_city` VALUES ('207671', '23', 'Мансон', 'Munson', 'PA', '16860', '40.9462', '-78.1683');
INSERT INTO `net_city` VALUES ('207672', '23', 'Миллхейм', 'Millheim', 'PA', '16854', '40.8975', '-77.4739');
INSERT INTO `net_city` VALUES ('207677', '23', 'Талкотт', 'Talcott', 'WV', '24981', '37.6294', '-80.7316');
INSERT INTO `net_city` VALUES ('207678', '23', 'Мохок', 'Mohawk', 'WV', '24862', '37.4793', '-81.9475');
INSERT INTO `net_city` VALUES ('207680', '23', 'Рол', 'Rawl', 'WV', '25691', '37.6498', '-82.2196');
INSERT INTO `net_city` VALUES ('207683', '23', 'Хайдаберг', 'Hydaburg', 'AK', '99922', '55.2062', '-132.8168');
INSERT INTO `net_city` VALUES ('207684', '23', 'Нортуэй', 'Northway', 'AK', '99764', '62.9617', '-141.9372');
INSERT INTO `net_city` VALUES ('207686', '23', 'Танакросс', 'Tanacross', 'AK', '99776', '63.3853', '-143.3464');
INSERT INTO `net_city` VALUES ('207688', '24', 'Флорадейл', 'Floradale', 'ON', '', '43.6167', '-80.5833');
INSERT INTO `net_city` VALUES ('207691', '23', 'Дейтленд', 'Dateland', 'AZ', '85333', '32.9446', '-113.3445');
INSERT INTO `net_city` VALUES ('207694', '23', 'Филлипсвилл', 'Phillipsville', 'CA', '95559', '40.2090', '-123.7859');
INSERT INTO `net_city` VALUES ('207698', '24', 'Вулф', 'Wolfe', 'SK', '', '52.3000', '-108.5167');
INSERT INTO `net_city` VALUES ('207699', '24', 'Нокомис', 'Nokomis', 'SK', '', '51.5167', '-105.0167');
INSERT INTO `net_city` VALUES ('207703', '23', 'Глен Уилтон', 'Glen Wilton', 'VA', '24438', '37.7529', '-79.8189');
INSERT INTO `net_city` VALUES ('207705', '23', 'Поттерсвилл', 'Pottersville', 'MO', '65790', '36.7095', '-92.1226');
INSERT INTO `net_city` VALUES ('207714', '23', 'Оглала', 'Oglala', 'SD', '57764', '43.1886', '-102.7396');
INSERT INTO `net_city` VALUES ('207723', '23', 'Моффит', 'Moffit', 'ND', '58560', '46.6554', '-100.3119');
INSERT INTO `net_city` VALUES ('207724', '23', 'Петтибон', 'Pettibone', 'ND', '58475', '47.1469', '-99.5659');
INSERT INTO `net_city` VALUES ('207727', '23', 'Хертел', 'Hertel', 'WI', '54845', '45.7999', '-92.1339');
INSERT INTO `net_city` VALUES ('207730', '23', 'Данте', 'Dante', 'SD', '57329', '42.9784', '-98.1624');
INSERT INTO `net_city` VALUES ('207733', '24', 'Скентербери', 'Beaconia', 'MB', '', '50.4333', '-96.5667');
INSERT INTO `net_city` VALUES ('207738', '40', 'Лас-Росас', 'Las Rosas', '21', '', '-32.4766', '-61.5804');
INSERT INTO `net_city` VALUES ('207749', '23', 'Форт Кламат', 'Fort Klamath', 'OR', '97626', '42.7046', '-121.9959');
INSERT INTO `net_city` VALUES ('207750', '23', 'Сайд Лейк', 'Side Lake', 'MN', '55781', '47.6748', '-93.0074');
INSERT INTO `net_city` VALUES ('207756', '23', 'Хайко', 'Hiko', 'NV', '89017', '37.7287', '-115.3341');
INSERT INTO `net_city` VALUES ('207758', '23', 'Ансельмо', 'Anselmo', 'NE', '68813', '41.7065', '-99.8542');
INSERT INTO `net_city` VALUES ('207759', '23', 'Тедфорд', 'Thedford', 'NE', '69166', '42.0884', '-100.5626');
INSERT INTO `net_city` VALUES ('207761', '23', 'Пердум', 'Purdum', 'NE', '69157', '42.0556', '-100.1904');
INSERT INTO `net_city` VALUES ('207762', '23', 'Панола', 'Panola', 'TX', '75685', '32.3579', '-94.0913');
INSERT INTO `net_city` VALUES ('207766', '23', 'Фолсом', 'Folsom', 'NM', '88419', '36.8901', '-103.5051');
INSERT INTO `net_city` VALUES ('207768', '23', 'Гоув', 'Gove', 'KS', '67736', '38.8566', '-100.4571');
INSERT INTO `net_city` VALUES ('207773', '23', 'Орсон', 'Orson', 'PA', '18449', '41.8146', '-75.4500');
INSERT INTO `net_city` VALUES ('207780', '23', 'Элберта', 'Elberta', 'MI', '49628', '44.6194', '-86.2265');
INSERT INTO `net_city` VALUES ('207797', '23', 'Стивентаун', 'Stephentown', 'NY', '12168', '42.5617', '-73.3839');
INSERT INTO `net_city` VALUES ('207800', '23', 'Арбела', 'Arbela', 'MO', '63432', '40.5042', '-91.9995');
INSERT INTO `net_city` VALUES ('207801', '24', 'Уэлдон', 'Weldon', 'NB', '', '45.9500', '-64.6833');
INSERT INTO `net_city` VALUES ('207802', '24', 'Булиея', 'Bulyea', 'SK', '', '50.9833', '-104.8500');
INSERT INTO `net_city` VALUES ('207810', '23', 'Койек', 'Koyuk', 'AK', '99753', '64.9364', '-161.1481');
INSERT INTO `net_city` VALUES ('207820', '23', 'Крокетс Блафф', 'Crocketts Bluff', 'AR', '72038', '34.4562', '-91.2631');
INSERT INTO `net_city` VALUES ('207822', '23', 'Мазама', 'Mazama', 'WA', '98833', '48.5950', '-120.3987');
INSERT INTO `net_city` VALUES ('207823', '24', 'Уиллингдон', 'Willingdon', 'AB', '', '53.8333', '-112.1167');
INSERT INTO `net_city` VALUES ('207828', '23', 'Бабб', 'Babb', 'MT', '59411', '48.7830', '-113.3795');
INSERT INTO `net_city` VALUES ('207833', '23', 'Бейнвилл', 'Bainville', 'MT', '59212', '48.1719', '-104.2709');
INSERT INTO `net_city` VALUES ('207834', '23', 'Дагмар', 'Dagmar', 'MT', '59219', '48.5632', '-104.1505');
INSERT INTO `net_city` VALUES ('207838', '23', 'Марти', 'Marty', 'SD', '57361', '42.9925', '-98.4251');
INSERT INTO `net_city` VALUES ('207841', '24', 'Бреденбери', 'Bredenbury', 'SK', '', '50.9333', '-102.0333');
INSERT INTO `net_city` VALUES ('207842', '23', 'Геддес', 'Geddes', 'SD', '57342', '43.2422', '-98.6911');
INSERT INTO `net_city` VALUES ('207846', '23', 'Грейнфилд', 'Grainfield', 'KS', '67737', '39.1115', '-100.4792');
INSERT INTO `net_city` VALUES ('207850', '23', 'Дазей', 'Dazey', 'ND', '58429', '47.1833', '-98.1625');
INSERT INTO `net_city` VALUES ('207851', '23', 'Саттон', 'Sutton', 'ND', '58484', '47.3994', '-98.4463');
INSERT INTO `net_city` VALUES ('207852', '23', 'Часли', 'Chaseley', 'ND', '58423', '47.4221', '-99.8401');
INSERT INTO `net_city` VALUES ('207853', '23', 'Бленко', 'Blencoe', 'IA', '51523', '41.9001', '-96.0720');
INSERT INTO `net_city` VALUES ('207857', '23', 'Мэттавамкиг', 'Mattawamkeag', 'ME', '04459', '45.5920', '-68.3160');
INSERT INTO `net_city` VALUES ('207862', '23', 'Уиллоу', 'Willow', 'AK', '99688', '61.8978', '-149.7383');
INSERT INTO `net_city` VALUES ('207868', '23', 'Агар', 'Agar', 'SD', '57520', '44.8247', '-100.1710');
INSERT INTO `net_city` VALUES ('207869', '23', 'Пирпон', 'Pierpont', 'SD', '57468', '45.4934', '-97.7341');
INSERT INTO `net_city` VALUES ('207871', '23', 'Маунтин', 'Mountain', 'ND', '58262', '48.6995', '-97.8404');
INSERT INTO `net_city` VALUES ('207872', '23', 'Мичиган', 'Michigan', 'ND', '58259', '48.0204', '-98.1194');
INSERT INTO `net_city` VALUES ('207874', '23', 'Уиллоу Сити', 'Willow City', 'ND', '58384', '48.6103', '-100.2766');
INSERT INTO `net_city` VALUES ('207875', '23', 'Уэльс', 'Wales', 'ND', '58281', '48.8409', '-98.5949');
INSERT INTO `net_city` VALUES ('207876', '23', 'Саурис', 'Souris', 'ND', '58783', '48.8740', '-100.7618');
INSERT INTO `net_city` VALUES ('207877', '23', 'Уэстхоп', 'Westhope', 'ND', '58793', '48.8667', '-101.0646');
INSERT INTO `net_city` VALUES ('207879', '23', 'Крамер', 'Kramer', 'ND', '58748', '48.6822', '-100.6651');
INSERT INTO `net_city` VALUES ('207880', '23', 'Алсен', 'Alsen', 'ND', '58311', '48.6525', '-98.5796');
INSERT INTO `net_city` VALUES ('207885', '23', 'Индиан Валли', 'Indian Valley', 'ID', '83632', '44.5459', '-116.4137');
INSERT INTO `net_city` VALUES ('207886', '23', 'Джунчура', 'Juntura', 'OR', '97911', '43.7287', '-118.0293');
INSERT INTO `net_city` VALUES ('207892', '197', 'Саванета', 'Savaneta', '00', '', '12.4500', '-69.9333');
INSERT INTO `net_city` VALUES ('207894', '23', 'Даннинг', 'Dunning', 'NE', '68833', '41.8157', '-100.1404');
INSERT INTO `net_city` VALUES ('207899', '23', 'Хекла', 'Hecla', 'SD', '57446', '45.8570', '-98.1655');
INSERT INTO `net_city` VALUES ('207901', '23', 'Брентфорд', 'Brentford', 'SD', '57429', '45.1602', '-98.3229');
INSERT INTO `net_city` VALUES ('207902', '91', 'Кисангани', 'Kisangani', '11', '', '-0.3619', '28.1700');
INSERT INTO `net_city` VALUES ('207904', '23', 'Черривилл', 'Cherryville', 'MO', '65446', '37.8052', '-91.2952');
INSERT INTO `net_city` VALUES ('207916', '23', 'Фриберн', 'Freeburn', 'KY', '41528', '37.5653', '-82.1508');
INSERT INTO `net_city` VALUES ('207917', '23', 'Портеджвилл', 'Portageville', 'NY', '14536', '42.5405', '-78.0868');
INSERT INTO `net_city` VALUES ('207919', '24', 'Кинмаунт', 'Kinmount', 'ON', '', '44.7833', '-78.6500');
INSERT INTO `net_city` VALUES ('207923', '23', 'Гренора', 'Grenora', 'ND', '58845', '48.6701', '-103.9231');
INSERT INTO `net_city` VALUES ('207925', '23', 'Костилла', 'Costilla', 'NM', '87524', '36.9327', '-105.6601');
INSERT INTO `net_city` VALUES ('207926', '24', 'Рутерглен', 'Rutherglen', 'ON', '', '46.2667', '-79.0333');
INSERT INTO `net_city` VALUES ('207927', '23', 'Акстелл', 'Axtell', 'UT', '84621', '39.0830', '-111.8402');
INSERT INTO `net_city` VALUES ('207931', '24', 'Ваймарк', 'Wymark', 'SK', '', '50.1167', '-107.7333');
INSERT INTO `net_city` VALUES ('207932', '24', 'Гейнсборо', 'Gainsborough', 'SK', '', '49.1667', '-101.4500');
INSERT INTO `net_city` VALUES ('207937', '23', 'Калскаг', 'Kalskag', 'AK', '99607', '61.6196', '-160.2083');
INSERT INTO `net_city` VALUES ('207944', '24', 'Вабигун', 'Wabigoon', 'ON', '', '49.7167', '-92.6000');
INSERT INTO `net_city` VALUES ('207945', '24', 'Уайтфиш Фолс', 'Whitefish Falls', 'ON', '', '46.1000', '-81.7167');
INSERT INTO `net_city` VALUES ('207955', '23', 'Корам', 'Coram', 'MT', '59913', '48.4180', '-114.0462');
INSERT INTO `net_city` VALUES ('207958', '23', 'Темплвилл', 'Templeville', 'MD', '21670', '39.1354', '-75.7679');
INSERT INTO `net_city` VALUES ('207962', '23', 'Гулд Сити', 'Gould City', 'MI', '49838', '46.0802', '-85.7179');
INSERT INTO `net_city` VALUES ('207963', '23', 'Кертис', 'Curtis', 'MI', '49820', '46.2018', '-85.6818');
INSERT INTO `net_city` VALUES ('207967', '24', 'Белкорт', 'Belcourt', 'QC', '', '48.4000', '-77.3500');
INSERT INTO `net_city` VALUES ('207969', '23', 'Колхарбор', 'Coleharbor', 'ND', '58531', '47.5737', '-101.1933');
INSERT INTO `net_city` VALUES ('207972', '23', 'Трейл Сити', 'Trail City', 'SD', '57657', '45.5042', '-100.8236');
INSERT INTO `net_city` VALUES ('207983', '24', 'Вими', 'Vimy', 'AB', '', '54.0667', '-113.6500');
INSERT INTO `net_city` VALUES ('207984', '23', 'Монхеган', 'Monhegan', 'ME', '04852', '43.7653', '-69.3120');
INSERT INTO `net_city` VALUES ('207985', '23', 'Пемакид', 'Pemaquid', 'ME', '04558', '43.9033', '-69.5088');
INSERT INTO `net_city` VALUES ('207991', '23', 'Каюга', 'Cayuga', 'ND', '58013', '46.0657', '-97.3635');
INSERT INTO `net_city` VALUES ('207993', '23', 'Айкс Форк', 'Ikes Fork', 'WV', '24845', '37.5221', '-81.8043');
INSERT INTO `net_city` VALUES ('207994', '23', 'Вулфкрик', 'Wolfcreek', 'WV', '24993', '37.5520', '-80.5397');
INSERT INTO `net_city` VALUES ('207996', '24', 'Сейнт Аннс', 'Saint Anns', 'NS', '', '46.2500', '-60.6167');
INSERT INTO `net_city` VALUES ('207998', '23', 'Ньюфилд', 'Newfield', 'ME', '04056', '43.6481', '-70.8470');
INSERT INTO `net_city` VALUES ('208001', '23', 'Техлайн', 'Texline', 'TX', '79087', '36.3214', '-102.9143');
INSERT INTO `net_city` VALUES ('208003', '23', 'Флакстон', 'Flaxton', 'ND', '58737', '48.9103', '-102.3962');
INSERT INTO `net_city` VALUES ('208008', '23', 'Боубеллс', 'Bowbells', 'ND', '58721', '48.8378', '-102.2012');
INSERT INTO `net_city` VALUES ('208009', '194', 'Грос Айлет', 'Gros Islet', '06', '', '14.0667', '-60.9500');
INSERT INTO `net_city` VALUES ('208023', '23', 'Куинн', 'Quinn', 'SD', '57775', '44.1263', '-102.0282');
INSERT INTO `net_city` VALUES ('208026', '23', 'Васта', 'Wasta', 'SD', '57791', '44.0438', '-102.4698');
INSERT INTO `net_city` VALUES ('208027', '23', 'Ованка', 'Owanka', 'SD', '57767', '44.1241', '-102.5782');
INSERT INTO `net_city` VALUES ('208033', '23', 'Херрик', 'Herrick', 'SD', '57538', '43.1269', '-99.1603');
INSERT INTO `net_city` VALUES ('208037', '23', 'Джин Отри', 'Gene Autry', 'OK', '73436', '34.2939', '-97.0339');
INSERT INTO `net_city` VALUES ('208038', '23', 'Иглтаун', 'Eagletown', 'OK', '74734', '34.1326', '-94.5811');
INSERT INTO `net_city` VALUES ('208039', '23', 'Уотсон', 'Watson', 'OK', '74963', '34.3969', '-94.5795');
INSERT INTO `net_city` VALUES ('208041', '23', 'Уиллоу', 'Willow', 'OK', '73673', '35.0469', '-99.6387');
INSERT INTO `net_city` VALUES ('208042', '23', 'Форт Таусон', 'Fort Towson', 'OK', '74735', '34.0804', '-95.2522');
INSERT INTO `net_city` VALUES ('208045', '23', 'Спрингс', 'Springs', 'PA', '15562', '39.7437', '-79.1206');
INSERT INTO `net_city` VALUES ('208052', '23', 'Уэлс Таннери', 'Wells Tannery', 'PA', '16691', '40.0743', '-78.1458');
INSERT INTO `net_city` VALUES ('208058', '24', 'Сен-Бартелеми', 'Saint-Barthelemy', 'QC', '', '46.1833', '-73.1167');
INSERT INTO `net_city` VALUES ('208059', '23', 'Хаммондсвилл', 'Hammondsville', 'OH', '43930', '40.5729', '-80.7651');
INSERT INTO `net_city` VALUES ('208060', '23', 'Гошен', 'Goshen', 'NJ', '08218', '39.1415', '-74.8530');
INSERT INTO `net_city` VALUES ('208068', '24', 'Индиан Брук', 'Indian Brook', 'NS', '', '46.3667', '-60.5167');
INSERT INTO `net_city` VALUES ('208073', '24', 'Хондо', 'Hondo', 'AB', '', '55.0667', '-114.0333');
INSERT INTO `net_city` VALUES ('208074', '23', 'Ньюкомб', 'Newcomb', 'TN', '37819', '36.5443', '-84.2069');
INSERT INTO `net_city` VALUES ('208079', '23', 'Колуэлл', 'Colwell', 'IA', '50620', '43.1558', '-92.5941');
INSERT INTO `net_city` VALUES ('208081', '23', 'Грасси Бьютт', 'Grassy Butte', 'ND', '58634', '47.4350', '-103.3955');
INSERT INTO `net_city` VALUES ('208082', '23', 'Мармарт', 'Marmarth', 'ND', '58643', '46.2431', '-103.9087');
INSERT INTO `net_city` VALUES ('208087', '171', 'Хиллсборо', 'Hillsborough', '06', '', '12.4833', '-61.4667');
INSERT INTO `net_city` VALUES ('208089', '176', 'Батшеба', 'Bathsheba', '06', '', '13.2167', '-59.5167');
INSERT INTO `net_city` VALUES ('208093', '157', 'Уайтхаус', 'Whitehouse', '01', '', '18.0833', '-77.2667');
INSERT INTO `net_city` VALUES ('208097', '157', 'Петерсфилд', 'Petersfield', '16', '', '18.2667', '-78.0667');
INSERT INTO `net_city` VALUES ('208100', '24', 'Филд', 'Field', 'BC', '', '51.4000', '-116.4833');
INSERT INTO `net_city` VALUES ('208101', '23', 'Халетт', 'Hulett', 'WY', '82720', '44.7444', '-104.6804');
INSERT INTO `net_city` VALUES ('208103', '24', 'Вудлендс', 'Woodlands', 'MB', '', '50.2000', '-97.6667');
INSERT INTO `net_city` VALUES ('208105', '164', 'Пуэрто-Лемпира', 'Puerto Lempira', '09', '', '15.2667', '-83.7667');
INSERT INTO `net_city` VALUES ('208108', '23', 'Раф', 'Rufe', 'OK', '74755', '34.1272', '-95.1174');
INSERT INTO `net_city` VALUES ('208109', '23', 'Ринголд', 'Ringold', 'OK', '74754', '34.1946', '-95.1664');
INSERT INTO `net_city` VALUES ('208112', '24', 'Саут Мейтланд', 'South Maitland', 'NS', '', '45.2224', '-63.4491');
INSERT INTO `net_city` VALUES ('208114', '23', 'Грейс', 'Grace', 'MS', '38745', '32.9996', '-90.9565');
INSERT INTO `net_city` VALUES ('208118', '23', 'Канада', 'Canada', 'KY', '41519', '37.5809', '-82.3106');
INSERT INTO `net_city` VALUES ('208122', '23', 'Чапман Ранч', 'Chapman Ranch', 'TX', '78347', '27.5864', '-97.4533');
INSERT INTO `net_city` VALUES ('208124', '23', 'Пич Орчард', 'Peach Orchard', 'AR', '72453', '36.2946', '-90.7063');
INSERT INTO `net_city` VALUES ('208128', '23', 'Премьер', 'Premier', 'WV', '24878', '37.4223', '-81.6437');
INSERT INTO `net_city` VALUES ('208129', '23', 'Москеро', 'Mosquero', 'NM', '87733', '35.8038', '-103.8279');
INSERT INTO `net_city` VALUES ('208130', '23', 'Солано', 'Solano', 'NM', '87746', '35.8041', '-103.9021');
INSERT INTO `net_city` VALUES ('208131', '23', 'Серафина', 'Serafina', 'NM', '87569', '35.3976', '-105.3236');
INSERT INTO `net_city` VALUES ('208138', '23', 'Валмора', 'Valmora', 'NM', '87750', '35.8105', '-104.9249');
INSERT INTO `net_city` VALUES ('208139', '23', 'Бон Уиер', 'Bon Wier', 'TX', '75928', '30.6789', '-93.6970');
INSERT INTO `net_city` VALUES ('208141', '23', 'Каттианк', 'Cuttyhunk', 'MA', '02713', '41.4809', '-70.7543');
INSERT INTO `net_city` VALUES ('208142', '24', 'Каплан', 'Caplan', 'QC', '', '48.0399', '-65.6618');
INSERT INTO `net_city` VALUES ('208145', '23', 'Инголс', 'Ingalls', 'KS', '67853', '37.9052', '-100.5093');
INSERT INTO `net_city` VALUES ('208149', '23', 'Катрон', 'Catron', 'MO', '63833', '36.6512', '-89.7242');
INSERT INTO `net_city` VALUES ('208151', '23', 'Ларслан', 'Larslan', 'MT', '59244', '48.6659', '-106.2612');
INSERT INTO `net_city` VALUES ('208158', '23', 'Бердин', 'Burdine', 'KY', '41517', '37.1893', '-82.5990');
INSERT INTO `net_city` VALUES ('208160', '23', 'Майра', 'Myra', 'KY', '41549', '37.2898', '-82.5999');
INSERT INTO `net_city` VALUES ('208179', '127', 'Пёрчах-ам-Вёртерзе', 'Portschach am Worthersee', '02', '', '46.6364', '14.1464');
INSERT INTO `net_city` VALUES ('208180', '127', 'Цветтль-на-Родле', 'Zwettl An Der Rodl', '04', '', '48.4667', '14.2667');
INSERT INTO `net_city` VALUES ('208189', '29', 'Фридриксбрун ', 'Friedrichsbrunn', '14', '', '51.7000', '11.0500');
INSERT INTO `net_city` VALUES ('208201', '12', 'Уби-Сен-Лё', 'Huby-saint-leu', 'B4', '', '50.3820', '2.0376');
INSERT INTO `net_city` VALUES ('208210', '12', 'Фенё', 'Feneu', 'B5', '', '47.5721', '-0.5942');
INSERT INTO `net_city` VALUES ('208212', '12', 'Флур', 'Floure', 'A9', '', '43.1828', '2.4901');
INSERT INTO `net_city` VALUES ('208214', '12', 'Эскибьен', 'Esquibien', 'A2', '', '48.0252', '-4.5621');
INSERT INTO `net_city` VALUES ('208225', '12', 'Мольез-Е-Маа', 'Moliets-et-Maa', '97', '', '43.8489', '-1.3570');
INSERT INTO `net_city` VALUES ('208244', '12', 'Отон', 'Hotonnes', 'B9', '', '45.9982', '5.6970');
INSERT INTO `net_city` VALUES ('208250', '12', 'Ле Вердон-Сюр-Мер', 'Le Verdon-sur-Mer', '97', '', '45.5500', '-1.0667');
INSERT INTO `net_city` VALUES ('208251', '12', 'Сен-Морис-Сюр-Мозель', 'Saint-Maurice-sur-Moselle', 'B2', '', '47.8589', '6.8248');
INSERT INTO `net_city` VALUES ('208279', '12', 'Ате-сюр-Шер', 'Athée-sur-cher', 'A3', '', '47.3202', '0.9166');
INSERT INTO `net_city` VALUES ('208280', '12', 'Сент-Амур-Бельвю', 'Saint-amour-bellevue', 'A1', '', '46.2455', '4.7422');
INSERT INTO `net_city` VALUES ('208288', '35', 'Пескадор', 'Pescador', '51', '', '37.1430', '-6.3417');
INSERT INTO `net_city` VALUES ('208299', '128', 'Круя', 'Krujë', '42', '', '41.5092', '19.7928');
INSERT INTO `net_city` VALUES ('208302', '110', 'Ястшембя-Гура', 'Jastrzebia Gora', '31', '', '54.8333', '18.3000');
INSERT INTO `net_city` VALUES ('208310', '21', 'Уэллс', 'Wells', 'I9', '', '52.9667', '0.8500');
INSERT INTO `net_city` VALUES ('208314', '18', 'Варвара', 'Varvára', '38', '', '38.0000', '22.2667');
INSERT INTO `net_city` VALUES ('208317', '15', 'Катхаммарсвик', 'Katthammarsvik', '05', '', '57.4333', '18.8333');
INSERT INTO `net_city` VALUES ('208320', '17', 'Иданья-а-Нова ', 'Idanha-a-nova', '06', '', '39.9232', '-7.2408');
INSERT INTO `net_city` VALUES ('208325', '21', 'Лейсби', 'Laceby', 'Q5', '', '53.5333', '-0.1667');
INSERT INTO `net_city` VALUES ('208329', '151', 'Хамала', 'Hamala', '08', '', '26.1433', '50.4594');
INSERT INTO `net_city` VALUES ('208337', '141', 'Оджак', 'Odzak', '01', '', '45.0104', '18.3272');
INSERT INTO `net_city` VALUES ('208339', '12', 'Сер-Сент-Мари', 'Serres-sainte-marie', '97', '', '43.4167', '-0.5500');
INSERT INTO `net_city` VALUES ('208342', '13', 'Борго-Приоло', 'Borgo Priolo', '09', '', '44.9667', '9.1500');
INSERT INTO `net_city` VALUES ('208344', '55', 'Колтре', 'Caltragh', '18', '', '53.6000', '-7.9333');
INSERT INTO `net_city` VALUES ('208345', '55', 'Тоберкарри', 'Tubbercurry', '25', '', '54.0500', '-8.7333');
INSERT INTO `net_city` VALUES ('208353', '202', 'Орославье ', 'Oroslavje', '07', '', '46.0028', '15.9114');
INSERT INTO `net_city` VALUES ('208354', '190', 'Аль-Вакра', 'Al Wakrah', '05', '', '25.1678', '51.6069');
INSERT INTO `net_city` VALUES ('208369', '12', 'Сен-Лоран-Дез-Арбр', 'Saint-Laurent-des-Arbres', 'A9', '', '44.0549', '4.7003');
INSERT INTO `net_city` VALUES ('208373', '12', 'Фонтенуа', 'Fontenoy', 'A1', '', '47.6488', '3.3069');
INSERT INTO `net_city` VALUES ('208392', '13', 'Скандрилья', 'Scandriglia', '07', '', '42.1667', '12.8333');
INSERT INTO `net_city` VALUES ('208399', '17', 'Пенела', 'Penela', '07', '', '40.0333', '-8.3833');
INSERT INTO `net_city` VALUES ('208404', '145', 'Хенершейд', 'Heinerscheid', '01', '', '50.0961', '6.0881');
INSERT INTO `net_city` VALUES ('208406', '21', 'Грэйт Витли', 'Great Witley', 'I9', '', '52.2833', '-2.3500');
INSERT INTO `net_city` VALUES ('208409', '55', 'Балликоннел', 'Ballyconnell', '25', '', '54.3631', '-8.6517');
INSERT INTO `net_city` VALUES ('208416', '55', 'Бофорт', 'Beaufort', '11', '', '52.0667', '-9.6333');
INSERT INTO `net_city` VALUES ('208417', '55', 'Спиддал', 'Spiddal', '10', '', '53.2467', '-9.3028');
INSERT INTO `net_city` VALUES ('208418', '55', 'Донард', 'Donard', '31', '', '53.0192', '-6.6147');
INSERT INTO `net_city` VALUES ('208420', '55', 'Кросспатрик', 'Crosspatrick', '13', '', '52.7733', '-7.6114');
INSERT INTO `net_city` VALUES ('208422', '55', 'Атея', 'Athea', '16', '', '52.4597', '-9.2894');
INSERT INTO `net_city` VALUES ('208424', '55', 'Лехинч', 'Lahinch', '03', '', '52.9367', '-9.3453');
INSERT INTO `net_city` VALUES ('208426', '55', 'Килер', 'Killure', '23', '', '53.3489', '-7.2156');
INSERT INTO `net_city` VALUES ('208430', '55', 'Калдафф', 'Culdaff', '06', '', '55.2833', '-7.1667');
INSERT INTO `net_city` VALUES ('208431', '55', 'Карндона', 'Carndonagh', '06', '', '55.2500', '-7.2667');
INSERT INTO `net_city` VALUES ('208432', '55', 'Ратмуллан', 'Rathmullan', '06', '', '55.0939', '-7.5403');
INSERT INTO `net_city` VALUES ('208441', '121', 'Батак', 'Batak', '48', '', '41.9500', '24.2167');
INSERT INTO `net_city` VALUES ('208442', '55', 'Грейндж', 'Grange', '25', '', '54.4000', '-8.5167');
INSERT INTO `net_city` VALUES ('208444', '55', 'Карригтохилл', 'Carrigtwohill', '04', '', '51.9083', '-8.2633');
INSERT INTO `net_city` VALUES ('208445', '55', 'Киннегод', 'Kinnegad', '29', '', '53.4522', '-7.0997');
INSERT INTO `net_city` VALUES ('208446', '55', 'Каслмартир', 'Castlemartyr', '04', '', '51.9103', '-8.0539');
INSERT INTO `net_city` VALUES ('208449', '55', 'Лансборо', 'Lanesborough', '18', '', '53.6667', '-7.9833');
INSERT INTO `net_city` VALUES ('208456', '109', 'Ортака', 'Ortaca', '48', '', '36.8294', '28.7708');
INSERT INTO `net_city` VALUES ('208464', '202', 'Пировац', 'Pirovac', '13', '', '43.8192', '15.6728');
INSERT INTO `net_city` VALUES ('208473', '202', 'Опрталь', 'Oprtalj', '04', '', '45.3817', '13.8261');
INSERT INTO `net_city` VALUES ('208475', '21', 'Уллесторп', 'Ullesthorpe', 'H5', '', '52.4667', '-1.2500');
INSERT INTO `net_city` VALUES ('208481', '20', 'Микунь', 'Mikun', '34', '', '62.1994', '49.9428');
INSERT INTO `net_city` VALUES ('208484', '13', 'Каннеро-Ривьера', 'Cannero Riviera', '09', '', '46.0167', '8.6833');
INSERT INTO `net_city` VALUES ('208490', '29', 'Илинген-Биркендорф ', 'Uhlingen-Birkendorf', '01', '', '47.7167', '8.3167');
INSERT INTO `net_city` VALUES ('208498', '144', 'Эйшишкес', 'Eisiskes', '65', '', '54.1667', '25.0000');
INSERT INTO `net_city` VALUES ('208503', '111', 'Майори', 'Majori', '25', '', '56.9739', '23.8039');
INSERT INTO `net_city` VALUES ('208514', '120', 'Тутин', 'Tutin', '00', '', '42.9903', '20.3314');
INSERT INTO `net_city` VALUES ('208529', '18', 'Принос', 'Prínos', '14', '', '40.7333', '24.6167');
INSERT INTO `net_city` VALUES ('208532', '20', 'Ядрин', 'Yadrin', '16', '', '55.9405', '46.2062');
INSERT INTO `net_city` VALUES ('208535', '15', 'Моллёсунд', 'Mollösund', '28', '', '58.0667', '11.4667');
INSERT INTO `net_city` VALUES ('208542', '35', 'Луна', 'Luna', '59', '', '42.8906', '-2.9814');
INSERT INTO `net_city` VALUES ('208546', '35', 'Фуэнтес-де-Андалусиа', 'Fuentes de Andalucía', '51', '', '37.4641', '-5.3461');
INSERT INTO `net_city` VALUES ('208549', '35', 'Альдеануэва-де-ла-Вера', 'Aldeanueva de la Vera', '57', '', '40.1271', '-5.7015');
INSERT INTO `net_city` VALUES ('208550', '13', 'Сан-Джорджо-Лукано', 'San Giorgio Lucano', '03', '', '40.1167', '16.3833');
INSERT INTO `net_city` VALUES ('208556', '13', 'Тему', 'Temu', '17', '', '46.2500', '10.4667');
INSERT INTO `net_city` VALUES ('208569', '29', 'Хиллерзе', 'Hillerse', '06', '', '51.6833', '9.9500');
INSERT INTO `net_city` VALUES ('208572', '13', 'Колле-ди-Валь-д&#39;Эльса', 'Colle di Val d\'Elsa', '16', '', '43.4167', '11.1167');
INSERT INTO `net_city` VALUES ('208595', '29', 'Листерферда', 'Listerfehrda', '14', '', '51.8167', '12.8500');
INSERT INTO `net_city` VALUES ('208606', '29', 'Лютенбург ', 'Lutjenburg', '10', '', '54.3000', '10.6000');
INSERT INTO `net_city` VALUES ('208609', '29', 'Вимбах', 'Wimbach', '08', '', '50.3667', '6.9167');
INSERT INTO `net_city` VALUES ('208610', '29', 'Мозелькерн', 'Moselkern', '08', '', '50.2000', '7.3667');
INSERT INTO `net_city` VALUES ('208614', '13', 'Сордеволо', 'Sordevolo', '12', '', '45.5667', '7.9833');
INSERT INTO `net_city` VALUES ('208629', '13', 'Франкавилла-ди-Сицилия', 'Francavilla di Sicilia', '15', '', '37.9000', '15.1333');
INSERT INTO `net_city` VALUES ('208631', '12', 'Романьё', 'Romagnieu', 'B9', '', '45.5704', '5.6400');
INSERT INTO `net_city` VALUES ('208635', '12', 'Вильнёв-де-Марсан', 'Villeneuve-de-Marsan', '97', '', '43.8891', '-0.3093');
INSERT INTO `net_city` VALUES ('208641', '12', 'Сен-Лоран-Сюр-Севр', 'Saint-Laurent-sur-Sevre', 'B5', '', '46.9581', '-0.8939');
INSERT INTO `net_city` VALUES ('208674', '127', 'Шмирн', 'Schmirn', '07', '', '47.0833', '11.5667');
INSERT INTO `net_city` VALUES ('208678', '12', 'Мустье-Сент-Мари', 'Moustiers-Sainte-Marie', 'B8', '', '43.8476', '6.2211');
INSERT INTO `net_city` VALUES ('208713', '21', 'Сандфорд', 'Sandford', 'D4', '', '50.8167', '-3.6667');
INSERT INTO `net_city` VALUES ('208718', '13', 'Малеско', 'Malesco', '09', '', '46.1333', '8.5000');
INSERT INTO `net_city` VALUES ('208726', '12', 'Дан-ат-Куатр-Вен', 'Danne-et-quatre-vents', 'B2', '', '48.7666', '7.2939');
INSERT INTO `net_city` VALUES ('208730', '114', 'Тржебиз', 'Trebíz', '89', '', '50.2667', '14.0000');
INSERT INTO `net_city` VALUES ('208731', '21', 'Хоксхед', 'Hawkshead', 'C9', '', '54.3667', '-3.0000');
INSERT INTO `net_city` VALUES ('208743', '59', 'Бётштайн ', 'Bottstein', '01', '', '47.5500', '8.2167');
INSERT INTO `net_city` VALUES ('208758', '35', 'Ла-Кабрера', 'La Cabrera', '29', '', '40.8639', '-3.6127');
INSERT INTO `net_city` VALUES ('208760', '216', 'Ле Карбе', 'Le Carbet', '00', '', '14.7000', '-61.1833');
INSERT INTO `net_city` VALUES ('208768', '55', 'Термонфеккин', 'Termonfeckin', '19', '', '53.7633', '-6.2678');
INSERT INTO `net_city` VALUES ('208772', '114', 'Градковице', 'Hradcovice', '90', '', '49.0494', '17.5824');
INSERT INTO `net_city` VALUES ('208778', '35', 'Кольменар', 'Colmenar', '51', '', '36.9048', '-4.3355');
INSERT INTO `net_city` VALUES ('208779', '35', 'Сан-Леонардо-де-Ягуэ', 'San Leonardo de Yague', '55', '', '41.8303', '-3.0688');
INSERT INTO `net_city` VALUES ('208782', '35', 'Херте', 'Jerte', '57', '', '40.2227', '-5.7501');
INSERT INTO `net_city` VALUES ('208787', '21', 'Каслмортон', 'Castlemorton', 'E6', '', '52.0333', '-2.3000');
INSERT INTO `net_city` VALUES ('208794', '35', 'Паррес', 'Parres', '34', '', '43.3500', '-5.1500');
INSERT INTO `net_city` VALUES ('208801', '12', 'Монрёй-л&#39;Аржилле', 'Montreuil-l\'Argille', 'A7', '', '48.9379', '0.4803');
INSERT INTO `net_city` VALUES ('208804', '20', 'Кайеркан', 'Kayerkan', '39', '', '69.3786', '87.7439');
INSERT INTO `net_city` VALUES ('208809', '21', 'Лаймпли Сток', 'Limpley Stoke', 'P8', '', '51.3433', '-2.3153');
INSERT INTO `net_city` VALUES ('208813', '21', 'Инглтон', 'Ingleton', 'D8', '', '54.5833', '-1.7333');
INSERT INTO `net_city` VALUES ('208820', '205', 'Сен-Бартелеми', 'Saint Barthelemy', '00', '', '17.8833', '-62.8500');
INSERT INTO `net_city` VALUES ('208823', '59', 'Фонтэнмелон', 'Fontainemelon', '12', '', '47.0563', '6.8905');
INSERT INTO `net_city` VALUES ('208825', '59', 'Корно', 'Cornaux', '12', '', '47.0833', '7.0167');
INSERT INTO `net_city` VALUES ('208832', '15', 'Бёргефьелль', 'Borgafjäll', '23', '', '64.8500', '15.0667');
INSERT INTO `net_city` VALUES ('208833', '62', 'Кету', 'Ketu', '32', '', '7.3000', '3.0833');
INSERT INTO `net_city` VALUES ('208840', '145', 'Вейсвампах', 'Weiswampach', '01', '', '50.1372', '6.0750');
INSERT INTO `net_city` VALUES ('208853', '21', 'Хандон', 'Hundon', 'E4', '', '52.1000', '0.5500');
INSERT INTO `net_city` VALUES ('208854', '21', 'Полсворт', 'Polesworth', 'P3', '', '52.6000', '-1.6000');
INSERT INTO `net_city` VALUES ('208861', '59', 'Зальгеш', 'Salgesch', '22', '', '46.3106', '7.5695');
INSERT INTO `net_city` VALUES ('208863', '59', 'Лидд', 'Liddes', '22', '', '45.9920', '7.1859');
INSERT INTO `net_city` VALUES ('208864', '59', 'Векс', 'Vex', '22', '', '46.2000', '7.4000');
INSERT INTO `net_city` VALUES ('208867', '21', 'Хортон', 'Horton', 'B9', '', '52.1667', '-0.8000');
INSERT INTO `net_city` VALUES ('208880', '21', 'Баллачулиш', 'Ballachulish', 'V3', '', '56.6667', '-5.1167');
INSERT INTO `net_city` VALUES ('208885', '21', 'Ирвайнстаун', 'Irvinestown', 'S2', '', '54.4667', '-7.6333');
INSERT INTO `net_city` VALUES ('208899', '29', 'Грабовхёфе ', 'Grabowhofe', '12', '', '53.5667', '12.6000');
INSERT INTO `net_city` VALUES ('208904', '139', 'Асиккала', 'Asikkala', '13', '', '61.2167', '25.5000');
INSERT INTO `net_city` VALUES ('208911', '12', 'Отвиль-Ломпн', 'Hauteville-Lompnes', 'B9', '', '45.9809', '5.5969');
INSERT INTO `net_city` VALUES ('208913', '118', 'Дунакилити', 'Dunakiliti', '09', '', '47.9654', '17.2866');
INSERT INTO `net_city` VALUES ('208924', '17', 'Градил', 'Gradil', '14', '', '38.9813', '-9.2807');
INSERT INTO `net_city` VALUES ('208931', '111', 'Гаркалне', 'Garkalne', '26', '', '57.0461', '24.4214');
INSERT INTO `net_city` VALUES ('208946', '109', 'Сапанджа', 'Sapanca', '54', '', '40.6906', '30.2703');
INSERT INTO `net_city` VALUES ('208953', '15', 'Тельберг', 'Tallberg', '10', '', '60.7000', '15.3167');
INSERT INTO `net_city` VALUES ('208955', '15', 'Херслёв', 'Härslöv', '27', '', '55.9333', '12.8667');
INSERT INTO `net_city` VALUES ('208959', '20', 'Мурмаши', 'Murmashi', '49', '', '68.8154', '32.8115');
INSERT INTO `net_city` VALUES ('208991', '12', 'Сегура', 'Ségura', 'B3', '', '43.0362', '1.6912');
INSERT INTO `net_city` VALUES ('208996', '35', 'Рибадумиа', 'Ribadumia', '58', '', '42.5167', '-8.7500');
INSERT INTO `net_city` VALUES ('208997', '35', 'Мингланилья', 'Minglanilla', '54', '', '39.5333', '-1.6000');
INSERT INTO `net_city` VALUES ('208998', '35', 'Энгера', 'Enguera', '60', '', '38.9797', '-0.6868');
INSERT INTO `net_city` VALUES ('209004', '35', 'Хуан Гранде', 'Juan Grande', '53', '', '27.8089', '-15.4719');
INSERT INTO `net_city` VALUES ('209008', '35', 'Теверга', 'Teverga', '34', '', '43.1640', '-6.0994');
INSERT INTO `net_city` VALUES ('209011', '35', 'Монтеагудо', 'Monteagudo', '55', '', '41.3667', '-2.1667');
INSERT INTO `net_city` VALUES ('209015', '35', 'Солосанчо', 'Solosancho', '55', '', '40.5529', '-4.9048');
INSERT INTO `net_city` VALUES ('209016', '35', 'Лукайнена-де-лас-Торрес', 'Lucainena De Las Torres', '51', '', '37.0404', '-2.2010');
INSERT INTO `net_city` VALUES ('209017', '35', 'Кальес', 'Calles', '60', '', '39.7333', '-0.9667');
INSERT INTO `net_city` VALUES ('209021', '35', 'Реосин', 'Reocin', '39', '', '43.3391', '-4.0940');
INSERT INTO `net_city` VALUES ('209023', '35', 'Собер ', 'Sober', '58', '', '42.4630', '-7.5863');
INSERT INTO `net_city` VALUES ('209034', '12', 'Шарже-ле-Гре', 'Chargey-lès-gray', 'A6', '', '47.4851', '5.5787');
INSERT INTO `net_city` VALUES ('209074', '100', 'Зеральда', 'Zeralda', '01', '', '36.7147', '2.8433');
INSERT INTO `net_city` VALUES ('209078', '13', 'Дормеллетто', 'Divignano', '12', '', '45.6500', '8.6000');
INSERT INTO `net_city` VALUES ('209079', '29', 'Магдала', 'Magdala', '15', '', '50.9000', '11.4333');
INSERT INTO `net_city` VALUES ('209088', '13', 'Вилла-ди-Тирано', 'Villa di Tirano', '17', '', '46.2000', '10.1333');
INSERT INTO `net_city` VALUES ('209090', '12', 'Сен-Сорнен', 'Saint-Sornin', 'B7', '', '45.6932', '0.4366');
INSERT INTO `net_city` VALUES ('209092', '12', 'Вандаи-Монталиве', 'Vendays-Montalivet', '97', '', '45.3549', '-1.0609');
INSERT INTO `net_city` VALUES ('209101', '59', 'Каппель-на-Альбисе', 'Kappel Am Albis', '24', '', '47.2270', '8.5248');
INSERT INTO `net_city` VALUES ('209103', '59', 'Хильдисриден', 'Hildisrieden', '11', '', '47.1507', '8.2258');
INSERT INTO `net_city` VALUES ('209108', '21', 'Окамур', 'Oakamoor', 'F2', '', '53.0000', '-1.9167');
INSERT INTO `net_city` VALUES ('209114', '59', 'Брок', 'Broc', '06', '', '46.6051', '7.0989');
INSERT INTO `net_city` VALUES ('209126', '21', 'Кройд', 'Croyde', 'D4', '', '51.1333', '-4.2167');
INSERT INTO `net_city` VALUES ('209127', '21', 'Пенистон', 'Penistone', 'Q5', '', '53.5167', '-1.6167');
INSERT INTO `net_city` VALUES ('209134', '20', 'Лосино-Петровский', 'Losino-petrovskiy', '47', '', '55.8696', '38.2006');
INSERT INTO `net_city` VALUES ('209137', '21', 'Калвертон', 'Calverton', 'J8', '', '53.0333', '-1.0833');
INSERT INTO `net_city` VALUES ('209138', '22', 'Хульсиг', 'Hulsig', '07', '', '57.6500', '10.4667');
INSERT INTO `net_city` VALUES ('209147', '35', 'Олула-дель-Рио', 'Olula del Rio', '51', '', '37.3505', '-2.2889');
INSERT INTO `net_city` VALUES ('209148', '35', 'Игера-де-ла-Сьерра', 'Higuera De La Sierra', '51', '', '37.8333', '-6.4500');
INSERT INTO `net_city` VALUES ('209149', '35', 'Ольвера', 'Olvera', '51', '', '36.9342', '-5.2668');
INSERT INTO `net_city` VALUES ('209165', '127', 'Кастен-Бёхаймкирхен', 'Kasten bei Boheimkirchen', '03', '', '48.1500', '15.7833');
INSERT INTO `net_city` VALUES ('209166', '127', 'Бад-Дойч-Альтенбург', 'Bad Deutsch-altenburg', '03', '', '48.1333', '16.9000');
INSERT INTO `net_city` VALUES ('209170', '12', 'Тиллуа-ле-Мофлен', 'Tilloy-lès-mofflaines', 'B4', '', '50.2767', '2.8163');
INSERT INTO `net_city` VALUES ('209172', '12', 'Марсе-Ле-Грев', 'Marcey-les-grèves', '99', '', '48.6967', '-1.3916');
INSERT INTO `net_city` VALUES ('209175', '12', 'Волевр', 'Volesvres', 'A1', '', '46.4719', '4.1599');
INSERT INTO `net_city` VALUES ('209181', '12', 'Болезель', 'Bollezeele', 'B4', '', '50.8669', '2.3475');
INSERT INTO `net_city` VALUES ('209186', '12', 'Плен-Фужер', 'Pleine-Fougeres', 'A2', '', '48.5331', '-1.5653');
INSERT INTO `net_city` VALUES ('209190', '12', 'Мюроль', 'Murol', '98', '', '45.5735', '2.9422');
INSERT INTO `net_city` VALUES ('209201', '12', 'Фушер', 'Foucheres', 'A1', '', '48.1681', '3.1400');
INSERT INTO `net_city` VALUES ('209204', '12', 'Северак-ле-Шато ', 'Severac-le-Chateau', 'B3', '', '44.3243', '3.0593');
INSERT INTO `net_city` VALUES ('209207', '12', 'Сент-Илер-де-Бретма', 'Saint-Hilaire-de-Brethmas', 'A9', '', '44.0800', '4.1248');
INSERT INTO `net_city` VALUES ('209210', '12', 'Румениль-Бутей', 'Rouxmesnil-bouteilles', 'A7', '', '49.9063', '1.0798');
INSERT INTO `net_city` VALUES ('209213', '12', 'Шампань', 'Champagneux', 'B9', '', '45.6241', '5.6739');
INSERT INTO `net_city` VALUES ('209215', '12', 'Ламарш-сюр-Сон', 'Lamarche-sur-Saone', 'A1', '', '47.2695', '5.3859');
INSERT INTO `net_city` VALUES ('209221', '12', 'Ансель', 'Ancelle', 'B8', '', '44.6243', '6.2069');
INSERT INTO `net_city` VALUES ('209226', '12', 'Сен-Леон', 'Saint-Leons', 'B3', '', '44.2150', '2.9860');
INSERT INTO `net_city` VALUES ('209229', '12', 'Лапутруа', 'Lapoutroie', 'C1', '', '48.1532', '7.1670');
INSERT INTO `net_city` VALUES ('209234', '12', 'Абонданс', 'Abondance', 'B9', '', '46.2803', '6.7203');
INSERT INTO `net_city` VALUES ('209259', '56', 'Сюрис', 'Surice', '07', '', '50.1833', '4.7000');
INSERT INTO `net_city` VALUES ('209261', '139', 'Антског', 'Antskog', '13', '', '60.1667', '23.5667');
INSERT INTO `net_city` VALUES ('209272', '12', 'Сен-Пьер-дю-Френ', 'Saint-pierre-du-fresne', '99', '', '49.0333', '-0.7500');
INSERT INTO `net_city` VALUES ('209299', '56', 'Фалаен', 'Falaën', '07', '', '50.2833', '4.8000');
INSERT INTO `net_city` VALUES ('209300', '56', 'Бусваль', 'Bousval', '02', '', '50.6167', '4.5000');
INSERT INTO `net_city` VALUES ('209311', '55', 'Браклес', 'Bruckless', '06', '', '54.6364', '-8.3833');
INSERT INTO `net_city` VALUES ('209318', '21', 'Фелиндр', 'Felindre', 'X7', '', '51.8717', '-4.1011');
INSERT INTO `net_city` VALUES ('209325', '12', 'Сен-Пьер-Киберон', 'Saint-Pierre-Quiberon', 'A2', '', '47.5206', '-3.1308');
INSERT INTO `net_city` VALUES ('209328', '12', 'Мозен-Э-Мирмон', 'Mauzens-et-miremont', '97', '', '44.9938', '0.9193');
INSERT INTO `net_city` VALUES ('209341', '35', 'Масарикос', 'Mazaricos', '58', '', '42.9403', '-8.9719');
INSERT INTO `net_city` VALUES ('209357', '29', 'Ротенклемпенов', 'Rothenklempenow', '12', '', '53.5167', '14.2000');
INSERT INTO `net_city` VALUES ('209358', '59', 'Везен', 'Wiesen', '09', '', '46.7039', '9.7139');
INSERT INTO `net_city` VALUES ('209369', '29', 'Нойхаус-Ширшниц', 'Neuhaus-Schierschnitz', '15', '', '50.3167', '11.2500');
INSERT INTO `net_city` VALUES ('209373', '35', 'Альгар', 'Algar', '31', '', '37.6474', '-0.8670');
INSERT INTO `net_city` VALUES ('209378', '12', 'Сен-Сье-де-Канес', 'Saint-ciers-de-canesse', '97', '', '45.0836', '-0.6090');
INSERT INTO `net_city` VALUES ('209416', '12', 'Матуг', 'Matougues', 'A4', '', '48.9938', '4.2425');
INSERT INTO `net_city` VALUES ('209428', '21', 'Кромарти', 'Cromarty', 'V3', '', '57.6667', '-4.0333');
INSERT INTO `net_city` VALUES ('209429', '55', 'Уильямстаун', 'Williamstown', '10', '', '53.6833', '-8.5833');
INSERT INTO `net_city` VALUES ('209439', '13', 'Сант&#39;Агостино', 'Sant\'agostino', '05', '', '44.8000', '11.3833');
INSERT INTO `net_city` VALUES ('209440', '121', 'Крупник', 'Krupnik', '58', '', '41.8500', '23.1167');
INSERT INTO `net_city` VALUES ('209441', '121', 'Златоград', 'Zlatograd', '57', '', '41.3833', '25.1000');
INSERT INTO `net_city` VALUES ('209442', '121', 'Ахтопол', 'Ahtopol', '39', '', '42.1000', '27.9500');
INSERT INTO `net_city` VALUES ('209445', '35', 'Робледо', 'Robledo', '34', '', '43.1500', '-6.3333');
INSERT INTO `net_city` VALUES ('209448', '35', 'Дикастильо', 'Dicastillo', '32', '', '42.5965', '-2.0267');
INSERT INTO `net_city` VALUES ('209451', '35', 'Фуэнтеспина', 'Fuentespina', '55', '', '41.6308', '-3.6848');
INSERT INTO `net_city` VALUES ('209452', '20', 'Луховицы', 'Lukhovitsy', '47', '', '54.9426', '39.0238');
INSERT INTO `net_city` VALUES ('209457', '125', 'Оснес', 'Åsnes', '06', '', '60.6000', '11.9667');
INSERT INTO `net_city` VALUES ('209473', '35', 'Оркахо-де-лос-Монтес', 'Horcajo De Los Montes', '54', '', '39.3167', '-4.6500');
INSERT INTO `net_city` VALUES ('209474', '35', 'Бурго-де-Осма-Сиудад-де-Осма', 'Burgo de Osma', '55', '', '41.5862', '-3.0652');
INSERT INTO `net_city` VALUES ('209481', '35', 'Кинтанар-де-ла-Сьерра', 'Quintanar de la Sierra', '55', '', '41.9829', '-3.0377');
INSERT INTO `net_city` VALUES ('209483', '35', 'Гратальопс', 'Gratallops', '56', '', '41.1932', '0.7770');
INSERT INTO `net_city` VALUES ('209484', '35', 'Эль-Корониль', 'El Coronil', '51', '', '37.0795', '-5.6341');
INSERT INTO `net_city` VALUES ('209493', '35', 'Канталехо', 'Cantalejo', '55', '', '41.2576', '-3.9279');
INSERT INTO `net_city` VALUES ('209494', '35', 'Ландете', 'Landete', '54', '', '39.9000', '-1.3667');
INSERT INTO `net_city` VALUES ('209496', '35', 'Пилес', 'Piles', '60', '', '38.9414', '-0.1329');
INSERT INTO `net_city` VALUES ('209498', '35', 'Торла', 'Torla', '52', '', '42.6285', '-0.1118');
INSERT INTO `net_city` VALUES ('209502', '35', 'Алькала-дель-Валье', 'Alcala del Valle', '51', '', '36.9045', '-5.1724');
INSERT INTO `net_city` VALUES ('209503', '35', 'Рибамонтан-аль-Мар', 'Ribamontán al Mar', '39', '', '43.4693', '-3.6716');
INSERT INTO `net_city` VALUES ('209504', '35', 'Карнота', 'Carnota', '58', '', '42.8229', '-9.0889');
INSERT INTO `net_city` VALUES ('209510', '35', 'Адамус', 'Adamuz', '51', '', '38.0267', '-4.5223');
INSERT INTO `net_city` VALUES ('209514', '35', 'Вильянуэва-дель-Арсобиспо', 'Villanueva del Arzobispo', '51', '', '38.1684', '-3.0074');
INSERT INTO `net_city` VALUES ('209522', '55', 'Дунбег', 'Doonbeg', '03', '', '52.7319', '-9.5228');
INSERT INTO `net_city` VALUES ('209555', '118', 'Заласентласло ', 'Zalaszentlászló', '24', '', '46.8773', '17.1111');
INSERT INTO `net_city` VALUES ('209566', '12', 'Кайё-Сюр-Мер', 'Cayeux-sur-Mer', 'B6', '', '50.1818', '1.4959');
INSERT INTO `net_city` VALUES ('209570', '35', 'Котильяс', 'Cotillas', '54', '', '38.4311', '-2.5055');
INSERT INTO `net_city` VALUES ('209576', '35', 'Пелабраво', 'Pelabravo', '55', '', '40.9366', '-5.5792');
INSERT INTO `net_city` VALUES ('209582', '29', 'Мариенхафе', 'Marienhafe', '06', '', '53.5333', '7.2667');
INSERT INTO `net_city` VALUES ('209589', '29', 'Нойбуков ', 'Neubukow', '12', '', '54.0333', '11.6667');
INSERT INTO `net_city` VALUES ('209595', '29', 'Рабен-Штейнфельд', 'Raben Steinfeld', '12', '', '53.6000', '11.5000');
INSERT INTO `net_city` VALUES ('209603', '29', 'Грубе', 'Grube', '10', '', '54.2333', '11.0333');
INSERT INTO `net_city` VALUES ('209609', '29', 'Витдюн', 'Wittdün', '10', '', '54.6333', '8.4000');
INSERT INTO `net_city` VALUES ('209617', '29', 'Санкт-Энгльмар ', 'Sankt Englmar', '02', '', '49.0000', '12.8167');
INSERT INTO `net_city` VALUES ('209618', '29', 'Арнбрук', 'Arnbruck', '02', '', '49.1333', '13.0000');
INSERT INTO `net_city` VALUES ('209625', '29', 'Байришцелль ', 'Bayrischzell', '02', '', '47.6667', '12.0167');
INSERT INTO `net_city` VALUES ('209664', '29', 'Альберсвайлер', 'Albersweiler', '08', '', '49.2192', '8.0300');
INSERT INTO `net_city` VALUES ('209672', '17', 'Алте', 'Alte', '09', '', '37.2333', '-8.1833');
INSERT INTO `net_city` VALUES ('209673', '17', 'Алвадуш', 'Alvados', '13', '', '39.5488', '-8.7709');
INSERT INTO `net_city` VALUES ('209684', '29', 'Клиц', 'Klietz', '14', '', '52.6833', '12.0667');
INSERT INTO `net_city` VALUES ('209685', '29', 'Кайна', 'Kayna', '14', '', '50.9833', '12.2333');
INSERT INTO `net_city` VALUES ('209693', '29', 'Ауэрштедт ', 'Auerstedt', '15', '', '51.1000', '11.5833');
INSERT INTO `net_city` VALUES ('209719', '21', 'Чилмарк', 'Chilmark', 'P8', '', '51.0947', '-2.0481');
INSERT INTO `net_city` VALUES ('209723', '55', 'Бантир', 'Banteer', '04', '', '52.1167', '-8.9000');
INSERT INTO `net_city` VALUES ('209724', '55', 'Беррен', 'Burren', '03', '', '53.1467', '-9.0756');
INSERT INTO `net_city` VALUES ('209725', '55', 'Каер', 'Caher', '03', '', '52.9647', '-8.6453');
INSERT INTO `net_city` VALUES ('209726', '55', 'Маллинават', 'Mullinavat', '13', '', '52.3672', '-7.1647');
INSERT INTO `net_city` VALUES ('209727', '18', 'Вартоломио', 'Vartholomio', '39', '', '37.8667', '21.2000');
INSERT INTO `net_city` VALUES ('209733', '128', 'Байрам-Цурри', 'Bajram Curri', '47', '', '42.3572', '20.0731');
INSERT INTO `net_city` VALUES ('209739', '55', 'Мохилл', 'Mohill', '14', '', '53.9167', '-7.8667');
INSERT INTO `net_city` VALUES ('209766', '17', 'Монтаржил', 'Montargil', '16', '', '39.0796', '-8.1660');
INSERT INTO `net_city` VALUES ('209778', '20', 'Киржач', 'Kirzhach', '83', '', '55.9113', '39.0795');
INSERT INTO `net_city` VALUES ('209781', '20', 'Минеральные воды', 'Mineralnyye Vody', '70', '', '44.2103', '43.1353');
INSERT INTO `net_city` VALUES ('209782', '12', 'Корбон', 'Corbon', '99', '', '48.4540', '0.6276');
INSERT INTO `net_city` VALUES ('209785', '59', 'Магадино', 'Magadino', '20', '', '46.1486', '8.8563');
INSERT INTO `net_city` VALUES ('209787', '59', 'Гордевио', 'Gordevio', '20', '', '46.2264', '8.7450');
INSERT INTO `net_city` VALUES ('209789', '59', 'Оливоне', 'Olivone', '20', '', '46.5292', '8.9417');
INSERT INTO `net_city` VALUES ('209798', '59', 'Эльзау', 'Elsau', '25', '', '47.5052', '8.8014');
INSERT INTO `net_city` VALUES ('209819', '109', 'Ортахисар', 'Ortahisar', '50', '', '38.6311', '34.8572');
INSERT INTO `net_city` VALUES ('209820', '109', 'Бозова', 'Bozova', '63', '', '37.3625', '38.5267');
INSERT INTO `net_city` VALUES ('209829', '127', 'Унтертиллиах', 'Untertilliach', '07', '', '46.7042', '12.7086');
INSERT INTO `net_city` VALUES ('209846', '114', 'Високи-Уезд', 'Vysoky Ujezd', '88', '', '49.8167', '14.4833');
INSERT INTO `net_city` VALUES ('209852', '20', 'Абинск', 'Abinsk', '38', '', '44.8680', '38.1573');
INSERT INTO `net_city` VALUES ('209854', '29', 'Кипфенберг ', 'Kipfenberg', '02', '', '48.8667', '11.3667');
INSERT INTO `net_city` VALUES ('209856', '13', 'Сант&#39;Антонино-ди-Суза', 'Sant\'antonino Di Susa', '12', '', '45.1000', '7.2833');
INSERT INTO `net_city` VALUES ('209864', '21', 'Олдборн', 'Aldbourne', 'P8', '', '51.4667', '-1.6167');
INSERT INTO `net_city` VALUES ('209867', '21', 'Окворт', 'Oakworth', '45', '', '53.8333', '-1.9667');
INSERT INTO `net_city` VALUES ('209878', '59', 'Валь-Д&#39;илье', 'Val D\'illiez', '23', '', '46.2047', '6.8910');
INSERT INTO `net_city` VALUES ('209898', '21', 'Ньюгейт Стрит', 'Newgate Street', 'F8', '', '51.7167', '-0.1000');
INSERT INTO `net_city` VALUES ('209903', '17', 'Алвиту', 'Alvito', '03', '', '38.2561', '-7.9916');
INSERT INTO `net_city` VALUES ('209912', '17', 'Мальта', 'Malta', '11', '', '40.7333', '-7.1000');
INSERT INTO `net_city` VALUES ('209917', '56', 'Эбен-Эмаэль', 'Eben-emael', '04', '', '50.8000', '5.6667');
INSERT INTO `net_city` VALUES ('209928', '59', 'Рецюнс', 'Rhazuns', '09', '', '46.8000', '9.4000');
INSERT INTO `net_city` VALUES ('209930', '35', 'Касарес', 'Casares', '51', '', '36.4469', '-5.2858');
INSERT INTO `net_city` VALUES ('209933', '12', 'Франкёй', 'Francueil', 'A3', '', '47.3128', '1.0840');
INSERT INTO `net_city` VALUES ('209943', '18', 'Муреси ', 'Moúresi', '24', '', '39.4000', '23.1667');
INSERT INTO `net_city` VALUES ('209945', '59', 'Росиньер', 'Rossiniere', '23', '', '46.4667', '7.0833');
INSERT INTO `net_city` VALUES ('209951', '145', 'Шиджан', 'Scheidgen', '02', '', '49.7750', '6.3606');
INSERT INTO `net_city` VALUES ('209954', '141', 'Неум', 'Neum', '01', '', '42.9233', '17.6156');
INSERT INTO `net_city` VALUES ('209956', '218', 'Аринсаль', 'Arinsal', '04', '', '42.5667', '1.4833');
INSERT INTO `net_city` VALUES ('209957', '218', 'Эртс', 'Erts', '04', '', '42.5667', '1.5000');
INSERT INTO `net_city` VALUES ('209960', '218', 'Аньос', 'Anyós', '05', '', '42.5333', '1.5333');
INSERT INTO `net_city` VALUES ('209961', '218', 'Эль Серрат', 'El Serrat', '04', '', '42.6167', '1.5500');
INSERT INTO `net_city` VALUES ('209966', '109', 'Акчай', 'Akcay', '07', '', '36.6022', '29.7463');
INSERT INTO `net_city` VALUES ('209977', '21', 'Лоренстаун', 'Lawrencetown', 'R2', '', '54.3833', '-6.3000');
INSERT INTO `net_city` VALUES ('209984', '12', 'Аббарес', 'Abbaretz', 'B5', '', '47.5531', '-1.5320');
INSERT INTO `net_city` VALUES ('210003', '12', 'Лез Экрен', 'Les Écrennes', 'A8', '', '48.5048', '2.8584');
INSERT INTO `net_city` VALUES ('210011', '12', 'Сент-Аман-ан-Пюизе', 'Saint-Amand-en-Puisaye', 'A1', '', '47.5291', '3.0740');
INSERT INTO `net_city` VALUES ('210014', '12', 'Корран', 'Correns', 'B8', '', '43.4876', '6.0800');
INSERT INTO `net_city` VALUES ('210027', '12', 'Плестен-ле-Грев', 'Plestin-les-Greves', 'A2', '', '48.6584', '-3.6306');
INSERT INTO `net_city` VALUES ('210028', '12', 'Лагрольер', 'Lagraulière', 'B1', '', '45.3515', '1.6370');
INSERT INTO `net_city` VALUES ('210033', '12', 'Баньольс-Ле-Бэн', 'Bagnols-les-bains', 'A9', '', '44.5062', '3.6627');
INSERT INTO `net_city` VALUES ('210042', '12', 'Ле-Вивье-сюр-Мер', 'Le Vivier-sur-mer', 'A2', '', '48.6000', '-1.7833');
INSERT INTO `net_city` VALUES ('210047', '12', 'Шассе-ле-Камп', 'Chassey-le-camp', 'A1', '', '46.8871', '4.6975');
INSERT INTO `net_city` VALUES ('210050', '12', 'Труа-Мон', 'Trois-monts', '99', '', '49.0453', '-0.4804');
INSERT INTO `net_city` VALUES ('210057', '55', 'Авока', 'Avoca', '31', '', '52.8528', '-6.2169');
INSERT INTO `net_city` VALUES ('210059', '55', 'Френчпарк', 'Frenchpark', '24', '', '53.8667', '-8.4000');
INSERT INTO `net_city` VALUES ('210060', '55', 'Уэллингтонбридж', 'Wellingtonbridge', '30', '', '52.2633', '-6.7783');
INSERT INTO `net_city` VALUES ('210061', '55', 'Килмессан', 'Kilmessan', '21', '', '53.5592', '-6.6567');
INSERT INTO `net_city` VALUES ('210069', '113', 'Новолукомль', 'Novolukoml', '07', '', '54.6500', '29.2167');
INSERT INTO `net_city` VALUES ('210072', '19', 'Медина', 'Medinah', '05', '', '24.4686', '39.6142');
INSERT INTO `net_city` VALUES ('210080', '21', 'Вуттон Бридж', 'Wootton Bridge', 'G2', '', '50.7167', '-1.2167');
INSERT INTO `net_city` VALUES ('210081', '12', 'Вужелгрен', 'Vogelgrun', 'C1', '', '48.0128', '7.5710');
INSERT INTO `net_city` VALUES ('210082', '12', 'Сен-Поль-ан-Шабле', 'Saint-Paul-en-Chablais', 'B9', '', '46.3757', '6.6371');
INSERT INTO `net_city` VALUES ('210094', '12', 'Монтливо', 'Montlivault', 'A3', '', '47.6399', '1.4449');
INSERT INTO `net_city` VALUES ('210108', '33', 'Хук-ван-Холланд', 'Hook Of Holland', '11', '', '51.9907', '4.1445');
INSERT INTO `net_city` VALUES ('210114', '12', 'Грмансон', 'Gurmençon', '97', '', '43.1500', '-0.6000');
INSERT INTO `net_city` VALUES ('210116', '21', 'Уолкингтон', 'Walkington', 'Q5', '', '53.8167', '-0.0500');
INSERT INTO `net_city` VALUES ('210118', '17', 'Вила-Нова-да-Раинья', 'Vila Nova Da Rainha', '22', '', '40.4667', '-8.0833');
INSERT INTO `net_city` VALUES ('210120', '20', 'Юрга', 'Yurga', '29', '', '55.7231', '84.8861');
INSERT INTO `net_city` VALUES ('210121', '17', 'Глория', 'Glória', '18', '', '39.0354', '-8.6483');
INSERT INTO `net_city` VALUES ('210133', '20', 'Потьма', 'Potma', '46', '', '53.9317', '42.9797');
INSERT INTO `net_city` VALUES ('210137', '121', 'Добриниште', 'Dobrinishte', '58', '', '41.8167', '23.5667');
INSERT INTO `net_city` VALUES ('210140', '21', 'Олд Колвин', 'Old Colwyn', '90', '', '53.2833', '-3.7000');
INSERT INTO `net_city` VALUES ('210150', '29', 'Нахтсхайм ', 'Nachtsheim', '08', '', '50.3167', '7.0667');
INSERT INTO `net_city` VALUES ('210170', '29', 'Бергхауптен ', 'Berghaupten', '01', '', '48.4000', '7.9833');
INSERT INTO `net_city` VALUES ('210181', '55', 'Аерла', 'Aherla', '04', '', '51.8572', '-8.7389');
INSERT INTO `net_city` VALUES ('210187', '21', 'Стони Стратфорд', 'Stony Stratford', 'E4', '', '52.0500', '-0.8500');
INSERT INTO `net_city` VALUES ('210207', '13', 'Цольдо Альто', 'Zoldo Alto', '20', '', '46.3739', '12.1278');
INSERT INTO `net_city` VALUES ('210210', '55', 'Глентис', 'Glenties', '06', '', '54.7975', '-8.2825');
INSERT INTO `net_city` VALUES ('210211', '55', 'Фергюс', 'Fergus', '04', '', '51.9019', '-8.7539');
INSERT INTO `net_city` VALUES ('210215', '55', 'Дэнган', 'Daingean', '23', '', '53.2961', '-7.2894');
INSERT INTO `net_city` VALUES ('210216', '55', 'Клэркасл', 'Clarecastle', '03', '', '52.8156', '-8.9667');
INSERT INTO `net_city` VALUES ('210231', '29', 'Луден', 'Luhden', '06', '', '52.2333', '9.1000');
INSERT INTO `net_city` VALUES ('210233', '59', 'Эшенц ', 'Eschenz', '19', '', '47.6507', '8.8656');
INSERT INTO `net_city` VALUES ('210278', '56', 'Букхауте', 'Boekhoute', '08', '', '50.9167', '3.7500');
INSERT INTO `net_city` VALUES ('210282', '12', 'Канны-Эклюз', 'Cannes-Ecluse', 'A8', '', '48.3630', '2.9875');
INSERT INTO `net_city` VALUES ('210284', '12', 'Самоен', 'Samoens', 'B9', '', '46.0853', '6.7332');
INSERT INTO `net_city` VALUES ('210294', '114', 'Слапи', 'Slapy', '88', '', '49.8151', '14.3960');
INSERT INTO `net_city` VALUES ('210305', '35', 'Монтанчес', 'Montánchez', '57', '', '39.2255', '-6.1491');
INSERT INTO `net_city` VALUES ('210323', '35', 'Касабермеха', 'Casabermeja', '51', '', '36.8926', '-4.4294');
INSERT INTO `net_city` VALUES ('210326', '12', 'Тресер', 'Tresserre', 'A9', '', '42.5641', '2.8298');
INSERT INTO `net_city` VALUES ('210329', '35', 'Ла-Побла-де-Мафумет', 'La Pobla de Mafumet', '56', '', '41.1869', '1.2091');
INSERT INTO `net_city` VALUES ('210330', '35', 'Пурульена', 'Purullena', '51', '', '37.3176', '-3.1906');
INSERT INTO `net_city` VALUES ('210339', '13', 'Мьяццина', 'Miazzina', '09', '', '45.9667', '8.5167');
INSERT INTO `net_city` VALUES ('210343', '55', 'Бродуэй', 'Broadway', '30', '', '52.2178', '-6.4033');
INSERT INTO `net_city` VALUES ('210344', '35', 'Вильямьель', 'Villamiel', '57', '', '40.1833', '-6.7833');
INSERT INTO `net_city` VALUES ('210359', '12', 'Ури', 'Ury', 'A8', '', '48.3440', '2.6030');
INSERT INTO `net_city` VALUES ('210366', '12', 'Шуази-ан-Бри', 'Choisy-en-brie', 'A8', '', '48.7587', '3.2170');
INSERT INTO `net_city` VALUES ('210369', '12', 'Гоне', 'Gosnay', 'B4', '', '50.5062', '2.5890');
INSERT INTO `net_city` VALUES ('210371', '12', 'Пон-д&#39;Эн', 'Pont-d\'ain', 'B9', '', '46.0479', '5.3368');
INSERT INTO `net_city` VALUES ('210383', '35', 'Бубион', 'Bubión', '51', '', '36.9491', '-3.3560');
INSERT INTO `net_city` VALUES ('210384', '35', 'Эль-Карпио', 'El Carpio', '51', '', '37.9408', '-4.4970');
INSERT INTO `net_city` VALUES ('210385', '35', 'Сан-Висенте-де-Алькантара', 'San Vicente de Alcantara', '57', '', '39.3609', '-7.1369');
INSERT INTO `net_city` VALUES ('210401', '17', 'Орка', 'Orca', '06', '', '40.0500', '-7.3667');
INSERT INTO `net_city` VALUES ('210408', '109', 'Кавак', 'Kavak', '50', '', '38.6437', '34.8353');
INSERT INTO `net_city` VALUES ('210414', '35', 'Константина', 'Constantina', '51', '', '37.8667', '-5.6167');
INSERT INTO `net_city` VALUES ('210417', '35', 'Сифуэнтес', 'Cifuentes', '54', '', '40.7862', '-2.6224');
INSERT INTO `net_city` VALUES ('210419', '109', 'Гюзельчамлы', 'Guzelcamli', '35', '', '37.7133', '27.2278');
INSERT INTO `net_city` VALUES ('210423', '35', 'Пуэнте-Вьесго', 'Puente Viesgo', '39', '', '43.2982', '-3.9682');
INSERT INTO `net_city` VALUES ('210424', '35', 'Эрвас', 'Hervas', '57', '', '40.2708', '-5.8672');
INSERT INTO `net_city` VALUES ('210425', '13', 'Чертоза-ди-Павия', 'Certosa di Pavia', '09', '', '45.2500', '9.1500');
INSERT INTO `net_city` VALUES ('210427', '35', 'Ардалес', 'Ardales', '51', '', '36.8788', '-4.8462');
INSERT INTO `net_city` VALUES ('210428', '35', 'Мойя', 'Moya', '53', '', '28.1165', '-15.5727');
INSERT INTO `net_city` VALUES ('210431', '13', 'Костаччаро', 'Costacciaro', '05', '', '43.3500', '12.7000');
INSERT INTO `net_city` VALUES ('210436', '35', 'Монестерио ', 'Monesterio', '57', '', '38.0833', '-6.2667');
INSERT INTO `net_city` VALUES ('210452', '13', 'Венаска', 'Venasca', '12', '', '44.5500', '7.4000');
INSERT INTO `net_city` VALUES ('210456', '137', 'Бейт Мери', 'Beit Meri', '05', '', '33.8656', '35.5953');
INSERT INTO `net_city` VALUES ('210458', '114', 'Йимрамов', 'Jimramov', '80', '', '49.6365', '16.2255');
INSERT INTO `net_city` VALUES ('210463', '123', 'Пожорыта', 'Pojorata', '34', '', '47.5167', '25.4500');
INSERT INTO `net_city` VALUES ('210468', '55', 'Росслер', 'Rosslare', '30', '', '52.2758', '-6.3844');
INSERT INTO `net_city` VALUES ('210484', '21', 'Томинтоул', 'Tomintoul', 'V6', '', '57.2333', '-3.3667');
INSERT INTO `net_city` VALUES ('210502', '202', 'Драмаль', 'Dramalj', '12', '', '45.2497', '14.6017');
INSERT INTO `net_city` VALUES ('210514', '55', 'Балликамбер', 'Ballycumber', '23', '', '53.3244', '-7.6828');
INSERT INTO `net_city` VALUES ('210518', '55', 'Каслдермат', 'Castledermot', '12', '', '52.9089', '-6.8422');
INSERT INTO `net_city` VALUES ('210531', '202', 'Крница', 'Krnica', '04', '', '44.9733', '14.0172');
INSERT INTO `net_city` VALUES ('210536', '55', 'Талланстаун', 'Tallanstown', '19', '', '53.9228', '-6.5464');
INSERT INTO `net_city` VALUES ('210537', '55', 'Карригаллен', 'Carrigallen', '14', '', '53.9772', '-7.6458');
INSERT INTO `net_city` VALUES ('210540', '55', 'Конна', 'Conna', '04', '', '52.0908', '-8.1106');
INSERT INTO `net_city` VALUES ('210542', '18', 'Аполлония', 'Apollonía', '49', '', '36.9667', '24.7167');
INSERT INTO `net_city` VALUES ('210543', '18', 'Неос Мармарас', 'Neos Marmaras', '15', '', '40.1000', '23.7833');
INSERT INTO `net_city` VALUES ('210545', '21', 'Страдброк', 'Stradbroke', 'N5', '', '52.3167', '1.2667');
INSERT INTO `net_city` VALUES ('210547', '17', 'Вале-де-Аморейра ', 'Vale De Amoreira', '11', '', '40.4167', '-7.4333');
INSERT INTO `net_city` VALUES ('210553', '140', 'Керну', 'Kernu', '01', '', '59.1406', '24.5036');
INSERT INTO `net_city` VALUES ('210558', '12', 'Вьё-Буко-Ле-Бэн', 'Vieux-Boucau-les-Bains', '97', '', '43.7895', '-1.3996');
INSERT INTO `net_city` VALUES ('210559', '12', 'Кардан', 'Cardan', '97', '', '44.6814', '-0.3372');
INSERT INTO `net_city` VALUES ('210570', '12', 'Мандеран', 'Manderen', 'B2', '', '49.4501', '6.4393');
INSERT INTO `net_city` VALUES ('210577', '59', 'Рорбах', 'Rohrbach', '01', '', '47.1354', '7.8172');
INSERT INTO `net_city` VALUES ('210579', '59', 'Мельхнау', 'Melchnau', '01', '', '47.1811', '7.8528');
INSERT INTO `net_city` VALUES ('210580', '59', 'Мадисвиль', 'Madiswil', '01', '', '47.1646', '7.7982');
INSERT INTO `net_city` VALUES ('210593', '29', 'Лемкулен ', 'Lehmkuhlen', '10', '', '54.2333', '10.3667');
INSERT INTO `net_city` VALUES ('210597', '29', 'Штранде', 'Strande', '10', '', '54.4333', '10.1667');
INSERT INTO `net_city` VALUES ('210621', '29', 'Хоэнзатен', 'Hohensaaten', '11', '', '52.8667', '14.1500');
INSERT INTO `net_city` VALUES ('210624', '29', 'Хаузен', 'Hausen (Rhon-Grabfeld)', '02', '', '50.5167', '10.1667');
INSERT INTO `net_city` VALUES ('210625', '29', 'Гайзельвинд ', 'Geiselwind', '02', '', '49.7667', '10.4667');
INSERT INTO `net_city` VALUES ('210628', '29', 'Винкельбах', 'Winkelbach', '08', '', '50.6500', '7.7333');
INSERT INTO `net_city` VALUES ('210631', '29', 'Гартов ', 'Gartow', '06', '', '53.0333', '11.4667');
INSERT INTO `net_city` VALUES ('210659', '12', 'Мекси', 'Mexy', 'B2', '', '49.5015', '5.7807');
INSERT INTO `net_city` VALUES ('210668', '29', 'Бад-Кольгруб', 'Bad Kohlgrub', '02', '', '47.6667', '11.0500');
INSERT INTO `net_city` VALUES ('210670', '12', 'Сен-Жан-де-Сикст', 'Saint-Jean-de-Sixt', 'B9', '', '45.9222', '6.4099');
INSERT INTO `net_city` VALUES ('210672', '12', 'Шонас-л&#39;Амбаллан', 'Chonas-l\'Amballan', 'B9', '', '45.4616', '4.8129');
INSERT INTO `net_city` VALUES ('210676', '12', 'Вожин ', 'Vaugines', 'B8', '', '43.7791', '5.4113');
INSERT INTO `net_city` VALUES ('210678', '127', 'Нестельбах-Грац', 'Nestelbach Bei Graz', '06', '', '47.0667', '15.6000');
INSERT INTO `net_city` VALUES ('210686', '12', 'Крёлли ', 'Creully', '99', '', '49.2848', '-0.5398');
INSERT INTO `net_city` VALUES ('210723', '12', 'Энгувиль', 'Ingouville', 'A7', '', '49.8406', '0.6894');
INSERT INTO `net_city` VALUES ('210729', '12', 'Флери-ла-Форе', 'Fleury-la-forêt', 'A7', '', '49.4197', '1.5556');
INSERT INTO `net_city` VALUES ('210744', '12', 'Сен-Мишель-де-Ланес', 'Saint-michel-de-lanès', 'A9', '', '43.3245', '1.7586');
INSERT INTO `net_city` VALUES ('210771', '12', 'Ло Мазо', 'Los Masos', 'A9', '', '42.6333', '2.4500');
INSERT INTO `net_city` VALUES ('210773', '12', 'Больё-Сюр-Дордонь', 'Beaulieu-sur-Dordogne', 'B1', '', '44.9783', '1.8383');
INSERT INTO `net_city` VALUES ('210797', '12', 'Клесе', 'Clesse', 'B7', '', '46.7168', '-0.4060');
INSERT INTO `net_city` VALUES ('210801', '12', 'Негрвиль', 'Négreville', '99', '', '49.4939', '-1.5481');
INSERT INTO `net_city` VALUES ('210802', '12', 'Сент-Илер-дю-Аркуе ', 'Saint-Hilaire-du-Harcouet', '99', '', '48.5770', '-1.0900');
INSERT INTO `net_city` VALUES ('210808', '12', 'Ареш', 'Arêches', 'B9', '', '45.6874', '6.5679');
INSERT INTO `net_city` VALUES ('210813', '12', 'Вирсак', 'Virsac', '97', '', '45.0333', '-0.4500');
INSERT INTO `net_city` VALUES ('210815', '12', 'Сен-Жульен-ан-Борн', 'Saint-Julien-en-Born', '97', '', '44.0631', '-1.2245');
INSERT INTO `net_city` VALUES ('210819', '12', 'Дельм', 'Delme', 'B2', '', '48.8864', '6.3933');
INSERT INTO `net_city` VALUES ('210820', '12', 'Тюей', 'Thueyts', 'B9', '', '44.6783', '4.2192');
INSERT INTO `net_city` VALUES ('210833', '12', 'Бонкур-ле-Буа', 'Boncourt-le-bois', 'A1', '', '47.1359', '4.9943');
INSERT INTO `net_city` VALUES ('210836', '12', 'Анси-ле-Фран', 'Ancy-le-Franc', 'A1', '', '47.7759', '4.1636');
INSERT INTO `net_city` VALUES ('210840', '12', 'Сен-Пьер-ла-Вьей', 'Saint-pierre-la-vieille', '99', '', '48.9192', '-0.5763');
INSERT INTO `net_city` VALUES ('210846', '12', 'Равенел', 'Ravenel', 'B6', '', '49.5152', '2.5019');
INSERT INTO `net_city` VALUES ('210849', '12', 'Харкорт', 'Harcourt', 'A7', '', '49.1665', '0.7870');
INSERT INTO `net_city` VALUES ('210852', '29', 'Нордхальбен ', 'Nordhalben', '02', '', '50.3667', '11.5000');
INSERT INTO `net_city` VALUES ('210857', '112', 'Киверцы', 'Kivertsi', '24', '', '50.8342', '25.4582');
INSERT INTO `net_city` VALUES ('210863', '21', 'Дайзерт', 'Dyserth', 'N5', '', '53.3000', '-3.4167');
INSERT INTO `net_city` VALUES ('210867', '29', 'Альтфраунхофен ', 'Altfraunhofen', '02', '', '48.4500', '12.1667');
INSERT INTO `net_city` VALUES ('210873', '18', 'Маруси', 'Kántza', '35', '', '37.9833', '23.8667');
INSERT INTO `net_city` VALUES ('210874', '18', 'Кифнос', 'Kythnos', '49', '', '37.4167', '24.4333');
INSERT INTO `net_city` VALUES ('210876', '29', 'Йёштадт ', 'Johstadt', '13', '', '50.5167', '13.1000');
INSERT INTO `net_city` VALUES ('210879', '55', 'Кортмакшерри', 'Courtmacsherry', '04', '', '51.6319', '-8.7131');
INSERT INTO `net_city` VALUES ('210882', '112', 'Виноградов', 'Vinogradov', '25', '', '48.1500', '22.7667');
INSERT INTO `net_city` VALUES ('210902', '12', 'Вар', 'Vars', 'B8', '', '44.6081', '6.6886');
INSERT INTO `net_city` VALUES ('210923', '12', 'Муи', 'Mouxy', 'B9', '', '45.6840', '5.9354');
INSERT INTO `net_city` VALUES ('210926', '12', 'Брандо', 'Brando', 'A5', '', '42.7667', '9.4500');
INSERT INTO `net_city` VALUES ('210931', '12', 'Фолелли', 'Folelli', 'A5', '', '42.4446', '9.5098');
INSERT INTO `net_city` VALUES ('210932', '12', 'Сан-Николао', 'San-Nicolao', 'A5', '', '42.3694', '9.5094');
INSERT INTO `net_city` VALUES ('210934', '12', 'Тонвиль', 'Thonville', 'B2', '', '48.9838', '6.5622');
INSERT INTO `net_city` VALUES ('210937', '12', 'Остен', 'Hostun', 'B9', '', '45.0333', '5.2000');
INSERT INTO `net_city` VALUES ('210944', '12', 'Сент-Аньян-ле-Малерб', 'Saint-agnan-le-malherbe', '99', '', '49.0435', '-0.5790');
INSERT INTO `net_city` VALUES ('210956', '12', 'Бернекс', 'Bernex', 'B9', '', '46.3615', '6.6749');
INSERT INTO `net_city` VALUES ('210957', '12', 'Монтайёр', 'Montailleur', 'B9', '', '45.6160', '6.2779');
INSERT INTO `net_city` VALUES ('210960', '12', 'Монтаньоль', 'Montagnole', 'B9', '', '45.5385', '5.9089');
INSERT INTO `net_city` VALUES ('210965', '12', 'Тальма', 'Talmas', 'B6', '', '50.0305', '2.3255');
INSERT INTO `net_city` VALUES ('210966', '12', 'Биркенуо', 'Birkenwald', 'C1', '', '48.6583', '7.3422');
INSERT INTO `net_city` VALUES ('210969', '12', 'Крепон', 'Crépon', '99', '', '49.3162', '-0.5506');
INSERT INTO `net_city` VALUES ('210972', '12', 'Рольбуаз', 'Rolleboise', 'A7', '', '49.0193', '1.6078');
INSERT INTO `net_city` VALUES ('210979', '12', 'Бонмазон', 'Bonnemazon', 'B3', '', '43.1044', '0.2698');
INSERT INTO `net_city` VALUES ('210982', '12', 'Лакапель-Мариваль', 'Lacapelle-Marival', 'B3', '', '44.7277', '1.9246');
INSERT INTO `net_city` VALUES ('210987', '12', 'Монредон-Лабессонье', 'Montredon-Labessonnie', 'B3', '', '43.7172', '2.3245');
INSERT INTO `net_city` VALUES ('211005', '56', 'Форвиль', 'Forville', '07', '', '50.5667', '4.9833');
INSERT INTO `net_city` VALUES ('211011', '56', 'Бон-Секур', 'Bon-secours', '03', '', '50.5000', '3.6000');
INSERT INTO `net_city` VALUES ('211017', '29', 'Шпигельберг', 'Spiegelberg', '01', '', '49.0408', '9.4444');
INSERT INTO `net_city` VALUES ('211022', '218', 'Эль-Тартер', 'El Tarter', '02', '', '42.5833', '1.6500');
INSERT INTO `net_city` VALUES ('211046', '29', 'Урнсхаузен', 'Urnshausen', '15', '', '50.7333', '10.1833');
INSERT INTO `net_city` VALUES ('211055', '29', 'Тайстунген', 'Teistungen', '15', '', '51.4667', '10.2667');
INSERT INTO `net_city` VALUES ('211062', '29', 'Баиц', 'Baitz', '11', '', '52.1667', '12.6833');
INSERT INTO `net_city` VALUES ('211066', '29', 'Швартбук ', 'Schwartbuck', '10', '', '54.3500', '10.4833');
INSERT INTO `net_city` VALUES ('211097', '56', 'Моминьи', 'Momignies', '03', '', '50.0333', '4.1667');
INSERT INTO `net_city` VALUES ('211102', '12', 'Сюртенвиль', 'Surtainville', '99', '', '49.4598', '-1.8130');
INSERT INTO `net_city` VALUES ('211103', '12', 'Кароль', 'Carolles', '99', '', '48.7507', '-1.5606');
INSERT INTO `net_city` VALUES ('211119', '12', 'Аспах', 'Aspach', 'B2', '', '48.6548', '6.9601');
INSERT INTO `net_city` VALUES ('211126', '15', 'Сюслебек', 'Sysslebäck', '22', '', '60.7500', '12.8667');
INSERT INTO `net_city` VALUES ('211132', '29', 'Ундело', 'Undeloh', '06', '', '53.2000', '9.9833');
INSERT INTO `net_city` VALUES ('211135', '21', 'Боскасл', 'Boscastle', 'C6', '', '50.6833', '-4.6833');
INSERT INTO `net_city` VALUES ('211139', '21', 'Акаракл', 'Acharacle', 'V3', '', '56.7333', '-5.7833');
INSERT INTO `net_city` VALUES ('211145', '59', 'Фаулензее ', 'Faulensee', '05', '', '46.6742', '7.7023');
INSERT INTO `net_city` VALUES ('211152', '112', 'Селидово', 'Selidovo', '05', '', '48.1471', '37.3003');
INSERT INTO `net_city` VALUES ('211153', '112', 'Дружковка', 'Druzhkovka', '05', '', '48.5791', '37.6094');
INSERT INTO `net_city` VALUES ('211154', '112', 'Александрия', 'Aleksandriya', '10', '', '48.6696', '33.1159');
INSERT INTO `net_city` VALUES ('211171', '12', 'Фуршес', 'Fourcès', 'B3', '', '43.9926', '0.2311');
INSERT INTO `net_city` VALUES ('211174', '21', 'Ист Харлинг', 'East Harling', 'I9', '', '52.4333', '0.9333');
INSERT INTO `net_city` VALUES ('211181', '21', 'Ортон', 'Orton', 'C9', '', '54.4500', '-2.5833');
INSERT INTO `net_city` VALUES ('211185', '21', 'Балшем', 'Balsham', 'G5', '', '52.1333', '0.3167');
INSERT INTO `net_city` VALUES ('211187', '21', 'Пагам', 'Pagham', 'P6', '', '50.7667', '-0.7500');
INSERT INTO `net_city` VALUES ('211203', '21', 'Хейфилд', 'Hayfield', 'D3', '', '53.3833', '-1.9500');
INSERT INTO `net_city` VALUES ('211204', '21', 'Мидгам', 'Midgham', '03', '', '51.4000', '-1.2000');
INSERT INTO `net_city` VALUES ('211231', '123', 'Сучевица', 'Sucevita', '34', '', '47.7833', '25.7167');
INSERT INTO `net_city` VALUES ('211232', '21', 'Спаркфорд', 'Sparkford', 'M3', '', '51.0353', '-2.5597');
INSERT INTO `net_city` VALUES ('211234', '21', 'Норт Килворт', 'North Kilworth', 'H5', '', '52.4333', '-1.0833');
INSERT INTO `net_city` VALUES ('211235', '21', 'Солфорд Прайорс', 'Salford Priors', 'P3', '', '52.1500', '-1.8833');
INSERT INTO `net_city` VALUES ('211236', '21', 'Бекермет', 'Beckermet', 'C9', '', '54.4500', '-3.5167');
INSERT INTO `net_city` VALUES ('211239', '17', 'Эшторанш', 'Estorãos', '04', '', '41.4833', '-8.1333');
INSERT INTO `net_city` VALUES ('211245', '13', 'Пра', 'Pra', '08', '', '44.4333', '8.7833');
INSERT INTO `net_city` VALUES ('211254', '24', 'Турвиль', 'Tourville', 'QC', '', '47.1000', '-69.9833');
INSERT INTO `net_city` VALUES ('211258', '24', 'Фингал', 'Fingal', 'ON', '', '42.7114', '-81.3104');
INSERT INTO `net_city` VALUES ('211259', '132', 'Полоннарува', 'Polonnaruwa', '30', '', '7.9333', '81.0000');
INSERT INTO `net_city` VALUES ('211266', '1', 'Рай Парк', 'Rye Park', '02', '', '-34.5167', '148.9000');
INSERT INTO `net_city` VALUES ('211267', '1', 'Набиак', 'Nabiac', '02', '', '-32.0984', '152.3763');
INSERT INTO `net_city` VALUES ('211268', '1', 'Блинман', 'Blinman', '05', '', '-31.1000', '138.6667');
INSERT INTO `net_city` VALUES ('211270', '1', 'Натон', 'Natone', '06', '', '-41.1667', '145.9333');
INSERT INTO `net_city` VALUES ('211273', '46', 'Лахор', 'Lahor', '01', '', '34.4781', '71.2908');
INSERT INTO `net_city` VALUES ('211276', '1', 'Ньюмерелла', 'Newmerella', '07', '', '-37.7333', '148.4500');
INSERT INTO `net_city` VALUES ('211277', '1', 'Туллиморган', 'Tullymorgan', '02', '', '-29.3833', '153.1333');
INSERT INTO `net_city` VALUES ('211278', '1', 'Уоллангра', 'Wallangra', '02', '', '-29.2667', '150.9000');
INSERT INTO `net_city` VALUES ('211280', '1', 'Моана', 'Moana', '05', '', '-35.2000', '138.4833');
INSERT INTO `net_city` VALUES ('211281', '1', 'Норманвилл', 'Normanville', '05', '', '-35.4471', '138.3178');
INSERT INTO `net_city` VALUES ('211282', '48', 'Матакана', 'Matakana', 'E7', '', '-36.3500', '174.7167');
INSERT INTO `net_city` VALUES ('211288', '1', 'Гленриг', 'Glenreagh', '02', '', '-30.0534', '152.9786');
INSERT INTO `net_city` VALUES ('211290', '1', 'Мерринго', 'Murringo', '02', '', '-34.3000', '148.5167');
INSERT INTO `net_city` VALUES ('211291', '1', 'Порт Нейлл', 'Port Neill', '05', '', '-34.1000', '136.3333');
INSERT INTO `net_city` VALUES ('211296', '1', 'Лонгварри Норт', 'Longwarry North', '07', '', '-38.0833', '145.7667');
INSERT INTO `net_city` VALUES ('211297', '1', 'Миньян', 'Meeniyan', '07', '', '-38.5769', '146.0193');
INSERT INTO `net_city` VALUES ('211299', '1', 'Тайнонг Норт', 'Tynong North', '07', '', '-38.0667', '145.6167');
INSERT INTO `net_city` VALUES ('211306', '2', 'Джасин', 'Jasin', '04', '', '2.3096', '102.4281');
INSERT INTO `net_city` VALUES ('211307', '1', 'Лосток', 'Lostock', '02', '', '-32.3333', '151.4500');
INSERT INTO `net_city` VALUES ('211314', '1', 'Родвейл', 'Roadvale', '04', '', '-27.9167', '152.6833');
INSERT INTO `net_city` VALUES ('211317', '1', 'Элсмор', 'Elsmore', '02', '', '-29.8167', '151.2667');
INSERT INTO `net_city` VALUES ('211322', '1', 'Барнс Бэй', 'Barnes Bay', '06', '', '-43.1167', '147.3667');
INSERT INTO `net_city` VALUES ('211324', '1', 'Йолла', 'Yolla', '06', '', '-41.1333', '145.7167');
INSERT INTO `net_city` VALUES ('211325', '1', 'Уайангари', 'Wiangaree', '02', '', '-28.5167', '152.9667');
INSERT INTO `net_city` VALUES ('211326', '1', 'Генуя', 'Genoa', '07', '', '-37.4833', '149.5833');
INSERT INTO `net_city` VALUES ('211327', '1', 'Омео', 'Omeo', '07', '', '-37.0961', '147.5949');
INSERT INTO `net_city` VALUES ('211328', '1', 'Стокуэлл', 'Stockwell', '05', '', '-34.4333', '139.0500');
INSERT INTO `net_city` VALUES ('211337', '48', 'Пайхия', 'Paihia', 'E7', '', '-35.2833', '174.0833');
INSERT INTO `net_city` VALUES ('211341', '1', 'Туланджи', 'Toolangi', '07', '', '-37.5333', '145.4667');
INSERT INTO `net_city` VALUES ('211342', '1', 'Йеронг Крик', 'Yerong Creek', '02', '', '-35.3833', '147.0667');
INSERT INTO `net_city` VALUES ('211352', '1', 'Мирбу', 'Mirboo', '07', '', '-38.4667', '146.2000');
INSERT INTO `net_city` VALUES ('211355', '1', 'Роузворти', 'Roseworthy', '05', '', '-34.5340', '138.7502');
INSERT INTO `net_city` VALUES ('211361', '1', 'Дангей', 'Dungay', '02', '', '-28.2833', '153.3667');
INSERT INTO `net_city` VALUES ('211379', '48', 'Трентам', 'Trentham', 'G2', '', '-41.1333', '175.0333');
INSERT INTO `net_city` VALUES ('211383', '48', 'Омапер', 'Omapere', 'F2', '', '-35.5333', '173.3833');
INSERT INTO `net_city` VALUES ('211384', '48', 'Уэйуэра', 'Waiwera', 'E7', '', '-36.5500', '174.7167');
INSERT INTO `net_city` VALUES ('211386', '1', 'Элбертон', 'Alberton', '04', '', '-27.7000', '153.2500');
INSERT INTO `net_city` VALUES ('211391', '1', 'Уилсонс', 'Wilsons', '04', '', '-27.8333', '152.6500');
INSERT INTO `net_city` VALUES ('211394', '1', 'Васи', 'Vacy', '02', '', '-32.5500', '151.5833');
INSERT INTO `net_city` VALUES ('211395', '1', 'Эммавилл', 'Emmaville', '02', '', '-29.4441', '151.5979');
INSERT INTO `net_city` VALUES ('211398', '1', 'Димбула', 'Dimbulah', '04', '', '-17.1475', '145.1097');
INSERT INTO `net_city` VALUES ('211399', '1', 'Гуджер', 'Goodger', '04', '', '-26.6667', '151.8167');
INSERT INTO `net_city` VALUES ('211400', '1', 'Эидсволд', 'Eidsvold', '04', '', '-25.3706', '151.1226');
INSERT INTO `net_city` VALUES ('211401', '1', 'Грандчестер', 'Grandchester', '04', '', '-27.6667', '152.4667');
INSERT INTO `net_city` VALUES ('211403', '1', 'Далджети', 'Dalgety', '02', '', '-36.5000', '148.8333');
INSERT INTO `net_city` VALUES ('211405', '1', 'Хиллдейл', 'Hilldale', '02', '', '-32.5000', '151.6500');
INSERT INTO `net_city` VALUES ('211406', '1', 'Кунгала', 'Kungala', '02', '', '-29.9500', '153.0167');
INSERT INTO `net_city` VALUES ('211407', '1', 'Дури', 'Duri', '02', '', '-31.2167', '150.8167');
INSERT INTO `net_city` VALUES ('211409', '1', 'Бамбра', 'Bambra', '07', '', '-38.3667', '143.9333');
INSERT INTO `net_city` VALUES ('211411', '1', 'Бакли', 'Buckley', '07', '', '-38.2333', '144.1000');
INSERT INTO `net_city` VALUES ('211413', '1', 'Маунт Эгертон', 'Mount Egerton', '07', '', '-37.6333', '144.1000');
INSERT INTO `net_city` VALUES ('211414', '1', 'Дживстон', 'Geeveston', '06', '', '-43.1641', '146.9277');
INSERT INTO `net_city` VALUES ('211419', '1', 'Кондон', 'Condon', '08', '', '-20.0167', '119.3667');
INSERT INTO `net_city` VALUES ('211421', '1', 'Уэйпа', 'Weipa', '04', '', '-12.6235', '141.8788');
INSERT INTO `net_city` VALUES ('211423', '1', 'Булга', 'Bulga', '02', '', '-32.6667', '151.0167');
INSERT INTO `net_city` VALUES ('211427', '1', 'Эбден', 'Ebden', '07', '', '-36.1500', '147.0333');
INSERT INTO `net_city` VALUES ('211429', '1', 'Мемерамби', 'Memerambi', '04', '', '-26.4500', '151.8167');
INSERT INTO `net_city` VALUES ('211430', '1', 'Хей', 'Hay', '02', '', '-34.5043', '144.8447');
INSERT INTO `net_city` VALUES ('211432', '1', 'Баркалдин', 'Barcaldine', '04', '', '-23.5535', '145.2854');
INSERT INTO `net_city` VALUES ('211433', '1', 'Юки', 'Uki', '02', '', '-28.4141', '153.3366');
INSERT INTO `net_city` VALUES ('211435', '1', 'Лусинда', 'Lucinda', '04', '', '-18.5167', '146.3333');
INSERT INTO `net_city` VALUES ('211436', '1', 'Сан Ремо', 'San Remo', '07', '', '-38.5212', '145.3734');
INSERT INTO `net_city` VALUES ('211437', '1', 'Уолджетт', 'Walgett', '02', '', '-30.0246', '148.1157');
INSERT INTO `net_city` VALUES ('211438', '1', 'Вуламла', 'Wolumla', '02', '', '-36.8308', '149.8131');
INSERT INTO `net_city` VALUES ('211442', '1', 'Перенджори', 'Perenjori', '08', '', '-29.4500', '116.2667');
INSERT INTO `net_city` VALUES ('211452', '1', 'Мандерама', 'Mandurama', '02', '', '-33.6500', '149.0833');
INSERT INTO `net_city` VALUES ('211454', '1', 'Шадфорт', 'Shadforth', '02', '', '-33.4000', '149.2333');
INSERT INTO `net_city` VALUES ('211455', '1', 'Порт Эллиот', 'Port Elliot', '05', '', '-35.5300', '138.6781');
INSERT INTO `net_city` VALUES ('211456', '1', 'Кулабуния', 'Coolabunia', '04', '', '-26.6000', '151.9000');
INSERT INTO `net_city` VALUES ('211457', '1', 'Каркор', 'Carcoar', '02', '', '-33.6000', '149.1333');
INSERT INTO `net_city` VALUES ('211458', '1', 'Ласселлс', 'Lascelles', '07', '', '-35.6167', '142.5833');
INSERT INTO `net_city` VALUES ('211461', '1', 'Вудсдейл', 'Woodsdale', '06', '', '-42.4667', '147.5667');
INSERT INTO `net_city` VALUES ('211463', '1', 'Найабинг', 'Nyabing', '08', '', '-33.5333', '118.1500');
INSERT INTO `net_city` VALUES ('211464', '1', 'Маунт Мориак', 'Mount Moriac', '07', '', '-38.2167', '144.1833');
INSERT INTO `net_city` VALUES ('211465', '1', 'Мунамбел', 'Moonambel', '07', '', '-36.9833', '143.3167');
INSERT INTO `net_city` VALUES ('211467', '1', 'Таллон', 'Thallon', '04', '', '-28.6500', '148.8667');
INSERT INTO `net_city` VALUES ('211469', '1', 'Маунт Фокс', 'Mount Fox', '04', '', '-18.8167', '145.8333');
INSERT INTO `net_city` VALUES ('211471', '1', 'Калангаду', 'Kalangadoo', '05', '', '-37.5648', '140.6992');
INSERT INTO `net_city` VALUES ('211472', '1', 'Йетман', 'Yetman', '02', '', '-28.9000', '150.7833');
INSERT INTO `net_city` VALUES ('211475', '1', 'Маркус Хилл', 'Marcus Hill', '07', '', '-38.2500', '144.5667');
INSERT INTO `net_city` VALUES ('211476', '1', 'Форсетт', 'Forcett', '06', '', '-42.8000', '147.6333');
INSERT INTO `net_city` VALUES ('211477', '1', 'Мурук', 'Moorook', '05', '', '-34.2663', '140.3566');
INSERT INTO `net_city` VALUES ('211478', '1', 'Саут Арм', 'South Arm', '06', '', '-43.0288', '147.4159');
INSERT INTO `net_city` VALUES ('211485', '1', 'Берчип', 'Birchip', '07', '', '-35.9838', '142.9173');
INSERT INTO `net_city` VALUES ('211486', '1', 'Карисбрук', 'Carisbrook', '07', '', '-37.0481', '143.8167');
INSERT INTO `net_city` VALUES ('211487', '1', 'Кастертон', 'Casterton', '07', '', '-37.5849', '141.4030');
INSERT INTO `net_city` VALUES ('211488', '1', 'Бичено', 'Bicheno', '06', '', '-41.8759', '148.3045');
INSERT INTO `net_city` VALUES ('211491', '1', 'Порт Макдоннелл', 'Port Macdonnell', '05', '', '-38.0521', '140.7016');
INSERT INTO `net_city` VALUES ('211492', '1', 'Кавершам', 'Caversham', '08', '', '-31.8833', '115.9667');
INSERT INTO `net_city` VALUES ('211493', '1', 'Тунгкило', 'Tungkillo', '05', '', '-34.8167', '139.0667');
INSERT INTO `net_city` VALUES ('211494', '1', 'Маунт Шанк', 'Mount Schank', '05', '', '-37.9500', '140.7333');
INSERT INTO `net_city` VALUES ('211496', '1', 'Холс Гэп', 'Halls Gap', '07', '', '-37.1366', '142.5205');
INSERT INTO `net_city` VALUES ('211498', '1', 'Тантаноола', 'Tantanoola', '05', '', '-37.6966', '140.4575');
INSERT INTO `net_city` VALUES ('211502', '1', 'Куинстаун', 'Queenstown', '06', '', '-42.0805', '145.5565');
INSERT INTO `net_city` VALUES ('211503', '1', 'Коппинг', 'Copping', '06', '', '-42.8167', '147.8000');
INSERT INTO `net_city` VALUES ('211504', '1', 'Кресси', 'Cressy', '06', '', '-41.6899', '147.0798');
INSERT INTO `net_city` VALUES ('211506', '1', 'Энглсея', 'Anglesea', '07', '', '-38.4073', '144.1859');
INSERT INTO `net_city` VALUES ('211507', '1', 'Алви', 'Alvie', '07', '', '-38.2333', '143.5000');
INSERT INTO `net_city` VALUES ('211508', '1', 'Тевенард', 'Thevenard', '08', '', '-32.1500', '133.6333');
INSERT INTO `net_city` VALUES ('211509', '1', 'Вуринен', 'Woorinen', '07', '', '-35.3000', '143.4333');
INSERT INTO `net_city` VALUES ('211510', '1', 'Миниип', 'Minyip', '07', '', '-36.4596', '142.5878');
INSERT INTO `net_city` VALUES ('211511', '1', 'Девон Медоус', 'Devon Meadows', '07', '', '-38.1667', '145.3000');
INSERT INTO `net_city` VALUES ('211519', '132', 'Велигама', 'Weligama', '34', '', '5.9667', '80.4167');
INSERT INTO `net_city` VALUES ('211520', '132', 'Хапутале', 'Haputale', '35', '', '6.7667', '80.9667');
INSERT INTO `net_city` VALUES ('211525', '225', 'Раиатеа ', 'Raiatea', '00', '', '-16.7333', '-151.4333');
INSERT INTO `net_city` VALUES ('211527', '225', 'Папетоай ', 'Papetoai', '00', '', '-17.4833', '-149.8667');
INSERT INTO `net_city` VALUES ('211532', '1', 'Эденхоп', 'Edenhope', '07', '', '-37.0365', '141.2966');
INSERT INTO `net_city` VALUES ('211535', '1', 'Маррангару', 'Marrangaroo', '02', '', '-33.4333', '150.1167');
INSERT INTO `net_city` VALUES ('211540', '1', 'Пенна', 'Penna', '06', '', '-42.7667', '147.5333');
INSERT INTO `net_city` VALUES ('211541', '1', 'Пакстон', 'Paxton', '02', '', '-32.9061', '151.2849');
INSERT INTO `net_city` VALUES ('211552', '44', 'Болинао', 'Bolinao', '28', '', '17.8500', '120.6333');
INSERT INTO `net_city` VALUES ('211556', '1', 'Аттунга', 'Attunga', '02', '', '-30.9303', '150.8468');
INSERT INTO `net_city` VALUES ('211567', '132', 'Китулгала', 'Kitulgala', '33', '', '7.0225', '80.4333');
INSERT INTO `net_city` VALUES ('211575', '44', 'Сикихор', 'Siquijor', '69', '', '9.2142', '123.5150');
INSERT INTO `net_city` VALUES ('211603', '45', 'Пекан', 'Pekan', '05', '', '-1.1333', '103.0667');
INSERT INTO `net_city` VALUES ('211604', '45', 'Минас', 'Minas', '19', '', '0.7545', '101.4488');
INSERT INTO `net_city` VALUES ('211617', '1', 'Спрингхерст', 'Springhurst', '07', '', '-36.2000', '146.5000');
INSERT INTO `net_city` VALUES ('211619', '1', 'Вудхилл', 'Woodhill', '02', '', '-34.7333', '150.7000');
INSERT INTO `net_city` VALUES ('211620', '1', 'Роборн', 'Roebourne', '08', '', '-20.7723', '117.1465');
INSERT INTO `net_city` VALUES ('211621', '1', 'Бивонг', 'Bywong', '02', '', '-35.1667', '149.3333');
INSERT INTO `net_city` VALUES ('211622', '5', 'Оги', 'Ogi', '33', '', '33.2878', '130.2011');
INSERT INTO `net_city` VALUES ('211625', '44', 'Гиуан', 'Guiuan', '23', '', '11.0333', '125.7247');
INSERT INTO `net_city` VALUES ('211632', '9', 'Сингбури', 'Sing Buri', '33', '', '14.8879', '100.4046');
INSERT INTO `net_city` VALUES ('211633', '9', 'Пакчонг ', 'Pak Chong', '27', '', '14.7080', '101.4161');
INSERT INTO `net_city` VALUES ('211634', '1', 'Бичмонт', 'Beechmont', '04', '', '-28.1000', '153.2167');
INSERT INTO `net_city` VALUES ('211635', '9', 'Сунг Ноен', 'Sung Noen', '27', '', '14.8992', '101.8208');
INSERT INTO `net_city` VALUES ('211639', '1', 'Тайабб', 'Tyabb', '07', '', '-38.2500', '145.1833');
INSERT INTO `net_city` VALUES ('211640', '1', 'Ред Хилл', 'Red Hill', '04', '', '-20.3167', '148.5000');
INSERT INTO `net_city` VALUES ('211642', '29', 'Мариенталь', 'Marienthal', '07', '', '50.6833', '6.1333');
INSERT INTO `net_city` VALUES ('211643', '21', 'Лангар', 'Langar', 'Q5', '', '52.9000', '-0.9167');
INSERT INTO `net_city` VALUES ('211653', '24', 'Саут Брук', 'South Brook', 'NL', '', '49.0167', '-57.6167');
INSERT INTO `net_city` VALUES ('211654', '24', 'Дензил', 'Denzil', 'SK', '', '52.2333', '-109.6500');
INSERT INTO `net_city` VALUES ('211662', '24', 'Сен-Поль-де-Монмини', 'Saint-paul-de-montminy', 'QC', '', '46.7333', '-70.3667');
INSERT INTO `net_city` VALUES ('211669', '24', 'Порт Мейтланд', 'Port Maitland', 'NS', '', '43.9496', '-66.1959');
INSERT INTO `net_city` VALUES ('211672', '1', 'Бодалла', 'Bodalla', '02', '', '-36.0912', '150.0506');
INSERT INTO `net_city` VALUES ('211673', '1', 'Порт Рикаби', 'Port Rickaby', '05', '', '-34.6833', '137.5000');
INSERT INTO `net_city` VALUES ('211674', '1', 'Бакрабаниул', 'Buckrabanyule', '07', '', '-36.2500', '143.5167');
INSERT INTO `net_city` VALUES ('211677', '1', 'Найя', 'Nyah', '07', '', '-35.1755', '143.3774');
INSERT INTO `net_city` VALUES ('211683', '29', 'Цёблиц ', 'Zoblitz', '13', '', '50.6500', '13.2333');
INSERT INTO `net_city` VALUES ('211686', '1', 'Данолли', 'Dunalley', '06', '', '-42.8865', '147.8108');
INSERT INTO `net_city` VALUES ('211687', '12', 'Ваисак', 'Vaïssac', 'B3', '', '44.0330', '1.5694');
INSERT INTO `net_city` VALUES ('211689', '25', 'Крусеро', 'Crucero', '14', '', '20.0667', '-104.2333');
INSERT INTO `net_city` VALUES ('211692', '29', 'Нойенвег', 'Neuenweg', '01', '', '47.8000', '7.8167');
INSERT INTO `net_city` VALUES ('211711', '60', 'Ваальватер', 'Vaalwater', '09', '', '-24.1667', '28.1000');
INSERT INTO `net_city` VALUES ('211712', '60', 'Гленко', 'Glencoe', '02', '', '-28.1783', '30.1470');
INSERT INTO `net_city` VALUES ('211714', '1', 'Нооринби', 'Noorinbee', '07', '', '-37.5167', '149.1667');
INSERT INTO `net_city` VALUES ('211717', '23', 'Лувейл', 'Louvale', 'GA', '31814', '32.1457', '-84.9014');
INSERT INTO `net_city` VALUES ('211719', '13', 'Санто-Стефано-ди-Магра', 'Santo Stefano di Magra', '08', '', '44.1667', '9.9167');
INSERT INTO `net_city` VALUES ('211720', '24', 'Фенн', 'Fenn', 'AB', '', '52.1333', '-112.7500');
INSERT INTO `net_city` VALUES ('211722', '24', 'Элко', 'Elko', 'BC', '', '49.3000', '-115.1167');
INSERT INTO `net_city` VALUES ('211723', '24', 'Скукумчук', 'Skookumchuck', 'BC', '', '49.9000', '-115.7667');
INSERT INTO `net_city` VALUES ('211730', '24', 'Сейбл Ривер', 'Sable River', 'NS', '', '43.8445', '-65.0598');
INSERT INTO `net_city` VALUES ('211738', '23', 'Стерки', 'Sturkie', 'AR', '72578', '36.4491', '-91.8919');
INSERT INTO `net_city` VALUES ('211739', '23', 'Данмор', 'Dunmore', 'WV', '24934', '38.3287', '-79.9050');
INSERT INTO `net_city` VALUES ('211757', '25', 'Аютла', 'Ayutla', '12', '', '16.9000', '-99.2167');
INSERT INTO `net_city` VALUES ('211762', '25', 'Сан-Франсиско', 'San Francisco', '18', '', '20.9000', '-105.4000');
INSERT INTO `net_city` VALUES ('211763', '25', 'Барра де Навидад', 'Barra De Navidad', '14', '', '19.2000', '-104.6833');
INSERT INTO `net_city` VALUES ('211770', '25', 'Бальсас', 'Balsas', '12', '', '17.9833', '-99.7833');
INSERT INTO `net_city` VALUES ('211783', '58', 'Барра-дус-Кокейрус', 'Barra Dos Coqueiros', '28', '', '-10.9000', '-37.0500');
INSERT INTO `net_city` VALUES ('211787', '173', 'Паррита', 'Parrita', '07', '', '9.5201', '-84.3225');
INSERT INTO `net_city` VALUES ('211791', '182', 'Белья Виста', 'Bella Vista', '02', '', '-22.1333', '-56.5167');
INSERT INTO `net_city` VALUES ('211793', '182', 'Каасупе', 'Caacupé', '08', '', '-25.3861', '-57.1403');
INSERT INTO `net_city` VALUES ('211794', '182', 'Консепсьон', 'Concepción', '07', '', '-23.4064', '-57.4344');
INSERT INTO `net_city` VALUES ('211798', '187', 'Ла Палома', 'La Paloma', '14', '', '-34.6667', '-54.1667');
INSERT INTO `net_city` VALUES ('211799', '40', 'Опен Доор', 'Open Door', '01', '', '-34.4924', '-59.0772');
INSERT INTO `net_city` VALUES ('211800', '40', 'Майпу', 'Maipu', '13', '', '-32.9667', '-68.7833');
INSERT INTO `net_city` VALUES ('211803', '182', 'Мариано Роке Алонсо', 'Mariano Roque Alonso', '06', '', '-25.1667', '-57.5500');
INSERT INTO `net_city` VALUES ('211812', '163', 'Ремедиос', 'Remedios', '02', '', '7.0308', '-74.5333');
INSERT INTO `net_city` VALUES ('211821', '40', 'Кокимбито', 'Coquimbito', '13', '', '-32.9667', '-68.7500');
INSERT INTO `net_city` VALUES ('211823', '164', 'Сула', 'Sula', '16', '', '15.2500', '-88.5667');
INSERT INTO `net_city` VALUES ('211835', '163', 'Паипа', 'Paipa', '06', '', '5.7844', '-73.1131');
INSERT INTO `net_city` VALUES ('211855', '38', 'Пинто', 'Pinto', '06', '', '-36.7000', '-71.9000');
INSERT INTO `net_city` VALUES ('211859', '112', 'Нововолынск', 'Novovolynsk', '15', '', '50.7333', '24.1667');
INSERT INTO `net_city` VALUES ('211861', '21', 'Уитлсфорд', 'Whittlesford', 'C3', '', '52.1167', '0.1500');
INSERT INTO `net_city` VALUES ('211871', '202', 'Новска', 'Novska', '14', '', '45.3406', '16.9769');
INSERT INTO `net_city` VALUES ('211881', '112', 'Дрогобыч', 'Rykhtychi', '15', '', '49.3833', '23.5500');
INSERT INTO `net_city` VALUES ('211884', '12', 'Анделарош', 'Andelaroche', '98', '', '46.2550', '3.7505');
INSERT INTO `net_city` VALUES ('211890', '12', 'Сен-Пале-де-Фиолен', 'Saint-palais-de-phiolin', 'B7', '', '45.5169', '-0.5991');
INSERT INTO `net_city` VALUES ('211892', '12', 'Брюланж', 'Brulange', 'B2', '', '48.9667', '6.5500');
INSERT INTO `net_city` VALUES ('211896', '12', 'Монтанья', 'Montagnat', 'B9', '', '46.1705', '5.2905');
INSERT INTO `net_city` VALUES ('211913', '127', 'Энцерсдорф-ан-дер-Фиша', 'Enzersdorf An Der Fischa', '03', '', '48.0833', '16.6000');
INSERT INTO `net_city` VALUES ('211921', '12', 'Вильнёв-ле-Безье', 'Villeneuve-les-Beziers', 'A9', '', '43.3152', '3.2806');
INSERT INTO `net_city` VALUES ('211923', '218', 'Ла Кортинада', 'La Cortinada', '04', '', '42.5667', '1.5167');
INSERT INTO `net_city` VALUES ('211926', '15', 'Бруксваларна', 'Bruksvallarna', '07', '', '62.6333', '12.4333');
INSERT INTO `net_city` VALUES ('211940', '127', 'Гайс', 'Gais', '08', '', '47.1961', '9.7122');
INSERT INTO `net_city` VALUES ('211949', '114', 'Либехов', 'Libechov', '88', '', '50.4094', '14.4534');
INSERT INTO `net_city` VALUES ('211953', '21', 'Моссбанк', 'Mossbank', 'W3', '', '60.4500', '-1.2000');
INSERT INTO `net_city` VALUES ('211973', '29', 'Финнинген', 'Finningen', '02', '', '48.3833', '10.0833');
INSERT INTO `net_city` VALUES ('211978', '12', 'Куэн', 'Coings', 'A3', '', '46.8863', '1.7151');
INSERT INTO `net_city` VALUES ('211980', '137', 'Фарая', 'Faraya', '05', '', '34.0167', '35.8167');
INSERT INTO `net_city` VALUES ('211996', '127', 'Мюлен-ам-Цирбицкогель', 'Muhlen', '06', '', '47.0333', '14.5000');
INSERT INTO `net_city` VALUES ('211999', '55', 'Минейн Бридж', 'Minane Bridge', '04', '', '51.7644', '-8.3742');
INSERT INTO `net_city` VALUES ('212001', '59', 'Ровио', 'Rovio', '20', '', '45.9329', '8.9899');
INSERT INTO `net_city` VALUES ('212002', '59', 'Изоне', 'Isone', '20', '', '46.1292', '8.9857');
INSERT INTO `net_city` VALUES ('212015', '112', 'Синельниково', 'Sinelnikovo', '04', '', '48.3204', '35.5179');
INSERT INTO `net_city` VALUES ('212018', '150', 'Хилл Ков', 'Hill Cove', '00', '', '-51.5000', '-60.1500');
INSERT INTO `net_city` VALUES ('212019', '12', 'Барро', 'Barraux', 'B9', '', '45.4350', '5.9789');
INSERT INTO `net_city` VALUES ('212021', '126', 'Севан', 'Sevan', '04', '', '40.5550', '44.9536');
INSERT INTO `net_city` VALUES ('212023', '120', 'Уздин', 'Uzdin', '00', '', '45.2044', '20.6200');
INSERT INTO `net_city` VALUES ('212029', '202', 'Илок', 'Ilok', '18', '', '45.2222', '19.3769');
INSERT INTO `net_city` VALUES ('212037', '12', 'Мальмор-Сюр-Коррез', 'Malemort-sur-Correze', 'B1', '', '45.1701', '1.5619');
INSERT INTO `net_city` VALUES ('212038', '59', 'Эршвиль', 'Erschwil', '18', '', '47.3667', '7.5333');
INSERT INTO `net_city` VALUES ('212046', '35', 'Кати ', 'Catí', '60', '', '40.4719', '0.0231');
INSERT INTO `net_city` VALUES ('212048', '79', 'Минделу', 'Mindelo', '00', '', '16.8833', '-25.0000');
INSERT INTO `net_city` VALUES ('212050', '13', 'Ронкофреддо', 'Roncofreddo', '05', '', '44.0422', '12.3008');
INSERT INTO `net_city` VALUES ('212051', '21', 'Боунесс-он-Уиндермир', 'Bowness-on-Windermere', 'C9', '', '54.3667', '-2.9167');
INSERT INTO `net_city` VALUES ('212053', '29', 'Гарльсторф', 'Garlstorf', '06', '', '53.2333', '10.1000');
INSERT INTO `net_city` VALUES ('212057', '21', 'Борт', 'Borth', 'X6', '', '52.4833', '-4.0500');
INSERT INTO `net_city` VALUES ('212063', '60', 'Дуглас', 'Douglas', '07', '', '-26.0167', '29.3667');
INSERT INTO `net_city` VALUES ('212064', '75', 'Фианаранцуа', 'Fianarantsoa', '02', '', '-21.4333', '47.0833');
INSERT INTO `net_city` VALUES ('212066', '84', 'Сент-Пол', 'Saint Paul', '17', '', '-20.2878', '57.5044');
INSERT INTO `net_city` VALUES ('212068', '84', 'Кап Малёрё', 'Cap Malheureux', '19', '', '-19.9842', '57.6142');
INSERT INTO `net_city` VALUES ('212083', '108', 'Мидоун', 'Midoun', '28', '', '33.8081', '10.9923');
INSERT INTO `net_city` VALUES ('212090', '60', 'Тульбэг', 'Tulbagh', '11', '', '-33.2860', '19.1412');
INSERT INTO `net_city` VALUES ('212092', '60', 'Балгован', 'Balgowan', '02', '', '-29.3600', '30.1401');
INSERT INTO `net_city` VALUES ('212094', '60', 'Станфорд', 'Stanford', '11', '', '-34.4394', '19.4562');
INSERT INTO `net_city` VALUES ('212095', '60', 'Граафф-Реинет', 'Graaff-Reinet', '05', '', '-32.2500', '24.5500');
INSERT INTO `net_city` VALUES ('212099', '60', 'Солт Рок', 'Salt Rock', '02', '', '-29.5021', '31.2351');
INSERT INTO `net_city` VALUES ('212105', '60', 'Хаймвилль', 'Himeville', '02', '', '-29.7500', '29.5000');
INSERT INTO `net_city` VALUES ('212111', '173', 'Каноас', 'Canoas', '07', '', '8.5331', '-82.8384');
INSERT INTO `net_city` VALUES ('212112', '173', 'Сан Вито', 'San Vito', '07', '', '8.8208', '-82.9709');
INSERT INTO `net_city` VALUES ('212114', '173', 'Монтеверде', 'Monteverde', '07', '', '10.3229', '-84.8232');
INSERT INTO `net_city` VALUES ('212115', '173', 'Санта-Тереса', 'Santa Teresa', '07', '', '9.6472', '-85.1710');
INSERT INTO `net_city` VALUES ('212117', '102', 'Карибиб', 'Karibib', '29', '', '-21.9333', '15.8333');
INSERT INTO `net_city` VALUES ('212120', '102', 'Оучо', 'Outjo', '32', '', '-20.1167', '16.1500');
INSERT INTO `net_city` VALUES ('212122', '102', 'Рунду', 'Rundu', '34', '', '-17.9333', '19.7667');
INSERT INTO `net_city` VALUES ('212131', '23', 'Беркетт', 'Burkett', 'TX', '76828', '31.9953', '-99.2884');
INSERT INTO `net_city` VALUES ('212139', '24', 'Хейнс-Джанкшен', 'Haines Junction', 'YT', '', '60.7500', '-137.5000');
INSERT INTO `net_city` VALUES ('212141', '23', 'Ист Вандергрифт', 'East Vandergrift', 'PA', '15629', '40.5971', '-79.5630');
INSERT INTO `net_city` VALUES ('212147', '160', 'Кока', 'Coca', '24', '', '-0.4667', '-76.9667');
INSERT INTO `net_city` VALUES ('212154', '163', 'Ла Тебайда', 'La Tebaida', '23', '', '4.4526', '-75.7875');
INSERT INTO `net_city` VALUES ('212157', '40', 'Капилья-дель-Монте', 'Capilla Del Monte', '05', '', '-30.8609', '-64.5252');
INSERT INTO `net_city` VALUES ('212158', '40', 'Оро Верде', 'Oro Verde', '08', '', '-31.8251', '-60.5175');
INSERT INTO `net_city` VALUES ('212165', '160', 'Педро-Висенте-Мальдонадо', 'Pedro Vicente Maldonado', '18', '', '0.0833', '-79.1000');
INSERT INTO `net_city` VALUES ('212166', '31', 'Бермехо', 'Bermejo', '09', '', '-22.6500', '-64.3667');
INSERT INTO `net_city` VALUES ('212167', '163', 'Ла-Вега', 'La Vega', '33', '', '4.9667', '-74.6167');
INSERT INTO `net_city` VALUES ('212168', '163', 'Пуэрто Коломбия', 'Puerto Colombia', '04', '', '10.9878', '-74.9547');
INSERT INTO `net_city` VALUES ('212173', '58', 'Бандейра', 'Bandeira', '15', '', '-15.9000', '-40.5667');
INSERT INTO `net_city` VALUES ('212177', '155', 'Песьон-Виль', 'Pétionville', '11', '', '18.5125', '-72.2853');
INSERT INTO `net_city` VALUES ('212182', '163', 'Фонсека', 'Fonseca', '17', '', '10.8861', '-72.8487');
INSERT INTO `net_city` VALUES ('212183', '163', 'Момпос', 'Mompos', '18', '', '9.2333', '-74.4167');
INSERT INTO `net_city` VALUES ('212184', '163', 'Араука', 'Arauca', '03', '', '7.0845', '-70.7554');
INSERT INTO `net_city` VALUES ('212195', '160', 'Баба', 'Baba', '13', '', '-1.7833', '-79.6667');
INSERT INTO `net_city` VALUES ('212198', '177', 'Ла Пастора', 'La Pastora', '08', '', '10.7167', '-61.4667');
INSERT INTO `net_city` VALUES ('212203', '161', 'Санта Анита', 'Santa Anita', '15', '', '-12.0333', '-76.9667');
INSERT INTO `net_city` VALUES ('212205', '163', 'Сукре', 'Sucre', '27', '', '8.8114', '-74.7208');
INSERT INTO `net_city` VALUES ('212214', '161', 'Тамбопата', 'Tambopata', '17', '', '-12.7333', '-69.1833');
INSERT INTO `net_city` VALUES ('212221', '40', 'Ла Консульта', 'La Consulta', '13', '', '-33.7358', '-69.1218');
INSERT INTO `net_city` VALUES ('212226', '40', 'Магдалена', 'Magdalena', '22', '', '-27.5500', '-63.1000');
INSERT INTO `net_city` VALUES ('212236', '170', 'Арройо Хондо', 'Arroyo Hondo', '25', '', '19.3333', '-70.9500');
INSERT INTO `net_city` VALUES ('212239', '163', 'Эль Кальварио', 'El Calvario', '19', '', '4.3534', '-73.7115');
INSERT INTO `net_city` VALUES ('212242', '25', 'Боск', 'Bosque', '03', '', '24.8667', '-110.8000');
INSERT INTO `net_city` VALUES ('212257', '58', 'Пальма', 'Palma', '27', '', '-22.0833', '-50.5167');
INSERT INTO `net_city` VALUES ('212269', '182', 'Педро-Хуан-Кабальеро', 'Pedro Juan Caballero', '02', '', '-22.5472', '-55.7333');
INSERT INTO `net_city` VALUES ('212277', '38', 'Ла Эррадура', 'La Herradura', '07', '', '-29.9833', '-71.3667');
INSERT INTO `net_city` VALUES ('212278', '163', 'Кахамарка', 'Cajamarca', '28', '', '4.4417', '-75.4268');
INSERT INTO `net_city` VALUES ('212279', '163', 'Летисия', 'Leticia', '01', '', '-4.2153', '-69.9406');
INSERT INTO `net_city` VALUES ('212283', '165', 'Ораньестад', 'Oranjestad', '00', '', '17.4667', '-62.9833');
INSERT INTO `net_city` VALUES ('212284', '170', 'Лос Фрайлес', 'Los Frailes', '32', '', '18.7500', '-69.9000');
INSERT INTO `net_city` VALUES ('212285', '170', 'Консуэло', 'Consuelo', '32', '', '18.7333', '-70.0667');
INSERT INTO `net_city` VALUES ('212288', '173', 'Сан-Исидро-де-Эль-Хенераль', 'San Isidro De El General', '08', '', '9.3721', '-83.7040');
INSERT INTO `net_city` VALUES ('212300', '58', 'Камета', 'Cametá', '16', '', '-2.2500', '-49.5000');
INSERT INTO `net_city` VALUES ('212307', '58', 'Кинтана', 'Quintana', '27', '', '-22.0500', '-50.3000');
INSERT INTO `net_city` VALUES ('212309', '58', 'Клементина', 'Clementina', '27', '', '-21.5333', '-50.4500');
INSERT INTO `net_city` VALUES ('212317', '58', 'Фортелеза', 'Fortaleza', '06', '', '-3.7167', '-38.5000');
INSERT INTO `net_city` VALUES ('212319', '1', 'Вулви', 'Wolvi', '04', '', '-26.1667', '152.8333');
INSERT INTO `net_city` VALUES ('212325', '84', 'Вье Гранд Порт', 'Vieux Grand Port', '14', '', '-20.3669', '57.7064');
INSERT INTO `net_city` VALUES ('212336', '1', 'Берриган', 'Berrigan', '02', '', '-35.6588', '145.8114');
INSERT INTO `net_city` VALUES ('212337', '1', 'Эдитбург', 'Edithburgh', '05', '', '-35.0843', '137.7451');
INSERT INTO `net_city` VALUES ('212338', '1', 'Ридделс Крик', 'Riddells Creek', '07', '', '-37.4605', '144.6796');
INSERT INTO `net_city` VALUES ('212339', '240', 'Луангпхабанг', 'Luang Prabang', '17', '', '19.8856', '102.1347');
INSERT INTO `net_city` VALUES ('212340', '1', 'Аллансфорд', 'Allansford', '07', '', '-38.3864', '142.5943');
INSERT INTO `net_city` VALUES ('212342', '1', 'Уиллунг', 'Willung', '07', '', '-38.2500', '146.8167');
INSERT INTO `net_city` VALUES ('212343', '1', 'Гленмагги', 'Glenmaggie', '07', '', '-37.9000', '146.7500');
INSERT INTO `net_city` VALUES ('212344', '1', 'Линденоу Саут', 'Lindenow South', '07', '', '-37.8167', '147.4333');
INSERT INTO `net_city` VALUES ('212345', '1', 'Сарсфилд', 'Sarsfield', '07', '', '-37.7500', '147.7167');
INSERT INTO `net_city` VALUES ('212349', '1', 'Ньюлендс', 'Newlands', '08', '', '-33.6667', '115.8667');
INSERT INTO `net_city` VALUES ('212350', '1', 'Маллакоота', 'Mallacoota', '07', '', '-37.5590', '149.7541');
INSERT INTO `net_city` VALUES ('212357', '186', 'Наусори', 'Nausori', '01', '', '-18.0333', '178.5333');
INSERT INTO `net_city` VALUES ('212363', '1', 'Бранксхолм', 'Branxholme', '07', '', '-37.8667', '141.8000');
INSERT INTO `net_city` VALUES ('212367', '1', 'Вулсторп', 'Woolsthorpe', '07', '', '-38.2000', '142.4333');
INSERT INTO `net_city` VALUES ('212368', '1', 'Порт Кэмпбелл', 'Port Campbell', '07', '', '-38.6192', '142.9958');
INSERT INTO `net_city` VALUES ('212375', '1', 'Яррагон', 'Yarragon', '07', '', '-38.2052', '146.0608');
INSERT INTO `net_city` VALUES ('212377', '51', 'Маданг', 'Madang', '12', '', '-5.2167', '145.8000');
INSERT INTO `net_city` VALUES ('212378', '1', 'Андера', 'Undera', '07', '', '-36.2833', '145.2167');
INSERT INTO `net_city` VALUES ('212386', '1', 'Уэствилл', 'Westville', '02', '', '-33.7667', '148.8000');
INSERT INTO `net_city` VALUES ('212389', '1', 'Гилгай', 'Gilgai', '02', '', '-29.8527', '151.1181');
INSERT INTO `net_city` VALUES ('212390', '1', 'Батсфорд', 'Batesford', '07', '', '-38.1000', '144.2833');
INSERT INTO `net_city` VALUES ('212397', '1', 'Маунт Тамборин', 'Mount Tamborine', '04', '', '-27.9718', '153.1973');
INSERT INTO `net_city` VALUES ('212398', '39', 'Коне', 'Koné', '00', '', '-21.0667', '164.8667');
INSERT INTO `net_city` VALUES ('212405', '1', 'Аракун', 'Arakoon', '02', '', '-30.9000', '153.0667');
INSERT INTO `net_city` VALUES ('212406', '1', 'Эеробин', 'Eurobin', '07', '', '-36.6333', '146.8667');
INSERT INTO `net_city` VALUES ('212408', '1', 'Мишелаго', 'Michelago', '02', '', '-35.7167', '149.1667');
INSERT INTO `net_city` VALUES ('212414', '180', 'Титикавека', 'Titikaveka', '00', '', '-21.2719', '-159.7550');
INSERT INTO `net_city` VALUES ('212415', '180', 'Раротонга', 'Rarotonga', '00', '', '-21.2403', '-159.7292');
INSERT INTO `net_city` VALUES ('212416', '1', 'Йотинг', 'Yoting', '08', '', '-31.9667', '117.6167');
INSERT INTO `net_city` VALUES ('212417', '1', 'Дангин', 'Dangin', '08', '', '-32.0500', '117.3167');
INSERT INTO `net_city` VALUES ('212422', '1', 'Гринвич Парк', 'Greenwich Park', '02', '', '-34.5667', '149.9333');
INSERT INTO `net_city` VALUES ('212425', '1', 'Джервис Бэй', 'Jervis Bay', '01', '', '-35.1333', '150.7000');
INSERT INTO `net_city` VALUES ('212431', '201', 'Эспириту-Санто', 'Luganville', '13', '', '-15.5333', '167.1667');
INSERT INTO `net_city` VALUES ('212432', '1', 'Кардиния', 'Cardinia', '07', '', '-38.1500', '145.4167');
INSERT INTO `net_city` VALUES ('212439', '1', 'Монтейт', 'Monteith', '05', '', '-35.1667', '139.3000');
INSERT INTO `net_city` VALUES ('212440', '1', 'Монарто', 'Monarto', '05', '', '-35.0500', '139.1333');
INSERT INTO `net_city` VALUES ('212442', '51', 'Горока', 'Goroka', '09', '', '-6.0833', '145.3833');
INSERT INTO `net_city` VALUES ('212449', '1', 'Бохо', 'Boho', '07', '', '-36.7167', '145.8333');
INSERT INTO `net_city` VALUES ('212450', '1', 'Маронг', 'Marong', '07', '', '-36.7333', '144.1333');
INSERT INTO `net_city` VALUES ('212456', '1', 'Смитон', 'Smeaton', '07', '', '-37.3333', '143.9500');
INSERT INTO `net_city` VALUES ('212457', '1', 'Перонн', 'Peronne', '07', '', '-36.7333', '141.3833');
INSERT INTO `net_city` VALUES ('212459', '46', 'Сиби', 'Sibi', '02', '', '29.5500', '67.8833');
INSERT INTO `net_city` VALUES ('212460', '1', 'Джеераланг', 'Jeeralang', '07', '', '-38.4000', '146.4667');
INSERT INTO `net_city` VALUES ('212462', '1', 'Бредбо', 'Bredbo', '02', '', '-35.9500', '149.1500');
INSERT INTO `net_city` VALUES ('212463', '1', 'Метунг', 'Metung', '07', '', '-37.8915', '147.8530');
INSERT INTO `net_city` VALUES ('212464', '1', 'Юнджелла', 'Eungella', '02', '', '-28.3500', '153.3167');
INSERT INTO `net_city` VALUES ('212466', '46', 'Даду', 'Dadu', '05', '', '26.7329', '67.7763');
INSERT INTO `net_city` VALUES ('212467', '1', 'Гночек', 'Gnotuk', '07', '', '-38.2167', '143.1167');
INSERT INTO `net_city` VALUES ('212468', '1', 'Кандело', 'Candelo', '02', '', '-36.7677', '149.6947');
INSERT INTO `net_city` VALUES ('212470', '9', 'Банг Па-Ин', 'Bang Pa-In', '36', '', '14.2278', '100.5759');
INSERT INTO `net_city` VALUES ('212474', '1', 'Джиндивик', 'Jindivick', '07', '', '-38.0333', '145.9000');
INSERT INTO `net_city` VALUES ('212476', '1', 'Нилма', 'Nilma', '07', '', '-38.1833', '145.9667');
INSERT INTO `net_city` VALUES ('212477', '1', 'Кора Линн', 'Cora Lynn', '07', '', '-38.1500', '145.6000');
INSERT INTO `net_city` VALUES ('212478', '1', 'Кловерли', 'Cloverlea', '07', '', '-38.2333', '146.0000');
INSERT INTO `net_city` VALUES ('212482', '1', 'Страхан', 'Strahan', '06', '', '-42.1519', '145.3273');
INSERT INTO `net_city` VALUES ('212484', '1', 'Уиан Уиан', 'Whian Whian', '02', '', '-28.6333', '153.3167');
INSERT INTO `net_city` VALUES ('212485', '1', 'Хансонвилл', 'Hansonville', '07', '', '-36.6000', '146.3000');
INSERT INTO `net_city` VALUES ('212487', '1', 'Санди Холлоу', 'Sandy Hollow', '02', '', '-32.3333', '150.5667');
INSERT INTO `net_city` VALUES ('212488', '1', 'Товамба', 'Towamba', '02', '', '-37.0833', '149.6833');
INSERT INTO `net_city` VALUES ('212490', '1', 'Кампаниа', 'Campania', '06', '', '-42.6648', '147.4232');
INSERT INTO `net_city` VALUES ('212493', '1', 'Лористон', 'Lauriston', '07', '', '-37.2500', '144.3833');
INSERT INTO `net_city` VALUES ('212503', '44', 'Катбалоган', 'Catbalogan', '55', '', '11.7753', '124.8861');
INSERT INTO `net_city` VALUES ('212506', '1', 'Беверидж', 'Beveridge', '07', '', '-37.4833', '144.9833');
INSERT INTO `net_city` VALUES ('212507', '1', 'Беллангри', 'Bellangry', '02', '', '-31.3667', '152.6333');
INSERT INTO `net_city` VALUES ('212508', '1', 'Ролендс', 'Roelands', '08', '', '-33.2833', '115.8167');
INSERT INTO `net_city` VALUES ('212509', '225', 'Бора-Бора', 'Vaitape', '00', '', '-16.5167', '-151.7500');
INSERT INTO `net_city` VALUES ('212510', '1', 'Кален', 'Calen', '04', '', '-20.8975', '148.7711');
INSERT INTO `net_city` VALUES ('212511', '1', 'Боорт', 'Boort', '07', '', '-36.1157', '143.7199');
INSERT INTO `net_city` VALUES ('212512', '1', 'Малдон', 'Maldon', '07', '', '-36.9957', '144.0683');
INSERT INTO `net_city` VALUES ('212514', '1', 'Рокбанк', 'Rockbank', '07', '', '-37.7344', '144.6716');
INSERT INTO `net_city` VALUES ('212515', '1', 'Йендон', 'Yendon', '07', '', '-37.6333', '143.9667');
INSERT INTO `net_city` VALUES ('212517', '48', 'Аипара', 'Ahipara', 'E7', '', '-35.1667', '173.1667');
INSERT INTO `net_city` VALUES ('212520', '1', 'Топаз', 'Topaz', '04', '', '-17.4167', '145.7167');
INSERT INTO `net_city` VALUES ('212522', '1', 'Огмор', 'Ogmore', '04', '', '-22.6167', '149.6500');
INSERT INTO `net_city` VALUES ('212523', '1', 'Нево', 'Nebo', '04', '', '-21.6833', '148.6833');
INSERT INTO `net_city` VALUES ('212525', '1', 'Сассафрас', 'Sassafras', '06', '', '-41.2833', '146.5000');
INSERT INTO `net_city` VALUES ('212526', '1', 'Амби', 'Amby', '04', '', '-26.5500', '148.1833');
INSERT INTO `net_city` VALUES ('212528', '1', 'Патерсония', 'Patersonia', '06', '', '-41.3500', '147.3000');
INSERT INTO `net_city` VALUES ('212531', '1', 'Вудвью', 'Woodview', '02', '', '-28.8667', '152.9667');
INSERT INTO `net_city` VALUES ('212532', '1', 'Дрилхэм', 'Drillham', '04', '', '-26.6500', '149.9833');
INSERT INTO `net_city` VALUES ('212533', '1', 'Ганнингбленд', 'Gunningbland', '02', '', '-33.1333', '147.9167');
INSERT INTO `net_city` VALUES ('212538', '1', 'Стратбоги', 'Strathbogie', '07', '', '-36.8500', '145.7500');
INSERT INTO `net_city` VALUES ('212539', '1', 'Морилян', 'Mourilyan', '04', '', '-17.5812', '146.0414');
INSERT INTO `net_city` VALUES ('212540', '1', 'Туэна', 'Tuena', '02', '', '-34.0333', '149.3333');
INSERT INTO `net_city` VALUES ('212541', '1', 'Табул', 'Tubbul', '02', '', '-34.2667', '147.9833');
INSERT INTO `net_city` VALUES ('212542', '1', 'Порт Джермейн', 'Port Germein', '05', '', '-33.0216', '138.0013');
INSERT INTO `net_city` VALUES ('212543', '1', 'Эллендейл', 'Ellendale', '06', '', '-42.6167', '146.7167');
INSERT INTO `net_city` VALUES ('212546', '1', 'Ганнс Плейнс', 'Gunns Plains', '06', '', '-41.2833', '146.0500');
INSERT INTO `net_city` VALUES ('212547', '1', 'Молиагул', 'Moliagul', '07', '', '-36.7500', '143.6667');
INSERT INTO `net_city` VALUES ('212553', '1', 'Гавана', 'Habana', '04', '', '-21.0333', '149.0833');
INSERT INTO `net_city` VALUES ('212555', '1', 'Чилтерн', 'Chiltern', '07', '', '-36.1504', '146.6084');
INSERT INTO `net_city` VALUES ('212557', '1', 'Ерана', 'Urana', '02', '', '-35.3293', '146.2666');
INSERT INTO `net_city` VALUES ('212560', '1', 'Каллавадда', 'Callawadda', '07', '', '-36.8000', '142.8000');
INSERT INTO `net_city` VALUES ('212562', '1', 'Балнарринг', 'Balnarring', '07', '', '-38.3667', '145.1333');
INSERT INTO `net_city` VALUES ('212564', '1', 'Яканданда', 'Yackandandah', '07', '', '-36.3137', '146.8396');
INSERT INTO `net_city` VALUES ('212565', '1', 'Станли', 'Stanley', '06', '', '-40.7606', '145.2955');
INSERT INTO `net_city` VALUES ('212566', '1', 'Ханкобан', 'Khancoban', '02', '', '-36.2181', '148.1305');
INSERT INTO `net_city` VALUES ('212567', '1', 'Блэколл', 'Blackall', '04', '', '-24.4233', '145.4630');
INSERT INTO `net_city` VALUES ('212574', '1', 'Нарракан', 'Narracan', '07', '', '-38.2500', '146.2333');
INSERT INTO `net_city` VALUES ('212577', '1', 'Бридпорт', 'Bridport', '06', '', '-41.0005', '147.3918');
INSERT INTO `net_city` VALUES ('212591', '23', 'Аллардт', 'Allardt', 'TN', '38504', '36.3844', '-84.7543');
INSERT INTO `net_city` VALUES ('212595', '23', 'Флейшманнс', 'Fleischmanns', 'NY', '12430', '42.2033', '-74.5226');
INSERT INTO `net_city` VALUES ('212596', '23', 'Парадокс', 'Paradox', 'CO', '81429', '38.3683', '-108.9623');
INSERT INTO `net_city` VALUES ('212600', '41', 'Портсмут', 'Portsmouth', '05', '', '15.5833', '-61.4667');
INSERT INTO `net_city` VALUES ('212603', '197', 'Палм-Бич', 'Palm Beach', '00', '', '12.5667', '-70.0333');
INSERT INTO `net_city` VALUES ('212606', '23', 'Кора', 'Cora', 'WY', '82925', '43.1504', '-109.8629');
INSERT INTO `net_city` VALUES ('212609', '24', 'Маниту', 'Manitou', 'MB', '', '49.2333', '-98.5333');
INSERT INTO `net_city` VALUES ('212612', '23', 'Лимингтон', 'Leamington', 'UT', '84638', '39.5347', '-112.2836');
INSERT INTO `net_city` VALUES ('212614', '23', 'Ойстервилл', 'Oysterville', 'WA', '98641', '46.5490', '-124.0282');
INSERT INTO `net_city` VALUES ('212617', '23', 'Ненцел', 'Nenzel', 'NE', '69219', '42.7129', '-101.0078');
INSERT INTO `net_city` VALUES ('212622', '194', 'Микуд', 'Micoud', '08', '', '13.8167', '-60.9000');
INSERT INTO `net_city` VALUES ('212624', '24', 'Ирма', 'Irma', 'AB', '', '52.9167', '-111.2333');
INSERT INTO `net_city` VALUES ('212628', '23', 'Блу Даймонд', 'Blue Diamond', 'NV', '89004', '36.0464', '-115.4039');
INSERT INTO `net_city` VALUES ('212633', '194', 'Вьё-Фор', 'Vieux Fort', '10', '', '13.7167', '-60.9500');
INSERT INTO `net_city` VALUES ('212638', '23', 'Тинта', 'Tintah', 'MN', '56583', '46.0354', '-96.3589');
INSERT INTO `net_city` VALUES ('212640', '24', 'Пуэнт-дю-Буа', 'Pointe Du Bois', 'MB', '', '50.3000', '-95.5500');
INSERT INTO `net_city` VALUES ('212646', '23', 'Мантер', 'Manter', 'KS', '67862', '37.5055', '-101.9018');
INSERT INTO `net_city` VALUES ('212652', '23', 'Блумингтон Спрингс', 'Bloomington Springs', 'TN', '38545', '36.2265', '-85.6803');
INSERT INTO `net_city` VALUES ('212655', '24', 'Малаква', 'Malakwa', 'BC', '', '50.9333', '-118.7833');
INSERT INTO `net_city` VALUES ('212660', '23', 'Уайлдер', 'Wilder', 'TN', '38589', '36.2873', '-85.0761');
INSERT INTO `net_city` VALUES ('212666', '23', 'Смут', 'Smoot', 'WY', '83126', '42.5878', '-110.9160');
INSERT INTO `net_city` VALUES ('212667', '23', 'Уотраус', 'Watrous', 'NM', '87753', '35.7906', '-104.9817');
INSERT INTO `net_city` VALUES ('212669', '23', 'Уотсон', 'Watson', 'MO', '64496', '40.4849', '-95.6464');
INSERT INTO `net_city` VALUES ('212671', '24', 'Бель Плейн', 'Belle Plaine', 'SK', '', '50.4000', '-105.1500');
INSERT INTO `net_city` VALUES ('212682', '23', 'Сара Энн', 'Sarah Ann', 'WV', '25644', '37.6893', '-82.0099');
INSERT INTO `net_city` VALUES ('212684', '24', 'Лемберг', 'Lemberg', 'SK', '', '50.7333', '-103.2000');
INSERT INTO `net_city` VALUES ('212688', '23', 'Таскарора', 'Tuscarora', 'NV', '89834', '41.4504', '-116.2778');
INSERT INTO `net_city` VALUES ('212697', '157', 'Дунканс', 'Duncans', '15', '', '18.4667', '-77.5333');
INSERT INTO `net_city` VALUES ('212703', '24', 'Квилчена', 'Quilchena', 'BC', '', '50.1500', '-120.5000');
INSERT INTO `net_city` VALUES ('212704', '23', 'Ашертон', 'Asherton', 'TX', '78827', '28.4218', '-99.7446');
INSERT INTO `net_city` VALUES ('212706', '23', 'Нисула', 'Nisula', 'MI', '49952', '46.7433', '-88.8362');
INSERT INTO `net_city` VALUES ('212715', '23', 'Рошолт', 'Rosholt', 'SD', '57260', '45.8095', '-96.7143');
INSERT INTO `net_city` VALUES ('212717', '23', 'Ховен', 'Hoven', 'SD', '57450', '45.2530', '-99.8686');
INSERT INTO `net_city` VALUES ('212720', '23', 'Стин', 'Steen', 'MN', '56173', '43.5293', '-96.2326');
INSERT INTO `net_city` VALUES ('212725', '23', 'Холленберг', 'Hollenberg', 'KS', '66946', '39.9616', '-97.0032');
INSERT INTO `net_city` VALUES ('212730', '24', 'Блэк Крик', 'Black Creek', 'BC', '', '52.3000', '-121.1167');
INSERT INTO `net_city` VALUES ('212731', '23', 'Дорчестер', 'Dorchester', 'IA', '52140', '43.4301', '-91.5416');
INSERT INTO `net_city` VALUES ('212732', '23', 'Клермон', 'Clermont', 'IA', '52135', '43.0297', '-91.6246');
INSERT INTO `net_city` VALUES ('212733', '24', 'Премьер', 'Premier', 'BC', '', '56.0500', '-130.0167');
INSERT INTO `net_city` VALUES ('212742', '24', 'Монтейт', 'Monteith', 'ON', '', '48.6500', '-80.6833');
INSERT INTO `net_city` VALUES ('212743', '23', 'Селдовия', 'Seldovia', 'AK', '99663', '59.4381', '-151.7114');
INSERT INTO `net_city` VALUES ('212744', '23', 'Салча', 'Salcha', 'AK', '99714', '64.3757', '-146.5994');
INSERT INTO `net_city` VALUES ('212746', '24', 'Уолш', 'Walsh', 'AB', '', '49.9500', '-110.0333');
INSERT INTO `net_city` VALUES ('212750', '23', 'Галтон', 'Galeton', 'PA', '16922', '41.6908', '-77.7490');
INSERT INTO `net_city` VALUES ('212752', '23', 'Куэтлек', 'Kwethluk', 'AK', '99621', '60.7959', '-161.4280');
INSERT INTO `net_city` VALUES ('212753', '23', 'Читина', 'Chitina', 'AK', '99566', '61.5158', '-144.4369');
INSERT INTO `net_city` VALUES ('212756', '23', 'Отис', 'Otis', 'LA', '71466', '31.2077', '-92.7392');
INSERT INTO `net_city` VALUES ('212763', '23', 'Берчдейл', 'Birchdale', 'MN', '56629', '48.5826', '-94.0806');
INSERT INTO `net_city` VALUES ('212764', '23', 'Ханстон', 'Hanston', 'KS', '67849', '38.1601', '-99.7342');
INSERT INTO `net_city` VALUES ('212765', '23', 'Килгор', 'Kilgore', 'NE', '69216', '42.8928', '-100.9741');
INSERT INTO `net_city` VALUES ('212768', '24', 'Мойи', 'Moyie', 'BC', '', '49.2833', '-115.8333');
INSERT INTO `net_city` VALUES ('212770', '23', 'Вока', 'Voca', 'TX', '76887', '31.0069', '-99.1698');
INSERT INTO `net_city` VALUES ('212772', '23', 'Лестервилл', 'Lesterville', 'SD', '57040', '43.0677', '-97.5766');
INSERT INTO `net_city` VALUES ('212773', '23', 'Роуэна', 'Rowena', 'SD', '57056', '43.5216', '-96.5587');
INSERT INTO `net_city` VALUES ('212775', '23', 'Гранд Мараис', 'Grand Marais', 'MI', '49839', '46.6404', '-85.9372');
INSERT INTO `net_city` VALUES ('212779', '1', 'Саут-Графтон', 'South Grafton', '02', '', '-29.7000', '152.9500');
INSERT INTO `net_city` VALUES ('212781', '1', 'Юнгай Крик', 'Eungai Creek', '02', '', '-30.8333', '152.8833');
INSERT INTO `net_city` VALUES ('212785', '2', 'Куала-Ромпин', 'Kuala Rompin', '06', '', '2.8167', '103.4833');
INSERT INTO `net_city` VALUES ('212786', '2', 'Куала-Беранг', 'Kuala Berang', '13', '', '5.0734', '103.0114');
INSERT INTO `net_city` VALUES ('212787', '1', 'Малгоуи', 'Mulgowie', '04', '', '-27.7333', '152.3667');
INSERT INTO `net_city` VALUES ('212800', '1', 'Пеелвуд', 'Peelwood', '02', '', '-34.1167', '149.4333');
INSERT INTO `net_city` VALUES ('212801', '1', 'Тарло', 'Tarlo', '02', '', '-34.6000', '149.8000');
INSERT INTO `net_city` VALUES ('212803', '1', 'Лованна', 'Lowanna', '02', '', '-30.2167', '152.9000');
INSERT INTO `net_city` VALUES ('212804', '1', 'Тора', 'Thora', '02', '', '-30.4333', '152.7833');
INSERT INTO `net_city` VALUES ('212806', '186', 'Ракираки', 'Rakiraki', '05', '', '-17.3667', '178.1500');
INSERT INTO `net_city` VALUES ('212811', '1', 'Уоллангарра', 'Wallangarra', '04', '', '-28.9239', '151.9282');
INSERT INTO `net_city` VALUES ('212812', '1', 'Вонга', 'Wonga', '04', '', '-16.3333', '145.4167');
INSERT INTO `net_city` VALUES ('212814', '5', 'Онна', 'Onna', '47', '', '26.4928', '127.8508');
INSERT INTO `net_city` VALUES ('212820', '59', 'Тобель', 'Tobel', '19', '', '47.5147', '9.0332');
INSERT INTO `net_city` VALUES ('212823', '20', 'Щекино', 'Schekino', '76', '', '54.0051', '37.5219');
INSERT INTO `net_city` VALUES ('212835', '29', 'Нюрбург ', 'Nurburg', '08', '', '50.3333', '6.9500');
INSERT INTO `net_city` VALUES ('212836', '35', 'Монтальбан', 'Montalbán', '52', '', '40.8328', '-0.8018');
INSERT INTO `net_city` VALUES ('212839', '35', 'Вильякиламбре', 'Villaquilambre', '55', '', '42.6468', '-5.5584');
INSERT INTO `net_city` VALUES ('212840', '12', 'Санси-Ле-Мо', 'Sancy-lès-meaux', 'A8', '', '48.8865', '2.9602');
INSERT INTO `net_city` VALUES ('212843', '55', 'Эшфорд', 'Ashford', '16', '', '52.3667', '-9.0667');
INSERT INTO `net_city` VALUES ('212846', '15', 'Сальбухед', 'Salbohed', '25', '', '59.9167', '16.3167');
INSERT INTO `net_city` VALUES ('212858', '21', 'Малл', 'Isle of Mull', 'T8', '', '56.4667', '-5.7167');
INSERT INTO `net_city` VALUES ('212875', '82', 'Кололи', 'Kololi', '05', '', '13.4439', '-16.7161');
INSERT INTO `net_city` VALUES ('212889', '56', 'Вайверц', 'Weywertz', '04', '', '50.4333', '6.1667');
INSERT INTO `net_city` VALUES ('212893', '21', 'Тримсаран', 'Trimsaran', 'X7', '', '51.7186', '-4.2414');
INSERT INTO `net_city` VALUES ('212900', '59', 'Файдо', 'Faido', '20', '', '46.4801', '8.7936');
INSERT INTO `net_city` VALUES ('212917', '21', 'Грэйт Глен', 'Great Glen', 'H5', '', '52.5667', '-1.0333');
INSERT INTO `net_city` VALUES ('212923', '17', 'Сан-Теотониу ', 'São Teotónio', '03', '', '37.5128', '-8.7071');
INSERT INTO `net_city` VALUES ('212929', '17', 'Эштрейту', 'Estreito', '18', '', '39.7500', '-8.5667');
INSERT INTO `net_city` VALUES ('212953', '12', 'Мительбергхейм', 'Mittelbergheim', 'C1', '', '48.3959', '7.4405');
INSERT INTO `net_city` VALUES ('212961', '29', 'Оберкуннерсдорф ', 'Obercunnersdorf', '13', '', '50.9167', '13.5667');
INSERT INTO `net_city` VALUES ('212964', '56', 'Пломбьер', 'Plombières', '04', '', '50.7333', '5.9500');
INSERT INTO `net_city` VALUES ('212971', '55', 'Ратоуэн', 'Rathowen', '29', '', '53.6500', '-7.5000');
INSERT INTO `net_city` VALUES ('212972', '21', 'Берч Вейл', 'Birch Vale', 'D3', '', '53.3667', '-1.9667');
INSERT INTO `net_city` VALUES ('212973', '17', 'Рибейра-Брава', 'Ribeira Brava', '10', '', '32.6500', '-17.0667');
INSERT INTO `net_city` VALUES ('212974', '114', 'Хине', 'Chýne', '52', '', '50.0667', '14.2333');
INSERT INTO `net_city` VALUES ('212982', '59', 'Иннерткирхен', 'Innertkirchen', '14', '', '46.7072', '8.2175');
INSERT INTO `net_city` VALUES ('212983', '59', 'Лайссиген', 'Leissigen', '05', '', '46.6546', '7.7755');
INSERT INTO `net_city` VALUES ('212984', '59', 'Ринггенберг', 'Ringgenberg', '05', '', '46.7023', '7.8946');
INSERT INTO `net_city` VALUES ('212985', '59', 'Маттен-Интерлакен', 'Matten Bei Interlaken', '05', '', '46.6783', '7.8689');
INSERT INTO `net_city` VALUES ('212987', '13', 'Априкале', 'Apricale', '08', '', '43.8833', '7.6500');
INSERT INTO `net_city` VALUES ('212990', '117', 'Тала', 'Tala', '06', '', '34.8375', '32.4333');
INSERT INTO `net_city` VALUES ('213000', '119', 'Липтовски Ян', 'Liptovsky Jan', '01', '', '49.0500', '19.6833');
INSERT INTO `net_city` VALUES ('213008', '59', 'Мёрель', 'Morel', '05', '', '46.3667', '8.0333');
INSERT INTO `net_city` VALUES ('213013', '21', 'Стоксби', 'Stokesby', 'I9', '', '52.6333', '1.6000');
INSERT INTO `net_city` VALUES ('213016', '55', 'Драмкиран', 'Drumkeeran', '14', '', '54.1667', '-8.1500');
INSERT INTO `net_city` VALUES ('213020', '120', 'Обровац', 'Obrovac', '00', '', '45.3203', '19.3503');
INSERT INTO `net_city` VALUES ('213031', '17', 'Пенедону', 'Penedono', '22', '', '40.9887', '-7.3939');
INSERT INTO `net_city` VALUES ('213041', '18', 'Патмос', 'Pátmos', '47', '', '37.3000', '26.5167');
INSERT INTO `net_city` VALUES ('213051', '117', 'Сотира', 'Sotira', '01', '', '35.0292', '33.9500');
INSERT INTO `net_city` VALUES ('213055', '55', 'Горманстон', 'Gormanston', '21', '', '53.6406', '-6.2378');
INSERT INTO `net_city` VALUES ('213058', '35', 'Навахас', 'Navajas', '60', '', '39.8833', '-0.5000');
INSERT INTO `net_city` VALUES ('213059', '35', 'Ринкон', 'Rincón', '51', '', '38.0339', '-2.9980');
INSERT INTO `net_city` VALUES ('213065', '37', 'Вилла-Пойнт', 'Villa Point', '05', '', '13.2000', '-61.2667');
INSERT INTO `net_city` VALUES ('213069', '24', 'Мира', 'Mira', 'NS', '', '46.0333', '-59.9833');
INSERT INTO `net_city` VALUES ('213070', '23', 'Уэйн', 'Wayan', 'ID', '83285', '42.9029', '-111.2819');
INSERT INTO `net_city` VALUES ('213078', '23', 'Гранд Ривер', 'Grand River', 'IA', '50108', '40.8324', '-93.9343');
INSERT INTO `net_city` VALUES ('213079', '23', 'Блоктон', 'Blockton', 'IA', '50836', '40.6465', '-94.5045');
INSERT INTO `net_city` VALUES ('213081', '23', 'Блитедейл', 'Blythedale', 'MO', '64426', '40.5078', '-93.8750');
INSERT INTO `net_city` VALUES ('213083', '23', 'Ноксон', 'Noxon', 'MT', '59853', '48.0366', '-115.8292');
INSERT INTO `net_city` VALUES ('213089', '23', 'Портал', 'Portal', 'ND', '58772', '48.9501', '-102.6227');
INSERT INTO `net_city` VALUES ('213092', '23', 'Гилмор', 'Gilmore', 'AR', '72339', '35.4152', '-90.2546');
INSERT INTO `net_city` VALUES ('213093', '23', 'Мандерсон', 'Manderson', 'WY', '82432', '44.2234', '-107.8583');
INSERT INTO `net_city` VALUES ('213095', '23', 'Элида', 'Elida', 'NM', '88116', '33.9363', '-103.8287');
INSERT INTO `net_city` VALUES ('213096', '23', 'Джейтон', 'Jayton', 'TX', '79528', '33.1807', '-100.6387');
INSERT INTO `net_city` VALUES ('213097', '23', 'Маунт Эр', 'Mount Ayr', 'IN', '47964', '40.9520', '-87.2992');
INSERT INTO `net_city` VALUES ('213105', '23', 'Анета', 'Aneta', 'ND', '58212', '47.7044', '-98.0094');
INSERT INTO `net_city` VALUES ('213119', '23', 'Де Лакс', 'Des Lacs', 'ND', '58733', '48.1678', '-101.5826');
INSERT INTO `net_city` VALUES ('213120', '23', 'Макс', 'Max', 'ND', '58759', '47.8703', '-101.2504');
INSERT INTO `net_city` VALUES ('213121', '23', 'Карпио', 'Carpio', 'ND', '58725', '48.4956', '-101.6965');
INSERT INTO `net_city` VALUES ('213124', '23', 'Толи', 'Tolley', 'ND', '58787', '48.7708', '-101.7805');
INSERT INTO `net_city` VALUES ('213132', '23', 'Лонтри', 'Lonetree', 'WY', '82936', '41.1179', '-110.2089');
INSERT INTO `net_city` VALUES ('213137', '23', 'Смайли', 'Smiley', 'TX', '78159', '29.2393', '-97.5835');
INSERT INTO `net_city` VALUES ('213139', '24', 'Кредитон', 'Crediton', 'ON', '', '43.3000', '-81.5500');
INSERT INTO `net_city` VALUES ('213144', '23', 'Линкольн Сити', 'Lincoln City', 'IN', '47552', '38.1099', '-86.9986');
INSERT INTO `net_city` VALUES ('213161', '56', 'Анри-Шапель', 'Henri-chapelle', '04', '', '50.6667', '5.9333');
INSERT INTO `net_city` VALUES ('213164', '112', 'Волчанск', 'Volchansk', '07', '', '50.2884', '36.9420');
INSERT INTO `net_city` VALUES ('213169', '12', 'Шо', 'Chaux', 'A6', '', '46.6579', '5.9667');
INSERT INTO `net_city` VALUES ('213179', '15', 'Шебубрук', 'Skebobruk', '26', '', '59.9667', '18.6000');
INSERT INTO `net_city` VALUES ('213192', '205', 'Анс-Бертран', 'Anse-bertrand', '00', '', '16.4667', '-61.5000');
INSERT INTO `net_city` VALUES ('213204', '138', 'Паланка', 'Palanca', '55', '', '46.4086', '30.0961');
INSERT INTO `net_city` VALUES ('213205', '59', 'Фаи', 'Fahy', '26', '', '47.4182', '6.9500');
INSERT INTO `net_city` VALUES ('213206', '13', 'Во', 'Vò', '20', '', '45.4500', '11.4333');
INSERT INTO `net_city` VALUES ('213219', '29', 'Нидерербах ', 'Niedererbach', '08', '', '50.4333', '7.9833');
INSERT INTO `net_city` VALUES ('213228', '21', 'Лонгфрамлингтон', 'Longframlington', 'J6', '', '55.2833', '-1.7833');
INSERT INTO `net_city` VALUES ('213236', '128', 'Кукес', 'Kukës', '47', '', '42.0769', '20.4219');
INSERT INTO `net_city` VALUES ('213237', '128', 'Саранда', 'Sarandë', '51', '', '39.8756', '20.0053');
INSERT INTO `net_city` VALUES ('213240', '29', 'Люттхендорф', 'Luttchendorf', '14', '', '51.5000', '11.6333');
INSERT INTO `net_city` VALUES ('213257', '29', 'Прухтен ', 'Pruchten', '12', '', '54.3833', '12.6667');
INSERT INTO `net_city` VALUES ('213269', '21', 'Гарденстаун', 'Gardenstown', 'T6', '', '57.6667', '-2.3333');
INSERT INTO `net_city` VALUES ('213270', '29', 'Брухертзайфен', 'Bruchertseifen', '08', '', '50.7500', '7.7167');
INSERT INTO `net_city` VALUES ('213275', '59', 'Зент', 'Sent', '09', '', '46.8177', '10.3385');
INSERT INTO `net_city` VALUES ('213278', '55', 'Шанагарри', 'Shanagarry', '04', '', '51.8544', '-8.0708');
INSERT INTO `net_city` VALUES ('213286', '29', 'Трокенборн-Вольферсдорф', 'Trockenborn-wolfersdorf', '15', '', '50.7833', '11.7000');
INSERT INTO `net_city` VALUES ('213296', '29', 'Дансдорф', 'Dahnsdorf', '11', '', '52.1000', '12.6667');
INSERT INTO `net_city` VALUES ('213298', '29', 'Загард', 'Sagard', '12', '', '54.5333', '13.5500');
INSERT INTO `net_city` VALUES ('213299', '29', 'Шпюкер', 'Spyker', '12', '', '54.5500', '13.5167');
INSERT INTO `net_city` VALUES ('213311', '29', 'Ранис', 'Ranis', '15', '', '50.6500', '11.5500');
INSERT INTO `net_city` VALUES ('213313', '2', 'Куала-Липис', 'Kuala Lipis', '06', '', '4.1842', '102.0468');
INSERT INTO `net_city` VALUES ('213319', '2', 'Гамбанг', 'Gambang', '06', '', '3.7068', '103.1002');
INSERT INTO `net_city` VALUES ('213320', '1', 'Гресфорд', 'Gresford', '02', '', '-32.4273', '151.5375');
INSERT INTO `net_city` VALUES ('213323', '6', 'Фирозабад', 'Firozabad', '36', '', '27.1500', '78.4167');
INSERT INTO `net_city` VALUES ('213328', '1', 'Вумера', 'Woomera', '05', '', '-31.1998', '136.8326');
INSERT INTO `net_city` VALUES ('213332', '6', 'Нави Мумбаи', 'Navi Mumbai', '16', '', '19.0333', '73.1000');
INSERT INTO `net_city` VALUES ('213336', '9', 'Лопбури', 'Lopburi', '34', '', '14.7981', '100.6540');
INSERT INTO `net_city` VALUES ('213337', '9', 'Тхоенг', 'Thoeng', '03', '', '19.6851', '100.1946');
INSERT INTO `net_city` VALUES ('213349', '23', 'Калион', 'Calion', 'AR', '71724', '33.3290', '-92.5385');
INSERT INTO `net_city` VALUES ('213352', '23', 'Колдер', 'Calder', 'ID', '83808', '47.3148', '-116.0924');
INSERT INTO `net_city` VALUES ('213354', '23', 'Фрутдейл', 'Fruitdale', 'AL', '36539', '31.3690', '-88.4000');
INSERT INTO `net_city` VALUES ('213355', '23', 'Вона', 'Vona', 'CO', '80861', '39.3036', '-102.7428');
INSERT INTO `net_city` VALUES ('213356', '23', 'Мелвин', 'Melvin', 'AL', '36913', '32.0042', '-88.2007');
INSERT INTO `net_city` VALUES ('213357', '23', 'Барстоу', 'Barstow', 'IL', '61236', '41.5184', '-90.3571');
INSERT INTO `net_city` VALUES ('213360', '23', 'Гарвуд', 'Garwood', 'TX', '77442', '29.4137', '-96.5027');
INSERT INTO `net_city` VALUES ('213362', '24', 'Сент-Джорджес', 'Saint George\'s', 'NL', '', '48.4333', '-58.5000');
INSERT INTO `net_city` VALUES ('213365', '23', 'Ист Марион', 'East Marion', 'NY', '11939', '41.1266', '-72.3396');
INSERT INTO `net_city` VALUES ('213369', '23', 'Амик', 'Ahmeek', 'MI', '49901', '47.2988', '-88.3965');
INSERT INTO `net_city` VALUES ('213374', '24', 'Эскимолт', 'Esquimalt', 'BC', '', '48.4333', '-123.4167');
INSERT INTO `net_city` VALUES ('213375', '24', 'Шеффервилл', 'Schefferville', 'QC', '', '54.8000', '-66.8167');
INSERT INTO `net_city` VALUES ('213381', '60', 'Прингл Бэй', 'Pringle Bay', '11', '', '-34.3482', '18.8271');
INSERT INTO `net_city` VALUES ('213383', '60', 'Дунсайд', 'Doonside', '02', '', '-30.0711', '30.8689');
INSERT INTO `net_city` VALUES ('213388', '1', 'Баннокберн', 'Bannockburn', '07', '', '-38.0489', '144.1688');
INSERT INTO `net_city` VALUES ('213394', '1', 'Американ Ривер', 'American River', '05', '', '-35.7833', '137.7667');
INSERT INTO `net_city` VALUES ('213396', '1', 'Баллианг', 'Balliang', '07', '', '-37.8333', '144.3667');
INSERT INTO `net_city` VALUES ('213399', '1', 'Бикли', 'Bickley', '08', '', '-32.0000', '116.0833');
INSERT INTO `net_city` VALUES ('213400', '1', 'Порт Хьюс', 'Port Hughes', '05', '', '-34.0833', '137.5500');
INSERT INTO `net_city` VALUES ('213401', '1', 'Лонгвуд', 'Longwood', '07', '', '-36.8000', '145.4167');
INSERT INTO `net_city` VALUES ('213407', '13', 'Мергоццо', 'Mergozzo', '09', '', '45.9667', '8.4333');
INSERT INTO `net_city` VALUES ('213416', '59', 'Триан', 'Trient', '22', '', '46.0500', '7.0000');
INSERT INTO `net_city` VALUES ('213422', '12', 'Барбаст', 'Barbaste', '97', '', '44.1691', '0.2866');
INSERT INTO `net_city` VALUES ('213438', '23', 'Сидаркрик', 'Cedarcreek', 'MO', '65627', '36.5636', '-93.0172');
INSERT INTO `net_city` VALUES ('213439', '23', 'Дир-Крик', 'Deer Creek', 'OK', '74636', '36.8326', '-97.5253');
INSERT INTO `net_city` VALUES ('213449', '23', 'Некома', 'Nekoma', 'ND', '58355', '48.5772', '-98.3704');
INSERT INTO `net_city` VALUES ('213453', '23', 'Кенвир', 'Kenvir', 'KY', '40847', '36.8537', '-83.1571');
INSERT INTO `net_city` VALUES ('213481', '23', 'Гранби', 'Granby', 'VT', '05840', '44.5725', '-71.7605');
INSERT INTO `net_city` VALUES ('213493', '23', 'Дженнерс', 'Jenners', 'PA', '15546', '40.1436', '-79.0461');
INSERT INTO `net_city` VALUES ('213497', '23', 'Дэвис Уорф', 'Davis Wharf', 'VA', '23345', '37.7382', '-75.7014');
INSERT INTO `net_city` VALUES ('213501', '24', 'Клэр', 'Clare', 'NS', '', '44.3002', '-66.1532');
INSERT INTO `net_city` VALUES ('213502', '23', 'Келлертон', 'Kellerton', 'IA', '50133', '40.7140', '-94.0752');
INSERT INTO `net_city` VALUES ('213503', '23', 'Тайер', 'Thayer', 'IA', '50254', '40.9836', '-94.0765');
INSERT INTO `net_city` VALUES ('213505', '23', 'Джеймисон', 'Jamieson', 'OR', '97909', '44.2435', '-117.4298');
INSERT INTO `net_city` VALUES ('213508', '24', 'Гадсби', 'Gadsby', 'AB', '', '52.3000', '-112.3500');
INSERT INTO `net_city` VALUES ('213509', '23', 'Харбор Вью', 'Harbor View', 'OH', '43434', '41.6934', '-83.4444');
INSERT INTO `net_city` VALUES ('213511', '157', 'Санди Бэй', 'Sandy Bay', '01', '', '17.8167', '-77.1833');
INSERT INTO `net_city` VALUES ('213512', '23', 'Савери', 'Savery', 'WY', '82332', '41.1248', '-107.3334');
INSERT INTO `net_city` VALUES ('213516', '23', 'Шамплейн', 'Champlain', 'VA', '22438', '38.0418', '-77.0002');
INSERT INTO `net_city` VALUES ('213519', '23', 'Краудер', 'Crowder', 'MS', '38622', '34.1735', '-90.1376');
INSERT INTO `net_city` VALUES ('213534', '23', 'Ок', 'Oak', 'NE', '68964', '40.2321', '-97.9065');
INSERT INTO `net_city` VALUES ('213539', '23', 'Морган', 'Morgan', 'GA', '39866', '31.5586', '-84.6242');
INSERT INTO `net_city` VALUES ('213542', '23', 'Хопкинс', 'Hopkins', 'MO', '64461', '40.5135', '-94.8120');
INSERT INTO `net_city` VALUES ('213551', '29', 'Эльгерсбург ', 'Elgersburg', '15', '', '50.7000', '10.8500');
INSERT INTO `net_city` VALUES ('213583', '147', 'Крушево', 'Krusevo', '54', '', '41.3689', '21.2489');
INSERT INTO `net_city` VALUES ('213587', '121', 'Каблешково', 'Kableshkovo', '39', '', '42.6500', '27.5667');
INSERT INTO `net_city` VALUES ('213595', '109', 'Кангал', 'Kangal', '58', '', '39.2381', '37.3875');
INSERT INTO `net_city` VALUES ('213612', '13', 'Понте-делл&#39;Олио', 'Ponte dell\'Olio', '05', '', '44.8667', '9.6500');
INSERT INTO `net_city` VALUES ('213623', '29', 'Мюнстер-Зармсхайм', 'Munster-Sarmsheim', '08', '', '49.9500', '7.9000');
INSERT INTO `net_city` VALUES ('213630', '13', 'Сан-Поло-д&#39;Энца', 'San Polo D\'enza', '05', '', '44.6333', '10.4333');
INSERT INTO `net_city` VALUES ('213633', '12', 'Бомон-Пье-де-Беф', 'Beaumont-pied-de-boeuf', 'B5', '', '47.7608', '0.4017');
INSERT INTO `net_city` VALUES ('213634', '12', 'Сент-Аме', 'Saint-amé', 'B2', '', '48.0239', '6.6642');
INSERT INTO `net_city` VALUES ('213657', '125', 'Холтен', 'Holten', '08', '', '63.0500', '8.6833');
INSERT INTO `net_city` VALUES ('213664', '56', 'Теувен', 'Teuven', '05', '', '50.7500', '5.8667');
INSERT INTO `net_city` VALUES ('213668', '230', 'Мана', 'Mana', '00', '', '5.6667', '-53.7833');
INSERT INTO `net_city` VALUES ('213676', '21', 'Аспатрия', 'Aspatria', 'D8', '', '54.7500', '-3.3333');
INSERT INTO `net_city` VALUES ('213679', '21', 'Ловик', 'Lowick', 'J6', '', '55.6333', '-1.9667');
INSERT INTO `net_city` VALUES ('213680', '21', 'Мусгрейв', 'Musgrave', 'C9', '', '54.5000', '-2.3500');
INSERT INTO `net_city` VALUES ('213685', '21', 'Айддесли', 'Iddesleigh', 'D4', '', '50.8500', '-4.0333');
INSERT INTO `net_city` VALUES ('213688', '17', 'Арку-да-Кальета', 'Arco Da Calheta', '10', '', '32.7000', '-17.1500');
INSERT INTO `net_city` VALUES ('213748', '12', 'Муссан', 'Moussan', 'A9', '', '43.2309', '2.9500');
INSERT INTO `net_city` VALUES ('213752', '35', 'Мира', 'Mira', '58', '', '43.1000', '-8.9000');
INSERT INTO `net_city` VALUES ('213774', '12', 'Роз-Сюр-Куэнон', 'Roz-sur-Couesnon', 'A2', '', '48.5887', '-1.5921');
INSERT INTO `net_city` VALUES ('213784', '59', 'Роменмотье', 'Romainmotier', '23', '', '46.7000', '6.4667');
INSERT INTO `net_city` VALUES ('213823', '12', 'Верне-Ле-Бэн', 'Vernet-les-Bains', 'A9', '', '42.5483', '2.3872');
INSERT INTO `net_city` VALUES ('213833', '21', 'Полмонт', 'Polmont', 'U9', '', '55.9833', '-3.7000');
INSERT INTO `net_city` VALUES ('213838', '12', 'Реопаль', 'Rehaupal', 'B2', '', '48.1198', '6.7314');
INSERT INTO `net_city` VALUES ('213840', '21', 'Графтон Флайфорд', 'Grafton Flyford', 'F7', '', '52.2000', '-2.0500');
INSERT INTO `net_city` VALUES ('213845', '12', 'Сержи-Сен-Кристоф', 'Cergy-Saint-Christophe', 'B6', '', '49.1425', '2.0218');
INSERT INTO `net_city` VALUES ('213858', '20', 'Чекалин', 'Chekalin', '76', '', '54.0528', '36.2914');
INSERT INTO `net_city` VALUES ('213885', '12', 'Сент-Мари-де-Ре', 'Sainte-Marie-de-Re', 'B7', '', '46.1524', '-1.3128');
INSERT INTO `net_city` VALUES ('213886', '12', 'Пен-д&#39;Адренаис', 'Penne-d\'agenais', '97', '', '44.3877', '0.8209');
INSERT INTO `net_city` VALUES ('213908', '12', 'Лабарош', 'Labaroche', 'C1', '', '48.1088', '7.2068');
INSERT INTO `net_city` VALUES ('213909', '12', 'Сель-Сюр-Плен', 'Celles-sur-plaine', 'B2', '', '48.4538', '6.9498');
INSERT INTO `net_city` VALUES ('213919', '12', 'Неваш ', 'Névache', 'B8', '', '45.0150', '6.6174');
INSERT INTO `net_city` VALUES ('213927', '12', 'Сена-Пор', 'Seine-port', 'A8', '', '48.5574', '2.5532');
INSERT INTO `net_city` VALUES ('213940', '59', 'Веито', 'Veytaux', '23', '', '46.4185', '6.9320');
INSERT INTO `net_city` VALUES ('213946', '35', 'Хорба', 'Jorba', '56', '', '41.6019', '1.5475');
INSERT INTO `net_city` VALUES ('213947', '35', 'Оросо', 'Oroso', '58', '', '42.2167', '-8.2500');
INSERT INTO `net_city` VALUES ('213955', '59', 'Лангвис', 'Langwies', '09', '', '46.8333', '9.7000');
INSERT INTO `net_city` VALUES ('213969', '127', 'Нойхаус-на-Клаузенбахе', 'Neuhaus Am Klausenbach', '01', '', '46.8667', '16.0333');
INSERT INTO `net_city` VALUES ('213973', '29', 'Бюккен ', 'Bucken', '10', '', '53.9667', '9.6000');
INSERT INTO `net_city` VALUES ('213981', '29', 'Келленхузен', 'Kellenhusen', '10', '', '54.1833', '11.0667');
INSERT INTO `net_city` VALUES ('213985', '29', 'Тиннум', 'Tinnum', '10', '', '54.9000', '8.3333');
INSERT INTO `net_city` VALUES ('213988', '29', 'Нойштадт-на-Дунае', 'Neustadt an der Donau', '02', '', '48.8000', '11.7667');
INSERT INTO `net_city` VALUES ('213994', '29', 'Адельсхофен ', 'Adelshofen', '02', '', '48.1833', '11.1167');
INSERT INTO `net_city` VALUES ('214002', '29', 'Мариацелль', 'Mariazell', '01', '', '48.1833', '8.4500');
INSERT INTO `net_city` VALUES ('214025', '29', 'Пармен', 'Parmen', '11', '', '53.3500', '13.5833');
INSERT INTO `net_city` VALUES ('214039', '21', 'Каддесдон', 'Cuddesdon', 'K2', '', '51.7167', '-1.1333');
INSERT INTO `net_city` VALUES ('214051', '12', 'Дирак', 'Dirac', 'B7', '', '45.6000', '0.2500');
INSERT INTO `net_city` VALUES ('214072', '59', 'Кандергрунд', 'Kandergrund', '05', '', '46.5495', '7.6604');
INSERT INTO `net_city` VALUES ('214073', '56', 'Бузет', 'Buzet', '07', '', '50.4167', '4.7833');
INSERT INTO `net_city` VALUES ('214084', '17', 'Салема', 'Salema', '09', '', '37.0666', '-8.8214');
INSERT INTO `net_city` VALUES ('214094', '18', 'Гайос', 'Gaios', '25', '', '39.1972', '20.1856');
INSERT INTO `net_city` VALUES ('214095', '18', 'Афитос', 'Áfitos', '13', '', '40.1000', '23.4333');
INSERT INTO `net_city` VALUES ('214098', '21', 'Редмир', 'Redmire', 'Q5', '', '54.3167', '-1.9167');
INSERT INTO `net_city` VALUES ('214102', '21', 'Каллоден', 'Culloden', 'V3', '', '57.5667', '-4.1667');
INSERT INTO `net_city` VALUES ('214110', '21', 'Лавенхем', 'Lavenham', 'H2', '', '52.1000', '0.8000');
INSERT INTO `net_city` VALUES ('214113', '21', 'Саттон-он-Трент', 'Sutton-on-Trent', 'N7', '', '53.1833', '-0.8000');
INSERT INTO `net_city` VALUES ('214119', '21', 'Чагфорд', 'Chagford', 'D4', '', '50.6833', '-3.8333');
INSERT INTO `net_city` VALUES ('214122', '21', 'Тикнолл', 'Ticknall', 'D3', '', '52.8000', '-1.4833');
INSERT INTO `net_city` VALUES ('214127', '21', 'Баркуэй', 'Barkway', 'E4', '', '52.0000', '0.0167');
INSERT INTO `net_city` VALUES ('214138', '21', 'Понтардо', 'Pontardawe', 'Y5', '', '51.7167', '-3.8500');
INSERT INTO `net_city` VALUES ('214155', '12', 'Эр-Сюр-Л&#39;Адур', 'Aire-sur-l\'adour', '97', '', '43.7018', '-0.2645');
INSERT INTO `net_city` VALUES ('214169', '12', 'Абер-Пош', 'Habère-poche', 'B9', '', '46.2500', '6.4833');
INSERT INTO `net_city` VALUES ('214170', '12', 'Серво', 'Servoz', 'B9', '', '45.9324', '6.7567');
INSERT INTO `net_city` VALUES ('214177', '12', 'Ле Бесса', 'Le Bessat', 'B9', '', '45.3681', '4.5135');
INSERT INTO `net_city` VALUES ('214192', '12', 'Ризуль', 'Risoul', 'B8', '', '44.6500', '6.6333');
INSERT INTO `net_city` VALUES ('214193', '12', 'Абри', 'Abriès', 'B8', '', '44.7937', '6.9268');
INSERT INTO `net_city` VALUES ('214202', '12', 'Гренад-Сюр-Л&#39;Адур', 'Grenade-sur-l\'adour', '97', '', '43.7775', '-0.4296');
INSERT INTO `net_city` VALUES ('214211', '12', 'Борделе', 'Bourdeilles', '97', '', '45.3221', '0.5871');
INSERT INTO `net_city` VALUES ('214217', '12', 'Мутье-От-Пьер', 'Mouthier-Haute-Pierre', 'A6', '', '47.0397', '6.2751');
INSERT INTO `net_city` VALUES ('214223', '12', 'Женвиль', 'Genneville', '99', '', '49.3698', '0.2754');
INSERT INTO `net_city` VALUES ('214227', '12', 'Молин-ан-Кера', 'Molines-en-queyras', 'B8', '', '44.7294', '6.8433');
INSERT INTO `net_city` VALUES ('214231', '12', 'Олам', 'Olemps', 'B3', '', '44.3452', '2.5541');
INSERT INTO `net_city` VALUES ('214237', '12', 'Сен-Сатурнен-Ле-Апт', 'Saint-Saturnin-les-Apt', 'B8', '', '43.9417', '5.3829');
INSERT INTO `net_city` VALUES ('214244', '12', 'Лозерт', 'Lauzerte', 'B3', '', '44.2553', '1.1382');
INSERT INTO `net_city` VALUES ('214254', '55', 'Каслконнел', 'Castleconnell', '16', '', '52.7139', '-8.4994');
INSERT INTO `net_city` VALUES ('214257', '55', 'Ардара', 'Ardara', '06', '', '54.7644', '-8.4075');
INSERT INTO `net_city` VALUES ('214263', '12', 'Фламанвиль', 'Flamanville', '99', '', '49.5327', '-1.8656');
INSERT INTO `net_city` VALUES ('214264', '12', 'Тенак', 'Thenac', 'B7', '', '45.6671', '-0.6534');
INSERT INTO `net_city` VALUES ('214266', '12', 'Шампань', 'Champanges', 'B9', '', '46.3730', '6.5508');
INSERT INTO `net_city` VALUES ('214280', '13', 'Костильоле-Салуццо', 'Costigliole Saluzzo', '12', '', '44.5667', '7.4833');
INSERT INTO `net_city` VALUES ('214283', '29', 'Вальгау ', 'Wallgau', '02', '', '47.5167', '11.2833');
INSERT INTO `net_city` VALUES ('214285', '29', 'Ерслебен', 'Jersleben', '14', '', '52.2500', '11.5833');
INSERT INTO `net_city` VALUES ('214293', '29', 'Тондорф', 'Tonndorf', '15', '', '50.8833', '11.2000');
INSERT INTO `net_city` VALUES ('214304', '13', 'Монтичелли-д&#39;Онджина', 'Monticelli D\'ongina', '05', '', '45.0833', '9.9333');
INSERT INTO `net_city` VALUES ('214312', '13', 'Сант&#39;Эльпидио а Маре', 'Sant\'Elpidio a Mare', '10', '', '43.2333', '13.6833');
INSERT INTO `net_city` VALUES ('214320', '56', 'Сурбродт', 'Sourbrodt', '04', '', '50.4833', '6.1333');
INSERT INTO `net_city` VALUES ('214324', '13', 'Траона', 'Traona', '09', '', '46.1500', '9.5167');
INSERT INTO `net_city` VALUES ('214332', '12', 'Круази-Сюр-Эр', 'Croisy-sur-Eure', 'A7', '', '49.0290', '1.3449');
INSERT INTO `net_city` VALUES ('214336', '12', 'Пуленвиль', 'Poulainville', 'B6', '', '49.9475', '2.3137');
INSERT INTO `net_city` VALUES ('214348', '12', 'Сампан', 'Sampans', 'A6', '', '47.1262', '5.4566');
INSERT INTO `net_city` VALUES ('214382', '110', 'Ненадувка', 'Nienadówka', '56', '', '50.2000', '22.1000');
INSERT INTO `net_city` VALUES ('214387', '59', 'Флюли', 'Fluhli', '14', '', '46.8667', '8.2667');
INSERT INTO `net_city` VALUES ('214416', '12', 'Ла Шомет', 'La Chomette', '98', '', '45.2304', '3.4741');
INSERT INTO `net_city` VALUES ('214431', '29', 'Вартенбург', 'Wartenburg', '14', '', '51.8167', '12.7833');
INSERT INTO `net_city` VALUES ('214432', '12', 'Сен-Ромен-ла-Мот', 'Saint-Romain-la-Motte', 'B9', '', '46.0846', '3.9816');
INSERT INTO `net_city` VALUES ('214433', '12', 'Валансоль', 'Valensole', 'B8', '', '43.8380', '5.9832');
INSERT INTO `net_city` VALUES ('214438', '12', 'Бассак', 'Bassac', 'B7', '', '45.6667', '-0.1000');
INSERT INTO `net_city` VALUES ('214441', '12', 'Отфор', 'Hautefort', '97', '', '45.2595', '1.1488');
INSERT INTO `net_city` VALUES ('214446', '12', 'Фикфлёр-Экенвиль', 'Fiquefleur-Equainville', 'A7', '', '49.3977', '0.3201');
INSERT INTO `net_city` VALUES ('214450', '12', 'Пон-де-Л&#39;Арш', 'Pont-de-l\'arche', 'A7', '', '49.3032', '1.1548');
INSERT INTO `net_city` VALUES ('214456', '12', 'Гуи-Су-Белон', 'Gouy-sous-Bellonne', 'B4', '', '50.3114', '3.0566');
INSERT INTO `net_city` VALUES ('214471', '12', 'Вишер', 'Vichères', 'A3', '', '48.2688', '0.9125');
INSERT INTO `net_city` VALUES ('214474', '21', 'Дарфилд', 'Darfield', 'A3', '', '53.5333', '-1.3833');
INSERT INTO `net_city` VALUES ('214481', '12', 'Троо', 'Trôo', 'A3', '', '47.7779', '0.7927');
INSERT INTO `net_city` VALUES ('214505', '15', 'Вида', 'Vida', '12', '', '56.6833', '15.2833');
INSERT INTO `net_city` VALUES ('214520', '12', 'Шальмазель', 'Chalmazel', 'B9', '', '45.7014', '3.8504');
INSERT INTO `net_city` VALUES ('214523', '12', 'Ожиньяк', 'Augignac', '97', '', '45.5897', '0.6996');
INSERT INTO `net_city` VALUES ('214526', '12', 'Тузак', 'Touzac', 'B7', '', '45.5500', '-0.1500');
INSERT INTO `net_city` VALUES ('214529', '12', 'Камоэль', 'Camoël', 'A2', '', '47.4813', '-2.3953');
INSERT INTO `net_city` VALUES ('214530', '12', 'Ле Пале', 'Le Palais', 'A2', '', '47.3456', '-3.1541');
INSERT INTO `net_city` VALUES ('214543', '12', 'Коломбьер-сюр-Орб', 'Colombières-sur-orb', 'A9', '', '43.5770', '3.0056');
INSERT INTO `net_city` VALUES ('214545', '12', 'Мюр', 'Méthamis', 'B8', '', '44.0142', '5.2239');
INSERT INTO `net_city` VALUES ('214554', '12', 'Айан-Сюр-Толон', 'Aillant-sur-Tholon', 'A1', '', '47.8743', '3.3505');
INSERT INTO `net_city` VALUES ('214566', '12', 'Сент-Фуа-Тарантез', 'Sainte-Foy-Tarentaise', 'B9', '', '45.5914', '6.8837');
INSERT INTO `net_city` VALUES ('214568', '12', 'Тордер', 'Tordères', 'A9', '', '42.5590', '2.7510');
INSERT INTO `net_city` VALUES ('214571', '12', 'Надайяк-де-Руж', 'Nadaillac-de-rouge', 'B3', '', '44.8500', '1.4333');
INSERT INTO `net_city` VALUES ('214577', '12', 'Сен-Венсан-де-Кос', 'Saint-vincent-de-cosse', '97', '', '44.8333', '1.1000');
INSERT INTO `net_city` VALUES ('214587', '12', 'Ле Шампо', 'Les Champeaux', '99', '', '48.8929', '0.1219');
INSERT INTO `net_city` VALUES ('214588', '12', 'Камбремер', 'Cambremer', '99', '', '49.1519', '0.0476');
INSERT INTO `net_city` VALUES ('214612', '12', 'Лубрсак', 'Loubressac', 'B3', '', '44.8716', '1.8044');
INSERT INTO `net_city` VALUES ('214618', '12', 'Креси-сюр-Сер', 'Crécy-sur-serre', 'B6', '', '49.6959', '3.6245');
INSERT INTO `net_city` VALUES ('214630', '12', 'Сиско', 'Sisco', 'A5', '', '42.8000', '9.4333');
INSERT INTO `net_city` VALUES ('214634', '29', 'Траусниц', 'Trausnitz', '02', '', '49.5167', '12.2667');
INSERT INTO `net_city` VALUES ('214648', '12', 'Вилли-Бокаж', 'Villy-bocage', '99', '', '49.0957', '-0.6431');
INSERT INTO `net_city` VALUES ('214670', '29', 'Корсвандт ', 'Korswandt', '12', '', '53.9167', '14.1667');
INSERT INTO `net_city` VALUES ('214671', '29', 'Трассенхайде ', 'Trassenheide', '12', '', '54.1000', '13.8667');
INSERT INTO `net_city` VALUES ('214683', '29', 'Шлехинг ', 'Schleching', '02', '', '47.7167', '12.4000');
INSERT INTO `net_city` VALUES ('214684', '29', 'Ноймаркт-Санкт-Файт', 'Neumarkt-sankt Veit', '02', '', '48.3667', '12.5000');
INSERT INTO `net_city` VALUES ('214686', '21', 'Брокстед', 'Broxted', 'E4', '', '51.9167', '0.3000');
INSERT INTO `net_city` VALUES ('214701', '21', 'Лонг Аштон', 'Long Ashton', 'J4', '', '51.4317', '-2.6600');
INSERT INTO `net_city` VALUES ('214705', '29', 'Ринхнах', 'Rinchnach', '02', '', '48.9500', '13.2000');
INSERT INTO `net_city` VALUES ('214717', '1', 'Бонегилла', 'Bonegilla', '07', '', '-36.1500', '147.0000');
INSERT INTO `net_city` VALUES ('214718', '1', 'Тинга', 'Tingha', '02', '', '-29.9559', '151.2125');
INSERT INTO `net_city` VALUES ('214719', '1', 'Коройт', 'Koroit', '07', '', '-38.2918', '142.3673');
INSERT INTO `net_city` VALUES ('214730', '1', 'Сомерс', 'Somers', '07', '', '-38.4000', '145.1667');
INSERT INTO `net_city` VALUES ('214731', '1', 'Ред Хилл Саут', 'Red Hill South', '07', '', '-38.3833', '145.0333');
INSERT INTO `net_city` VALUES ('214732', '1', 'Торелло', 'Tourello', '07', '', '-37.3500', '143.7833');
INSERT INTO `net_city` VALUES ('214733', '1', 'Скамандер', 'Scamander', '06', '', '-41.4541', '148.2636');
INSERT INTO `net_city` VALUES ('214739', '1', 'Талбинго', 'Talbingo', '02', '', '-35.5774', '148.3038');
INSERT INTO `net_city` VALUES ('214740', '1', 'Берраванг', 'Burrawang', '02', '', '-34.6000', '150.5167');
INSERT INTO `net_city` VALUES ('214742', '1', 'Эксфорд', 'Exford', '07', '', '-37.7500', '144.5833');
INSERT INTO `net_city` VALUES ('214749', '1', 'Хартли', 'Hartley', '02', '', '-33.5500', '150.1667');
INSERT INTO `net_city` VALUES ('214751', '23', 'Уолстон', 'Walston', 'PA', '15781', '40.9651', '-78.9948');
INSERT INTO `net_city` VALUES ('214754', '24', 'Виктория Бич', 'Victoria Beach', 'MB', '', '50.7000', '-96.5500');
INSERT INTO `net_city` VALUES ('214756', '24', 'Ренаус', 'Renous', 'NB', '', '46.8167', '-65.8000');
INSERT INTO `net_city` VALUES ('214757', '1', 'Дулакка', 'Dulacca', '04', '', '-26.6429', '149.7560');
INSERT INTO `net_city` VALUES ('214759', '1', 'Бредолбан', 'Breadalbane', '06', '', '-41.5333', '147.2000');
INSERT INTO `net_city` VALUES ('214760', '1', 'Деламер', 'Delamere', '05', '', '-35.5833', '138.1833');
INSERT INTO `net_city` VALUES ('214761', '1', 'Балладоран', 'Balladoran', '02', '', '-31.8667', '148.6667');
INSERT INTO `net_city` VALUES ('214768', '13', 'Понте Треза', 'Ponte Tresa', '09', '', '45.9667', '8.8500');
INSERT INTO `net_city` VALUES ('214769', '60', 'Мелкбосстранд', 'Melkbosstrand', '11', '', '-33.7261', '18.4429');
INSERT INTO `net_city` VALUES ('214775', '23', 'Кабинс', 'Cabins', 'WV', '26855', '38.9666', '-79.2662');
INSERT INTO `net_city` VALUES ('214784', '25', 'Мисмалойя', 'El Nogalito', '14', '', '20.5500', '-105.2500');
INSERT INTO `net_city` VALUES ('214789', '40', 'Сервантес', 'Cervantes', '16', '', '-39.0500', '-67.3833');
INSERT INTO `net_city` VALUES ('214792', '163', 'Орито', 'Orito', '22', '', '0.6766', '-76.8771');
INSERT INTO `net_city` VALUES ('214793', '161', 'Ла Виктория', 'La Victoria', '15', '', '-11.4667', '-77.2333');
INSERT INTO `net_city` VALUES ('214799', '161', 'Комас', 'Comas', '15', '', '-11.9500', '-77.0667');
INSERT INTO `net_city` VALUES ('214804', '21', 'Уимборн-Минстер', 'Wimborne Minster', 'D6', '', '50.7833', '-1.9833');
INSERT INTO `net_city` VALUES ('214805', '202', 'Дрниш', 'Drnis', '13', '', '43.8625', '16.1556');
INSERT INTO `net_city` VALUES ('214821', '55', 'Килгарван', 'Kilgarvan', '11', '', '51.9000', '-9.4500');
INSERT INTO `net_city` VALUES ('214822', '59', 'Маглинген', 'Magglingen', '05', '', '47.1406', '7.2158');
INSERT INTO `net_city` VALUES ('214835', '60', 'Филиппи', 'Philippi', '11', '', '-34.0087', '18.5427');
INSERT INTO `net_city` VALUES ('214837', '23', 'Эмей', 'Emeigh', 'PA', '15738', '40.6948', '-78.7870');
INSERT INTO `net_city` VALUES ('214842', '130', 'Сора', 'Sorá', '08', '', '8.6333', '-80.0000');
INSERT INTO `net_city` VALUES ('214848', '173', 'Агуас Саркас', 'Aguas Zarcas', '01', '', '10.3755', '-84.3401');
INSERT INTO `net_city` VALUES ('214849', '161', 'Уари', 'Huari', '02', '', '-9.3333', '-77.2333');
INSERT INTO `net_city` VALUES ('214852', '161', 'Пачакамак', 'Pachacamac', '15', '', '-12.2333', '-76.8833');
INSERT INTO `net_city` VALUES ('214855', '84', 'Гранд Ривер Саут Ист', 'Grand River South East', '13', '', '-20.2639', '57.7061');
INSERT INTO `net_city` VALUES ('214860', '1', 'Маунт Митчелл', 'Mount Mitchell', '02', '', '-30.0167', '151.8500');
INSERT INTO `net_city` VALUES ('214862', '39', 'Саррамеа', 'Sarraméa', '00', '', '-21.6500', '165.8500');
INSERT INTO `net_city` VALUES ('214868', '1', 'Корни Пойнт', 'Corny Point', '05', '', '-34.9167', '137.0500');
INSERT INTO `net_city` VALUES ('214869', '1', 'Пойнт Тертон', 'Point Turton', '05', '', '-34.9500', '137.3500');
INSERT INTO `net_city` VALUES ('214871', '1', 'Торанг', 'Towrang', '02', '', '-34.7000', '149.8500');
INSERT INTO `net_city` VALUES ('214872', '1', 'Стонвилл', 'Stoneville', '08', '', '-30.8667', '121.7667');
INSERT INTO `net_city` VALUES ('214875', '44', 'Насугбу', 'Nasugbu', '09', '', '14.0722', '120.6332');
INSERT INTO `net_city` VALUES ('214876', '1', 'Нандл', 'Nundle', '02', '', '-31.4650', '151.1264');
INSERT INTO `net_city` VALUES ('214877', '1', 'Бергалия', 'Bergalia', '02', '', '-35.9833', '150.1000');
INSERT INTO `net_city` VALUES ('214878', '1', 'Дуранба', 'Duranbah', '02', '', '-28.3167', '153.5333');
INSERT INTO `net_city` VALUES ('214880', '1', 'Керрс Крик', 'Kerrs Creek', '02', '', '-33.0500', '149.1000');
INSERT INTO `net_city` VALUES ('214881', '1', 'Толми', 'Tolmie', '07', '', '-36.9333', '146.2333');
INSERT INTO `net_city` VALUES ('214883', '1', 'Кэперти', 'Capertee', '02', '', '-33.1500', '149.9833');
INSERT INTO `net_city` VALUES ('214884', '1', 'Юмали', 'Yumali', '05', '', '-35.5167', '139.7667');
INSERT INTO `net_city` VALUES ('214891', '24', 'Черчилл', 'Churchill', 'MB', '', '58.7667', '-94.1667');
INSERT INTO `net_city` VALUES ('214896', '24', 'Каркросс', 'Carcross', 'YT', '', '60.1745', '-134.7019');
INSERT INTO `net_city` VALUES ('214901', '23', 'Уоттсвилл', 'Wattsville', 'VA', '23483', '37.9340', '-75.4997');
INSERT INTO `net_city` VALUES ('214903', '23', 'Хален', 'Hulen', 'KY', '40845', '36.7846', '-83.5262');
INSERT INTO `net_city` VALUES ('214905', '1', 'Буангор', 'Buangor', '07', '', '-37.3667', '143.1667');
INSERT INTO `net_city` VALUES ('214909', '1', 'Лагган', 'Laggan', '02', '', '-34.4167', '149.5333');
INSERT INTO `net_city` VALUES ('214918', '71', 'Луанда', 'Luanda', '09', '', '0.3078', '34.0586');
INSERT INTO `net_city` VALUES ('214934', '12', 'Брелиди', 'Brelidy', 'A2', '', '48.6629', '-3.2189');
INSERT INTO `net_city` VALUES ('214948', '24', 'Ла Лош', 'La Loche', 'SK', '', '56.4833', '-109.4333');
INSERT INTO `net_city` VALUES ('214951', '23', 'Лоундс', 'Lowndes', 'MO', '63951', '37.1132', '-90.2994');
INSERT INTO `net_city` VALUES ('214962', '13', 'Пралормо', 'Pralormo', '12', '', '44.8667', '7.9000');
INSERT INTO `net_city` VALUES ('214994', '29', 'Штаудах-Эгерндах', 'Staudach-Egerndach', '02', '', '47.7833', '12.4833');
INSERT INTO `net_city` VALUES ('215005', '29', 'Хаслох', 'Hasloch', '02', '', '49.7919', '9.4936');
INSERT INTO `net_city` VALUES ('215010', '29', 'Тауэр ', 'Tauer', '11', '', '51.9000', '14.4500');
INSERT INTO `net_city` VALUES ('215014', '1', 'Яндойт', 'Yandoit', '07', '', '-37.2000', '144.1000');
INSERT INTO `net_city` VALUES ('215181', '16', 'Зыряновск', 'Ziryanovsk', '15', '', '49.7386', '84.2719');
INSERT INTO `net_city` VALUES ('215183', '29', 'Боддин', 'Boddin', '11', '', '53.1000', '12.2333');
INSERT INTO `net_city` VALUES ('215188', '20', 'Забайкальск', 'Zabaykalsk', '14', '', '49.6333', '117.3167');
INSERT INTO `net_city` VALUES ('215196', '110', 'Лихень-Стары', 'Lichen Stary', '37', '', '52.3167', '18.3500');
INSERT INTO `net_city` VALUES ('215197', '126', 'Мартуни', 'Martuni', '04', '', '40.1447', '45.3064');
INSERT INTO `net_city` VALUES ('215198', '127', 'Штуммерберг', 'Stummerberg', '07', '', '47.2833', '11.9167');
INSERT INTO `net_city` VALUES ('215215', '13', 'Лени', 'Leni', '15', '', '38.5500', '14.8167');
INSERT INTO `net_city` VALUES ('215216', '20', 'Грязовец', 'Monza', '85', '', '58.8833', '40.2500');
INSERT INTO `net_city` VALUES ('215217', '13', 'Мандас', 'Mandas', '14', '', '39.6547', '9.1256');
INSERT INTO `net_city` VALUES ('215254', '20', 'Вилючинск', 'Vilyuchinsk', '26', '', '52.9306', '158.4028');
INSERT INTO `net_city` VALUES ('215272', '13', 'Палаццуоло-суль-Сенио', 'Palazzuolo sul Senio', '05', '', '44.1167', '11.5500');
INSERT INTO `net_city` VALUES ('215285', '16', 'Байсерке', 'Bayserke', '01', '', '43.4806', '77.0467');
INSERT INTO `net_city` VALUES ('215327', '12', 'Берг', 'Berg', 'B2', '', '49.4297', '6.3112');
INSERT INTO `net_city` VALUES ('215344', '44', 'Бата', 'Bata', '72', '', '5.1940', '120.1199');
INSERT INTO `net_city` VALUES ('215346', '44', 'Эскаланте', 'Escalante', 'H3', '', '10.7143', '123.5162');
INSERT INTO `net_city` VALUES ('215347', '44', 'Пула', 'Pula', '27', '', '17.0000', '121.0833');
INSERT INTO `net_city` VALUES ('215352', '4', 'Даду', 'Dadu', '03', '', '26.1356', '115.2425');
INSERT INTO `net_city` VALUES ('215360', '44', 'Гальего', 'Gallego', '55', '', '11.9167', '124.7500');
INSERT INTO `net_city` VALUES ('215374', '53', 'Калат', 'Qalat', '11', '', '34.3897', '63.3761');
INSERT INTO `net_city` VALUES ('215375', '1', 'Хиллсборо', 'Hillsborough', '07', '', '-36.4167', '146.8333');
INSERT INTO `net_city` VALUES ('215380', '6', 'Амба', 'Amba', '35', '', '24.8333', '75.3000');
INSERT INTO `net_city` VALUES ('215390', '1', 'Мортон', 'Morton', '02', '', '-35.4000', '150.3667');
INSERT INTO `net_city` VALUES ('215399', '23', 'Себаско Эстейтс', 'Sebasco Estates', 'ME', '04565', '43.7733', '-69.8635');
INSERT INTO `net_city` VALUES ('215401', '23', 'Багуэлл', 'Bagwell', 'TX', '75412', '33.7794', '-95.1635');
INSERT INTO `net_city` VALUES ('215406', '23', 'Билер', 'Beeler', 'KS', '67518', '38.4099', '-100.1813');
INSERT INTO `net_city` VALUES ('215407', '23', 'Скинчен', 'Schoenchen', 'KS', '67667', '38.7133', '-99.3323');
INSERT INTO `net_city` VALUES ('215411', '60', 'Саби', 'Sabie', '07', '', '-25.0999', '30.7800');
INSERT INTO `net_city` VALUES ('215413', '60', 'Риверсдейл', 'Riversdale', '11', '', '-34.0935', '21.2573');
INSERT INTO `net_city` VALUES ('215414', '100', 'Мсила', 'M\'sila', '27', '', '35.7058', '4.5419');
INSERT INTO `net_city` VALUES ('215418', '87', 'Яко', 'Yako', '34', '', '12.9667', '-2.2667');
INSERT INTO `net_city` VALUES ('215419', '66', 'Кейп-Кост', 'Cape Coast', '04', '', '5.1000', '-1.2500');
INSERT INTO `net_city` VALUES ('215430', '81', 'Шаи-Шаи', 'Xai-xai', '02', '', '-25.0519', '33.6442');
INSERT INTO `net_city` VALUES ('215432', '74', 'Параку', 'Parakou', '10', '', '9.3372', '2.6303');
INSERT INTO `net_city` VALUES ('215435', '108', 'Меденин', 'Medenine', '28', '', '33.3547', '10.5053');
INSERT INTO `net_city` VALUES ('215436', '61', 'Дахаб', 'Dahab', '26', '', '28.4833', '34.5333');
INSERT INTO `net_city` VALUES ('215440', '60', 'Уорнер Бич', 'Warner Beach', '02', '', '-30.0822', '30.8658');
INSERT INTO `net_city` VALUES ('215441', '60', 'Вулзли', 'Wolseley', '11', '', '-33.4140', '19.2005');
INSERT INTO `net_city` VALUES ('215447', '60', 'Колоколан', 'Clocolan', '03', '', '-28.9137', '27.5656');
INSERT INTO `net_city` VALUES ('215451', '1', 'Локсли', 'Locksley', '07', '', '-36.8333', '145.3333');
INSERT INTO `net_city` VALUES ('215459', '6', 'Кхандва', 'Khandwa', '35', '', '21.8333', '76.3333');
INSERT INTO `net_city` VALUES ('215462', '6', 'Рамнагар', 'Ramnagar', '39', '', '29.4000', '79.1167');
INSERT INTO `net_city` VALUES ('215466', '9', 'Ханг-Донг', 'Hang Dong', '02', '', '18.6870', '98.9194');
INSERT INTO `net_city` VALUES ('215470', '7', 'Гуешан', 'Gueishan', '04', '', '25.0483', '121.2939');
INSERT INTO `net_city` VALUES ('215471', '1', 'Уитфилд', 'Whitfield', '07', '', '-36.7833', '146.4167');
INSERT INTO `net_city` VALUES ('215481', '12', 'Сен-Маклу', 'Saint-maclou', 'A7', '', '49.3651', '0.4094');
INSERT INTO `net_city` VALUES ('215526', '23', 'Клейтонвилл', 'Claytonville', 'IL', '60926', '40.5670', '-87.8231');
INSERT INTO `net_city` VALUES ('215527', '23', 'Берчард', 'Burchard', 'NE', '68323', '40.1171', '-96.3410');
INSERT INTO `net_city` VALUES ('215534', '23', 'Робинсон', 'Robinson', 'ND', '58478', '47.1542', '-99.7461');
INSERT INTO `net_city` VALUES ('215537', '23', 'Барстоу', 'Barstow', 'TX', '79719', '31.4604', '-103.4217');
INSERT INTO `net_city` VALUES ('215543', '24', 'Линдберг', 'Lindbergh', 'AB', '', '53.8833', '-110.6667');
INSERT INTO `net_city` VALUES ('215547', '23', 'Рут', 'Ruth', 'NV', '89319', '39.2783', '-114.9892');
INSERT INTO `net_city` VALUES ('215549', '23', 'Хердсфилд', 'Hurdsfield', 'ND', '58451', '47.4650', '-99.9268');
INSERT INTO `net_city` VALUES ('215552', '24', 'Спрусдейл', 'Sprucedale', 'ON', '', '45.4833', '-79.4667');
INSERT INTO `net_city` VALUES ('215553', '23', 'Фэрдейл', 'Fairdale', 'ND', '58229', '48.5073', '-98.2313');
INSERT INTO `net_city` VALUES ('215554', '23', 'Батгейт', 'Bathgate', 'ND', '58216', '48.8842', '-97.3929');
INSERT INTO `net_city` VALUES ('215557', '23', 'Бранскомб', 'Branscomb', 'CA', '95417', '39.6976', '-123.6116');
INSERT INTO `net_city` VALUES ('215561', '172', 'Рабиналь', 'Rabinal', '02', '', '15.1000', '-90.4500');
INSERT INTO `net_city` VALUES ('215562', '23', 'Лоджпол', 'Lodgepole', 'SD', '57640', '45.7526', '-102.6943');
INSERT INTO `net_city` VALUES ('215563', '23', 'Иннис', 'Innis', 'LA', '70747', '30.8780', '-91.6807');
INSERT INTO `net_city` VALUES ('215566', '23', 'Хосстон', 'Hosston', 'LA', '71043', '32.8874', '-93.8792');
INSERT INTO `net_city` VALUES ('215577', '23', 'Хитчинс', 'Hitchins', 'KY', '41146', '38.2879', '-82.8762');
INSERT INTO `net_city` VALUES ('215580', '23', 'Фоулертон', 'Fowlerton', 'TX', '78021', '28.5305', '-98.7891');
INSERT INTO `net_city` VALUES ('215581', '157', 'Кристиана', 'Christiana', '04', '', '18.1667', '-77.4833');
INSERT INTO `net_city` VALUES ('215582', '23', 'Гилфорд', 'Guilford', 'MO', '64457', '40.1555', '-94.6822');
INSERT INTO `net_city` VALUES ('215589', '23', 'Бельмонт', 'Bellmont', 'IL', '62811', '38.3845', '-87.9114');
INSERT INTO `net_city` VALUES ('215595', '23', 'Шелдон Спрингс', 'Sheldon Springs', 'VT', '05485', '44.9062', '-72.9776');
INSERT INTO `net_city` VALUES ('215599', '23', 'Хиллиардс', 'Hilliards', 'PA', '16040', '41.0926', '-79.8372');
INSERT INTO `net_city` VALUES ('215600', '23', 'Уитлаш', 'Whitlash', 'MT', '59545', '48.9184', '-111.1585');
INSERT INTO `net_city` VALUES ('215601', '167', 'Тортола', 'Tortola', '00', '', '18.4333', '-64.7167');
INSERT INTO `net_city` VALUES ('215602', '23', 'Стамбо', 'Stambaugh', 'MI', '49964', '46.0811', '-88.6271');
INSERT INTO `net_city` VALUES ('215616', '29', 'Глинденберг ', 'Glindenberg', '10', '', '53.5333', '10.2000');
INSERT INTO `net_city` VALUES ('215628', '12', 'Пор-де-Барк', 'Port-des-Barques', 'B7', '', '45.9480', '-1.0753');
INSERT INTO `net_city` VALUES ('215636', '12', 'Сен-Мишель-ен-л&#39;Эрм', 'Saint-Michel-en-l\'Herm', 'B5', '', '46.3538', '-1.2509');
INSERT INTO `net_city` VALUES ('215638', '12', 'Бюбри', 'Bubry', 'A2', '', '47.9634', '-3.1711');
INSERT INTO `net_city` VALUES ('215648', '12', 'Сен-Жом', 'Saints-geosmes', 'A4', '', '47.8327', '5.3289');
INSERT INTO `net_city` VALUES ('215649', '12', 'Гранж-сюр-Ло', 'Granges-sur-lot', '97', '', '44.3764', '0.4651');
INSERT INTO `net_city` VALUES ('215651', '12', 'Кампо', 'Campo', 'A5', '', '41.8906', '9.0035');
INSERT INTO `net_city` VALUES ('215656', '12', 'Сент-Этроп-де-Борн', 'Saint-eutrope-de-born', '97', '', '44.5787', '0.6908');
INSERT INTO `net_city` VALUES ('215665', '12', 'Сен-Леонар-Де-Буа', 'Saint-Leonard-des-Bois', 'B5', '', '48.3667', '-0.0833');
INSERT INTO `net_city` VALUES ('215666', '12', 'Крют', 'Kruth', 'C1', '', '47.9308', '6.9648');
INSERT INTO `net_city` VALUES ('215670', '12', 'Сен-Жульен', 'Saint-Julien', 'A1', '', '46.2365', '4.1442');
INSERT INTO `net_city` VALUES ('215672', '12', 'Бовуар-сюр-Мер', 'Beauvoir-sur-Mer', 'B5', '', '46.9127', '-2.0416');
INSERT INTO `net_city` VALUES ('215683', '35', 'Арриате ', 'Arriate', '51', '', '36.8000', '-5.1408');
INSERT INTO `net_city` VALUES ('215684', '35', 'Тортелья', 'Tortella', '56', '', '42.2337', '2.6305');
INSERT INTO `net_city` VALUES ('215689', '29', 'Обервизенталь ', 'Oberwiesenthal', '13', '', '50.4167', '12.9833');
INSERT INTO `net_city` VALUES ('215690', '202', 'Раковица', 'Rakovica', '05', '', '45.0097', '15.6503');
INSERT INTO `net_city` VALUES ('215703', '121', 'Выршец', 'Varshets', '47', '', '43.1953', '23.2861');
INSERT INTO `net_city` VALUES ('215704', '121', 'Сапарево', 'Saparevo', '58', '', '42.3000', '23.3000');
INSERT INTO `net_city` VALUES ('215710', '13', 'Кастаньето-По', 'Castagneto Po', '12', '', '45.1667', '7.8833');
INSERT INTO `net_city` VALUES ('215721', '12', 'Теуль-Сюр-Мер', 'Theoule-sur-Mer', 'B8', '', '43.5069', '6.9405');
INSERT INTO `net_city` VALUES ('215724', '12', 'Греольер', 'Gréolières', 'B8', '', '43.7940', '6.9427');
INSERT INTO `net_city` VALUES ('215729', '12', 'Мариньи-ан-Орксуа', 'Marigny-en-orxois', 'B6', '', '49.0601', '3.2282');
INSERT INTO `net_city` VALUES ('215732', '12', 'Мерюе', 'Meyrueis', 'A9', '', '44.1774', '3.4308');
INSERT INTO `net_city` VALUES ('215735', '12', 'Моллан-сюр-Увез', 'Mollans-sur-ouvèze', 'B9', '', '44.2343', '5.1877');
INSERT INTO `net_city` VALUES ('215737', '13', 'Узини', 'Usini', '14', '', '40.6667', '8.5333');
INSERT INTO `net_city` VALUES ('215742', '55', 'Килкорнан', 'Kilcornan', '16', '', '52.6167', '-8.8833');
INSERT INTO `net_city` VALUES ('215743', '21', 'Лоуэр Хейфорд', 'Lower Heyford', 'M3', '', '51.9167', '-1.2833');
INSERT INTO `net_city` VALUES ('215745', '55', 'Килдалки', 'Kildalkey', '21', '', '53.5703', '-6.9031');
INSERT INTO `net_city` VALUES ('215746', '55', 'Клоган', 'Cloghan', '23', '', '53.2217', '-7.8842');
INSERT INTO `net_city` VALUES ('215748', '59', 'Сен-Люк', 'Saint-luc', '22', '', '46.2206', '7.5969');
INSERT INTO `net_city` VALUES ('215750', '20', 'Мамоново', 'Mamonovo', '23', '', '54.4643', '19.9380');
INSERT INTO `net_city` VALUES ('215755', '55', 'Кроссмолина', 'Crossmolina', '20', '', '54.1000', '-9.3167');
INSERT INTO `net_city` VALUES ('215760', '202', 'Примоштен', 'Primosten', '13', '', '43.5869', '15.9272');
INSERT INTO `net_city` VALUES ('215764', '29', 'Бирресборн ', 'Birresborn', '08', '', '50.1833', '6.6333');
INSERT INTO `net_city` VALUES ('215781', '111', 'Скулте', 'Skulte', '25', '', '56.9194', '23.9533');
INSERT INTO `net_city` VALUES ('215783', '29', 'Ольдендорф', 'Oldendorf', '06', '', '51.8167', '9.7667');
INSERT INTO `net_city` VALUES ('215787', '120', 'Кульпин', 'Kulpin', '00', '', '45.4008', '19.5869');
INSERT INTO `net_city` VALUES ('215793', '12', 'Бишвир', 'Bischwihr', 'C1', '', '48.0963', '7.4376');
INSERT INTO `net_city` VALUES ('215800', '35', 'Арен', 'Aren', '52', '', '42.2667', '-0.7333');
INSERT INTO `net_city` VALUES ('215801', '35', 'Бургильос-дель-Серро', 'Burguillos del Cerro', '57', '', '38.3801', '-6.5904');
INSERT INTO `net_city` VALUES ('215805', '35', 'Инохос', 'Hinojos', '51', '', '37.2917', '-6.3787');
INSERT INTO `net_city` VALUES ('215817', '29', 'Боллевик', 'Bollewick', '12', '', '53.3500', '12.5833');
INSERT INTO `net_city` VALUES ('215823', '29', 'Нинхаген ', 'Nienhagen', '06', '', '51.3500', '9.6667');
INSERT INTO `net_city` VALUES ('215852', '29', 'Ширндинг', 'Schirnding', '02', '', '50.0833', '12.2333');
INSERT INTO `net_city` VALUES ('215858', '29', 'Шёнау', 'Schonau im Schwarzwald', '01', '', '47.7833', '7.9000');
INSERT INTO `net_city` VALUES ('215860', '13', 'Сан-Франческо-аль-Кампо', 'San Francesco al Campo', '12', '', '45.2333', '7.6667');
INSERT INTO `net_city` VALUES ('215865', '13', 'Вальмакка', 'Valmacca', '12', '', '45.1000', '8.5833');
INSERT INTO `net_city` VALUES ('215887', '12', 'Экемовиль ', 'Equemauville', '99', '', '49.3941', '0.2076');
INSERT INTO `net_city` VALUES ('215889', '12', 'Грандвиллер', 'Grandvillers', 'B2', '', '48.2390', '6.6548');
INSERT INTO `net_city` VALUES ('215896', '12', 'Жерд', 'Gerde', 'B3', '', '43.0557', '0.1669');
INSERT INTO `net_city` VALUES ('215909', '12', 'Созон', 'Sauzon', 'A2', '', '47.3706', '-3.2215');
INSERT INTO `net_city` VALUES ('215913', '12', 'Ошен', 'Aucun', 'B3', '', '42.9667', '-0.1667');
INSERT INTO `net_city` VALUES ('215919', '12', 'Рьек-Сюр-Белон', 'Riec-sur-Belon', 'A2', '', '47.8333', '-3.7000');
INSERT INTO `net_city` VALUES ('215920', '12', 'Камаре-Сюр-Мер', 'Camaret-sur-Mer', 'A2', '', '48.2753', '-4.5961');
INSERT INTO `net_city` VALUES ('215940', '34', 'Гиносар', 'Ginosar', '03', '', '32.8471', '35.5234');
INSERT INTO `net_city` VALUES ('215965', '35', 'Урда', 'Urda', '54', '', '39.4118', '-3.7149');
INSERT INTO `net_city` VALUES ('215967', '35', 'Гвадалест', 'Guadalest', '60', '', '38.6768', '-0.1991');
INSERT INTO `net_city` VALUES ('215970', '35', 'Форналуч', 'Fornalutx', '07', '', '39.7840', '2.7453');
INSERT INTO `net_city` VALUES ('215979', '35', 'Галвез', 'Gálvez', '54', '', '39.7021', '-4.2724');
INSERT INTO `net_city` VALUES ('215987', '128', 'Кавая', 'Kavaje', '50', '', '41.1856', '19.5569');
INSERT INTO `net_city` VALUES ('215998', '21', 'Слит', 'Sleat', 'V3', '', '57.0333', '-5.9500');
INSERT INTO `net_city` VALUES ('216004', '21', 'Латерон', 'Latheron', 'V3', '', '58.2833', '-3.3833');
INSERT INTO `net_city` VALUES ('216039', '12', 'Воре', 'Vorey', '98', '', '45.1836', '3.9099');
INSERT INTO `net_city` VALUES ('216043', '12', 'Сан-Мартино-Ди-Лота', 'San-martino-di-lota', 'A5', '', '42.7167', '9.4167');
INSERT INTO `net_city` VALUES ('216045', '12', 'Кибервиль', 'Quiberville', 'A7', '', '49.8984', '0.9208');
INSERT INTO `net_city` VALUES ('216047', '21', 'Лонгфорд', 'Longford', 'L6', '', '52.9000', '-2.5333');
INSERT INTO `net_city` VALUES ('216057', '35', 'Мурос-де-Налон', 'Muros de Nalón', '34', '', '43.5428', '-6.1035');
INSERT INTO `net_city` VALUES ('216059', '35', 'Эл Пиказо', 'El Picazo', '54', '', '39.4500', '-2.0833');
INSERT INTO `net_city` VALUES ('216061', '35', 'Себолла', 'Cebolla', '54', '', '39.9490', '-4.5718');
INSERT INTO `net_city` VALUES ('216063', '35', 'Ла-Сека', 'La Seca', '55', '', '41.4136', '-4.9055');
INSERT INTO `net_city` VALUES ('216079', '12', 'Бергхейм', 'Bergheim', 'C1', '', '48.2050', '7.3616');
INSERT INTO `net_city` VALUES ('216080', '12', 'Сен-Пьер-д&#39;Олерон', 'Saint-Pierre-d\'Oleron', 'B7', '', '45.9443', '-1.3063');
INSERT INTO `net_city` VALUES ('216083', '12', 'Алата', 'Alata', 'A5', '', '41.9775', '8.7423');
INSERT INTO `net_city` VALUES ('216088', '13', 'Кастельфранко-ди-Сопра', 'Castelfranco Di Sopra', '16', '', '43.6167', '11.5500');
INSERT INTO `net_city` VALUES ('216095', '12', 'Карспаш', 'Carspach', 'C1', '', '47.6163', '7.2115');
INSERT INTO `net_city` VALUES ('216125', '12', 'Даврон', 'Davron', 'A3', '', '48.8655', '1.9471');
INSERT INTO `net_city` VALUES ('216139', '12', 'Совиньи-ле-Буа', 'Sauvigny-le-Bois', 'A1', '', '47.5137', '3.9406');
INSERT INTO `net_city` VALUES ('216151', '12', 'Беневан-л&#39;Аббеи', 'Benevent-l\'Abbaye', 'B1', '', '46.1184', '1.6267');
INSERT INTO `net_city` VALUES ('216159', '12', 'Палажа ', 'Palaja', 'A9', '', '43.1736', '2.3846');
INSERT INTO `net_city` VALUES ('216165', '12', 'Бадфоль-Сюр-Дордонь', 'Badefols-sur-dordogne', '97', '', '44.8433', '0.7918');
INSERT INTO `net_city` VALUES ('216166', '12', 'Фей', 'Fey', '98', '', '45.2432', '4.2051');
INSERT INTO `net_city` VALUES ('216170', '12', 'Орнолак-Юсса-Ле-Бэн', 'Ornolac-ussat-les-bains', 'B3', '', '42.8333', '1.6333');
INSERT INTO `net_city` VALUES ('216171', '12', 'Лабастид-Бовуар', 'Labastide-beauvoir', 'B3', '', '43.4815', '1.6654');
INSERT INTO `net_city` VALUES ('216172', '12', 'Барселон-дю-Жер', 'Barcelonne-du-Gers', 'B3', '', '43.7036', '-0.2362');
INSERT INTO `net_city` VALUES ('216178', '13', 'Вилла Кастелли', 'Villa Castelli', '13', '', '40.5833', '17.4667');
INSERT INTO `net_city` VALUES ('216193', '12', 'Бельвю-ла-Монтань', 'Bellevue-la-montagne', '98', '', '45.2201', '3.8195');
INSERT INTO `net_city` VALUES ('216199', '13', 'Бриссаго-Вальтравалья', 'Brissago Valtravaglia', '09', '', '45.9500', '8.7333');
INSERT INTO `net_city` VALUES ('216203', '12', 'Базош-о-Улм', 'Bazoches-au-houlme', '99', '', '48.8178', '-0.2405');
INSERT INTO `net_city` VALUES ('216209', '12', 'Нотр-Дам-дю-Роше', 'Notre-dame-du-rocher', '99', '', '48.8000', '-0.4000');
INSERT INTO `net_city` VALUES ('216224', '12', 'Фонсин-ле-Ба', 'Foncine-le-bas', 'A6', '', '46.6376', '6.0318');
INSERT INTO `net_city` VALUES ('216232', '12', 'Барран', 'Barran', 'B3', '', '43.6178', '0.4433');
INSERT INTO `net_city` VALUES ('216237', '17', 'Каштелу-ди-Види', 'Castelo de Vide', '16', '', '39.4147', '-7.4540');
INSERT INTO `net_city` VALUES ('216240', '29', 'Ротт', 'Rott', '02', '', '47.9000', '10.9667');
INSERT INTO `net_city` VALUES ('216254', '12', 'Кастельно-Монтратье', 'Castelnau-Montratier', 'B3', '', '44.2711', '1.3532');
INSERT INTO `net_city` VALUES ('216255', '12', 'Крансак ', 'Cransac', 'B3', '', '44.5257', '2.2812');
INSERT INTO `net_city` VALUES ('216259', '12', 'Пон-де-Салар', 'Pont-de-salars', 'B3', '', '44.2808', '2.7278');
INSERT INTO `net_city` VALUES ('216280', '114', 'Горни-Плана', 'Horni Plana', '79', '', '48.7667', '14.0333');
INSERT INTO `net_city` VALUES ('216292', '35', 'Альмединилья', 'Almedinilla', '51', '', '37.4414', '-4.0950');
INSERT INTO `net_city` VALUES ('216308', '35', 'Систьерна ', 'Cistierna', '55', '', '42.8034', '-5.1266');
INSERT INTO `net_city` VALUES ('216315', '35', 'Бенавидес', 'Benavides', '55', '', '42.5044', '-5.8944');
INSERT INTO `net_city` VALUES ('216318', '35', 'Энгиданос', 'Enguídanos', '54', '', '39.6667', '-1.6000');
INSERT INTO `net_city` VALUES ('216319', '35', 'Лас-Навас-дель-Маркес', 'Las Navas Del Marques', '55', '', '40.6024', '-4.3345');
INSERT INTO `net_city` VALUES ('216328', '35', 'Льивия', 'Llivia', '56', '', '42.4638', '1.9800');
INSERT INTO `net_city` VALUES ('216331', '35', 'Пуэнте-де-Хенаве', 'Puente de Genave', '51', '', '38.3554', '-2.8032');
INSERT INTO `net_city` VALUES ('216363', '29', 'Шлиссельбург', 'Schlüsselburg', '07', '', '52.4833', '9.0667');
INSERT INTO `net_city` VALUES ('216373', '29', 'Крумбек', 'Krummbek', '10', '', '53.9167', '10.5500');
INSERT INTO `net_city` VALUES ('216375', '29', 'Эфенум ', 'Oevenum', '10', '', '54.7167', '8.5333');
INSERT INTO `net_city` VALUES ('216377', '29', 'Бернау-ам-Кимзее', 'Bernau am Chiemsee', '02', '', '47.8167', '12.3667');
INSERT INTO `net_city` VALUES ('216378', '29', 'Гштадт-ам-Кимзее', 'Gstadt am Chiemsee', '02', '', '47.8833', '12.4167');
INSERT INTO `net_city` VALUES ('216392', '29', 'Омден', 'Ohmden', '01', '', '48.6500', '9.5167');
INSERT INTO `net_city` VALUES ('216403', '29', 'Инзуль', 'Insul', '08', '', '50.4333', '6.9167');
INSERT INTO `net_city` VALUES ('216404', '29', 'Паншвиц-Кукау', 'Panschwitz-Kuckau', '13', '', '51.2333', '14.2000');
INSERT INTO `net_city` VALUES ('216439', '127', 'Оберндорф', 'Oberndorf In Tirol', '07', '', '47.5000', '12.3833');
INSERT INTO `net_city` VALUES ('216441', '55', 'Пилтаун', 'Piltown', '13', '', '52.3533', '-7.3403');
INSERT INTO `net_city` VALUES ('216442', '55', 'Гленмур', 'Glenmore', '03', '', '52.7669', '-9.2650');
INSERT INTO `net_city` VALUES ('216444', '13', 'Скопелло', 'Scopello', '12', '', '45.7667', '8.1000');
INSERT INTO `net_city` VALUES ('216458', '21', 'Уитеридж', 'Witheridge', 'D4', '', '50.9167', '-3.7167');
INSERT INTO `net_city` VALUES ('216465', '35', 'Эспирдо', 'Espirdo', '55', '', '40.9976', '-4.0733');
INSERT INTO `net_city` VALUES ('216471', '12', 'Сен-Валье-де-Тье', 'Saint-Vallier-de-Thiey', 'B8', '', '43.6954', '6.8443');
INSERT INTO `net_city` VALUES ('216489', '122', 'Мирбат', 'Mirbat', '08', '', '16.9886', '54.6922');
INSERT INTO `net_city` VALUES ('216503', '59', 'Арогно', 'Arogno', '20', '', '45.9590', '8.9865');
INSERT INTO `net_city` VALUES ('216508', '59', 'Вилар-ле-Гран', 'Villars-le-grand', '12', '', '46.9046', '6.9895');
INSERT INTO `net_city` VALUES ('216510', '127', 'Пальфау', 'Palfau', '06', '', '47.7000', '14.8000');
INSERT INTO `net_city` VALUES ('216517', '17', 'Вилар-Формозу', 'Vilar Formoso', '11', '', '40.6125', '-6.8340');
INSERT INTO `net_city` VALUES ('216522', '35', 'Айеги', 'Ayegui', '32', '', '42.6567', '-2.0387');
INSERT INTO `net_city` VALUES ('216525', '18', 'Арахова ', 'Arákhova', '33', '', '38.4833', '22.5833');
INSERT INTO `net_city` VALUES ('216527', '18', 'Халкидона', 'Chalkidóna', '13', '', '40.7331', '22.5992');
INSERT INTO `net_city` VALUES ('216536', '133', 'Даниловград', 'Danilovgrad', '00', '', '42.5472', '19.1053');
INSERT INTO `net_city` VALUES ('216539', '123', 'Лунга', 'Lunga', '15', '', '46.0333', '26.2167');
INSERT INTO `net_city` VALUES ('216544', '13', 'Сан-Бенедетто-Валь-ди-Самбро', 'San Benedetto Val di Sambro', '05', '', '44.2167', '11.2333');
INSERT INTO `net_city` VALUES ('216548', '21', 'Троуэлл', 'Trowell', 'D3', '', '52.9333', '-1.2833');
INSERT INTO `net_city` VALUES ('216563', '12', 'Левиньяк', 'Lévignac', 'B3', '', '43.6652', '1.1941');
INSERT INTO `net_city` VALUES ('216572', '12', 'О', 'Aups', 'B8', '', '43.6290', '6.2255');
INSERT INTO `net_city` VALUES ('216585', '12', 'Маршо', 'Marchaux', 'A6', '', '47.3211', '6.1315');
INSERT INTO `net_city` VALUES ('216588', '12', 'Пор-ан-Бессен-Юппен', 'Port-en-bessin-huppain', '99', '', '49.3446', '-0.7556');
INSERT INTO `net_city` VALUES ('216593', '12', 'Сент-Итэр', 'Saint-ythaire', 'A1', '', '46.5687', '4.6095');
INSERT INTO `net_city` VALUES ('216597', '12', 'Ривьер-Саа-Э-Гурби', 'Riviere-Saas-et-Gourby', '97', '', '43.6799', '-1.1499');
INSERT INTO `net_city` VALUES ('216598', '12', 'Руафе', 'Roiffe', 'B7', '', '47.1249', '0.0507');
INSERT INTO `net_city` VALUES ('216614', '12', 'Сен-Жан-д&#39;Ардьер', 'Saint-Jean-d\'Ardieres', 'B9', '', '46.1248', '4.7387');
INSERT INTO `net_city` VALUES ('216634', '111', 'Айнажи', 'Ainazi', '18', '', '57.8636', '24.3578');
INSERT INTO `net_city` VALUES ('216636', '35', 'Виньуэла', 'Vinuela', '51', '', '36.8647', '-4.1435');
INSERT INTO `net_city` VALUES ('216638', '35', 'Канделарио', 'Candelario', '55', '', '40.3664', '-5.7427');
INSERT INTO `net_city` VALUES ('216649', '29', 'Эрда', 'Erda', '05', '', '50.6667', '8.5167');
INSERT INTO `net_city` VALUES ('216661', '29', 'Гарц', 'Garz', '14', '', '52.7500', '12.2000');
INSERT INTO `net_city` VALUES ('216671', '29', 'Иоахимсталь', 'Joachimsthal', '11', '', '52.9667', '13.7500');
INSERT INTO `net_city` VALUES ('216686', '15', 'Еддеде ', 'Gäddede', '07', '', '64.5000', '14.1500');
INSERT INTO `net_city` VALUES ('216691', '13', 'Монтерони-д&#39;Арбия', 'Monteroni d\'Arbia', '16', '', '43.2333', '11.4167');
INSERT INTO `net_city` VALUES ('216696', '13', 'Арсита', 'Arsita', '01', '', '42.5000', '13.7833');
INSERT INTO `net_city` VALUES ('216717', '114', 'Каменни-Пршивоз', 'Kamenny Privoz', '88', '', '49.8642', '14.5048');
INSERT INTO `net_city` VALUES ('216720', '114', 'Лоучень', 'Loucen', '41', '', '50.2839', '15.0197');
INSERT INTO `net_city` VALUES ('216722', '35', 'Сан-Мартин-де-Тревехо', 'San Martín De Trevejo', '57', '', '40.2124', '-6.7953');
INSERT INTO `net_city` VALUES ('216723', '35', 'Састаго', 'Sastago', '52', '', '41.3167', '-0.3500');
INSERT INTO `net_city` VALUES ('216733', '12', 'Фужер-Сюр-Бьевр', 'Fougères-sur-bièvre', 'A3', '', '47.4487', '1.3424');
INSERT INTO `net_city` VALUES ('216756', '12', 'Бюшер', 'Buchères', 'A4', '', '48.2351', '4.1131');
INSERT INTO `net_city` VALUES ('216758', '12', 'Греси', 'Gressy', 'A8', '', '48.9649', '2.6735');
INSERT INTO `net_city` VALUES ('216764', '12', 'Ла Буасьер-Эколь', 'La Boissière-École', 'A3', '', '48.6804', '1.6513');
INSERT INTO `net_city` VALUES ('216767', '12', 'Шатийон-ле-Дюк', 'Châtillon-le-duc', 'A6', '', '47.3049', '6.0079');
INSERT INTO `net_city` VALUES ('216769', '12', 'Кастанье', 'Castagniers', 'B8', '', '43.7932', '7.2329');
INSERT INTO `net_city` VALUES ('216779', '35', 'Сан-Ферреоль', 'Montagut', '56', '', '42.2308', '2.5961');
INSERT INTO `net_city` VALUES ('216787', '109', 'Калкан', 'Kalkan', '07', '', '36.2651', '29.4137');
INSERT INTO `net_city` VALUES ('216807', '35', 'Сенисеро', 'Cenicero', '27', '', '42.4813', '-2.6441');
INSERT INTO `net_city` VALUES ('216808', '35', 'Прьего', 'Priego', '54', '', '40.4494', '-2.3143');
INSERT INTO `net_city` VALUES ('216813', '13', 'Сан-Микеле-алл’Адидже', 'San Michele All\'adige', '17', '', '46.2000', '11.1333');
INSERT INTO `net_city` VALUES ('216826', '129', 'Ракитна', 'Rakitna', '04', '', '45.8883', '14.4442');
INSERT INTO `net_city` VALUES ('216829', '21', 'Саттон Бридж', 'Sutton Bridge', 'I9', '', '52.7667', '0.1833');
INSERT INTO `net_city` VALUES ('216852', '13', 'Джано-делл&#39;Умбрия', 'Giano dell\'Umbria', '18', '', '42.8333', '12.5833');
INSERT INTO `net_city` VALUES ('216857', '18', 'Агия Марина', 'Lakkíon', '47', '', '37.1333', '26.8500');
INSERT INTO `net_city` VALUES ('216858', '17', 'Ковас', 'Covas', '22', '', '40.6667', '-8.1000');
INSERT INTO `net_city` VALUES ('216868', '55', 'Килданган', 'Kildangan', '23', '', '53.3094', '-7.5481');
INSERT INTO `net_city` VALUES ('216882', '29', 'Плесса', 'Plessa', '11', '', '51.4667', '13.6167');
INSERT INTO `net_city` VALUES ('216886', '29', 'Борн', 'Borne', '14', '', '51.9500', '11.5500');
INSERT INTO `net_city` VALUES ('216890', '29', 'Линдберг', 'Lindberg', '02', '', '48.5500', '12.6500');
INSERT INTO `net_city` VALUES ('216893', '35', 'Раскафриа', 'Rascafria', '29', '', '40.9041', '-3.8790');
INSERT INTO `net_city` VALUES ('216898', '12', 'Нуаяль-Мюзйяк', 'Noyal-muzillac', 'A2', '', '47.5917', '-2.4556');
INSERT INTO `net_city` VALUES ('216921', '12', 'Оне-сюр-Одон', 'Aunay-sur-Odon', '99', '', '49.0201', '-0.6324');
INSERT INTO `net_city` VALUES ('216922', '12', 'Одриё', 'Audrieu', '99', '', '49.2102', '-0.5936');
INSERT INTO `net_city` VALUES ('216934', '20', 'Усть-Абакан', 'Ust-abakan', '31', '', '53.8365', '91.3908');
INSERT INTO `net_city` VALUES ('216946', '12', 'Комбрё', 'Combreux', 'A3', '', '47.9552', '2.3023');
INSERT INTO `net_city` VALUES ('216947', '21', 'Марасион', 'Marazion', 'C6', '', '50.1333', '-5.4667');
INSERT INTO `net_city` VALUES ('216964', '12', 'Венаск', 'Venasque', 'B8', '', '43.9921', '5.1489');
INSERT INTO `net_city` VALUES ('217007', '12', 'Бомон-Сюр-Сарт', 'Beaumont-sur-sarthe', 'B5', '', '48.2277', '0.1319');
INSERT INTO `net_city` VALUES ('217013', '12', 'Сен-Крик-Шалос', 'Saint-cricq-chalosse', '97', '', '43.6543', '-0.6848');
INSERT INTO `net_city` VALUES ('217021', '12', 'Сен-Жан-ан-Валь', 'Saint-jean-en-val', '98', '', '45.5211', '3.3570');
INSERT INTO `net_city` VALUES ('217027', '12', 'Кареннак ', 'Carennac', 'B3', '', '44.9187', '1.7320');
INSERT INTO `net_city` VALUES ('217039', '12', 'Бюлеон', 'Buléon', 'A2', '', '47.9343', '-2.6756');
INSERT INTO `net_city` VALUES ('217044', '12', 'Пуйи-сюр-Сон', 'Pouilly-sur-saône', 'A1', '', '47.0162', '5.1211');
INSERT INTO `net_city` VALUES ('217058', '12', 'Корневиль-Сюр-Риль', 'Corneville-sur-risle', 'A7', '', '49.3413', '0.5863');
INSERT INTO `net_city` VALUES ('217069', '127', 'Матрай-на-Бреннере', 'Matrei am Brenner', '07', '', '47.1333', '11.4500');
INSERT INTO `net_city` VALUES ('217098', '12', 'Батенхейм', 'Battenheim', 'C1', '', '47.8201', '7.3830');
INSERT INTO `net_city` VALUES ('217102', '12', 'Савинье-л&#39;Евек', 'Savigne-l\'Eveque', 'B5', '', '48.0770', '0.2976');
INSERT INTO `net_city` VALUES ('217114', '12', 'Пьерфит-Нестала', 'Pierrefitte-Nestalas', 'B3', '', '42.9667', '-0.0667');
INSERT INTO `net_city` VALUES ('217121', '12', 'Сент-Ави-Сеньёр', 'Saint-Avit-Senieur', '97', '', '44.7751', '0.8166');
INSERT INTO `net_city` VALUES ('217135', '20', 'Майя', 'Mayya', '63', '', '61.7333', '130.2811');
INSERT INTO `net_city` VALUES ('217155', '29', 'Курсдорф ', 'Cursdorf', '15', '', '50.5667', '11.1333');
INSERT INTO `net_city` VALUES ('217179', '12', 'Линталь', 'Linthal', 'C1', '', '47.9537', '7.1214');
INSERT INTO `net_city` VALUES ('217186', '12', 'Сен-Вааст-ла-Уг', 'Saint-Vaast-la-Hougue', '99', '', '49.5884', '-1.2693');
INSERT INTO `net_city` VALUES ('217190', '12', 'Альтенштадт', 'Altenstadt', 'C1', '', '49.0293', '7.9663');
INSERT INTO `net_city` VALUES ('217199', '21', 'Каррбридж', 'Carrbridge', 'V3', '', '57.2833', '-3.8167');
INSERT INTO `net_city` VALUES ('217201', '21', 'Тодвик', 'Todwick', 'C9', '', '53.3500', '-1.2500');
INSERT INTO `net_city` VALUES ('217205', '112', 'Лубны', 'Lubny', '18', '', '50.0163', '32.9969');
INSERT INTO `net_city` VALUES ('217206', '29', 'Кёра', 'Kohra', '13', '', '51.2500', '12.5667');
INSERT INTO `net_city` VALUES ('217223', '21', 'Крейл', 'Crail', 'V1', '', '56.2667', '-2.6333');
INSERT INTO `net_city` VALUES ('217225', '21', 'Бер Реджис', 'Bere Regis', 'D6', '', '50.7500', '-2.2167');
INSERT INTO `net_city` VALUES ('217232', '21', 'Рай Харбор', 'Rye Harbour', 'E2', '', '50.9333', '0.7667');
INSERT INTO `net_city` VALUES ('217233', '21', 'Эйлмертон', 'Aylmerton', 'I9', '', '52.9000', '1.2500');
INSERT INTO `net_city` VALUES ('217237', '21', 'Лланарт', 'Llanarth', 'X6', '', '52.1833', '-4.3000');
INSERT INTO `net_city` VALUES ('217240', '21', 'Ист Баршам', 'East Barsham', 'I9', '', '52.8667', '0.8500');
INSERT INTO `net_city` VALUES ('217242', '17', 'Моран', 'Mourão', '22', '', '40.7333', '-8.2833');
INSERT INTO `net_city` VALUES ('217260', '12', 'Ото-Сюр-Мер', 'Hautot-sur-mer', 'A7', '', '49.8979', '1.0288');
INSERT INTO `net_city` VALUES ('217265', '29', 'Хёхеншванд', 'Hochenschwand', '01', '', '47.7333', '8.1667');
INSERT INTO `net_city` VALUES ('217281', '1', 'Банналу', 'Bunnaloo', '02', '', '-35.7833', '144.5833');
INSERT INTO `net_city` VALUES ('217284', '1', 'Пинграп', 'Pingrup', '08', '', '-33.5333', '118.5167');
INSERT INTO `net_city` VALUES ('217285', '1', 'Помонал', 'Pomonal', '07', '', '-37.2000', '142.6000');
INSERT INTO `net_city` VALUES ('217293', '1', 'Левендейл', 'Levendale', '06', '', '-42.5333', '147.5667');
INSERT INTO `net_city` VALUES ('217298', '1', 'Дамбак', 'Dumbalk', '07', '', '-38.5333', '146.0833');
INSERT INTO `net_city` VALUES ('217299', '6', 'Колва', 'Colva', '33', '', '15.2667', '73.9167');
INSERT INTO `net_city` VALUES ('217304', '1', 'Крабес Крик', 'Crabbes Creek', '02', '', '-28.4667', '153.5000');
INSERT INTO `net_city` VALUES ('217305', '1', 'Таллаванг', 'Tallawang', '02', '', '-32.2000', '149.4500');
INSERT INTO `net_city` VALUES ('217310', '1', 'Дун Дун', 'Doon Doon', '02', '', '-28.5167', '153.3000');
INSERT INTO `net_city` VALUES ('217313', '1', 'Блантайр', 'Blantyre', '04', '', '-27.9000', '152.6833');
INSERT INTO `net_city` VALUES ('217315', '1', 'Кастелла', 'Castella', '07', '', '-37.5167', '145.4333');
INSERT INTO `net_city` VALUES ('217316', '1', 'Торпдейл', 'Thorpdale', '07', '', '-38.2833', '146.1833');
INSERT INTO `net_city` VALUES ('217318', '1', 'Лург', 'Lurg', '07', '', '-36.5833', '146.1333');
INSERT INTO `net_city` VALUES ('217320', '1', 'Барингап', 'Baringhup', '07', '', '-36.9833', '143.9667');
INSERT INTO `net_city` VALUES ('217322', '1', 'Мандиджонг', 'Mundijong', '08', '', '-32.2922', '115.9856');
INSERT INTO `net_city` VALUES ('217323', '1', 'Кентвилл', 'Kentville', '04', '', '-27.4833', '152.4333');
INSERT INTO `net_city` VALUES ('217324', '1', 'Кумбия', 'Kumbia', '04', '', '-26.7000', '151.6667');
INSERT INTO `net_city` VALUES ('217326', '6', 'Сиолим', 'Siolim', '33', '', '15.6167', '73.7667');
INSERT INTO `net_city` VALUES ('217333', '1', 'Гаета', 'Gaeta', '04', '', '-24.8333', '151.6000');
INSERT INTO `net_city` VALUES ('217334', '1', 'Беррага', 'Burraga', '02', '', '-33.9500', '149.5333');
INSERT INTO `net_city` VALUES ('217335', '1', 'Обли', 'Obley', '02', '', '-32.7000', '148.5667');
INSERT INTO `net_city` VALUES ('217344', '1', 'Мандагери', 'Mandagery', '02', '', '-33.2167', '148.4167');
INSERT INTO `net_city` VALUES ('217345', '1', 'Буллумвал', 'Bullumwaal', '07', '', '-37.6333', '147.5333');
INSERT INTO `net_city` VALUES ('217346', '1', 'Ньюбридж', 'Newbridge', '02', '', '-33.5833', '149.3833');
INSERT INTO `net_city` VALUES ('217347', '1', 'Гумберра', 'Goomburra', '04', '', '-28.0500', '152.1333');
INSERT INTO `net_city` VALUES ('217348', '1', 'Литл Суонпорт', 'Little Swanport', '06', '', '-42.3225', '147.9578');
INSERT INTO `net_city` VALUES ('217350', '1', 'Боншо', 'Bonshaw', '02', '', '-29.0500', '151.2667');
INSERT INTO `net_city` VALUES ('217352', '1', 'Черри Гарденс', 'Cherry Gardens', '05', '', '-35.0667', '138.6500');
INSERT INTO `net_city` VALUES ('217364', '6', 'Нерал', 'Neral', '16', '', '19.0333', '73.3167');
INSERT INTO `net_city` VALUES ('217365', '1', 'Баерами', 'Baerami', '02', '', '-32.4000', '150.4833');
INSERT INTO `net_city` VALUES ('217367', '1', 'Маунт Холлен', 'Mount Hallen', '04', '', '-27.3167', '152.4167');
INSERT INTO `net_city` VALUES ('217381', '132', 'Тиссамахарама', 'Tissamaharama', '34', '', '6.2833', '81.2833');
INSERT INTO `net_city` VALUES ('217391', '7', 'Нью-Тайбэй', 'Nankang', '03', '', '25.0528', '121.5997');
INSERT INTO `net_city` VALUES ('217395', '48', 'Лейк-Текапо', 'Lake Tekapo', 'E9', '', '-44.0167', '170.5000');
INSERT INTO `net_city` VALUES ('217399', '23', 'Херндон', 'Herndon', 'WV', '24726', '37.5208', '-81.3431');
INSERT INTO `net_city` VALUES ('217402', '24', 'Бойла', 'Beulah', 'MB', '', '50.2667', '-101.0333');
INSERT INTO `net_city` VALUES ('217410', '24', 'Памбран', 'Pambrun', 'SK', '', '49.9333', '-107.4500');
INSERT INTO `net_city` VALUES ('217415', '1', 'Хит Хилл', 'Heath Hill', '07', '', '-38.2500', '145.7000');
INSERT INTO `net_city` VALUES ('217418', '13', 'Казола-ин-Луниджана', 'Casola In Lunigiana', '16', '', '44.2000', '10.2000');
INSERT INTO `net_city` VALUES ('217420', '13', 'Мойо делла Чивителла', 'Moio Della Civitella', '04', '', '40.2500', '15.2833');
INSERT INTO `net_city` VALUES ('217421', '13', 'Кьянни', 'Chianni', '16', '', '43.4833', '10.6333');
INSERT INTO `net_city` VALUES ('217429', '23', 'Уилолл', 'Wilsall', 'MT', '59086', '46.0698', '-110.5985');
INSERT INTO `net_city` VALUES ('217431', '60', 'Торнтон', 'Thornton', '11', '', '-33.9224', '18.5362');
INSERT INTO `net_city` VALUES ('217435', '77', 'Мочуди', 'Mochudi', '05', '', '-24.4167', '26.1500');
INSERT INTO `net_city` VALUES ('217437', '23', 'Ломан', 'Loman', 'MN', '56654', '48.4987', '-93.9241');
INSERT INTO `net_city` VALUES ('217447', '25', 'Икстапан-де-ла-Саль', 'Ixtapan de la Sal', '15', '', '18.8333', '-99.6833');
INSERT INTO `net_city` VALUES ('217456', '25', 'Саюлита', 'Sayulita', '18', '', '20.8667', '-105.4333');
INSERT INTO `net_city` VALUES ('217471', '173', 'Эстерильос', 'Esterillos', '07', '', '9.5333', '-84.5000');
INSERT INTO `net_city` VALUES ('217474', '187', 'Ла Флориста', 'La Floresta', '02', '', '-34.7500', '-55.6833');
INSERT INTO `net_city` VALUES ('217475', '187', 'Чуй', 'Chuy', '14', '', '-33.6833', '-53.4500');
INSERT INTO `net_city` VALUES ('217478', '182', 'Альберди', 'Alberdi', '13', '', '-26.1667', '-58.1500');
INSERT INTO `net_city` VALUES ('217481', '40', 'Мина-Клаверо', 'Mina Clavero', '05', '', '-31.7210', '-65.0062');
INSERT INTO `net_city` VALUES ('217482', '161', 'Тамбо', 'Tambo', '05', '', '-14.5500', '-73.7667');
INSERT INTO `net_city` VALUES ('217483', '161', 'Наска', 'Nazca', '11', '', '-14.8333', '-74.9500');
INSERT INTO `net_city` VALUES ('217486', '172', 'Коатепеке', 'Coatepeque', '13', '', '14.7000', '-91.8667');
INSERT INTO `net_city` VALUES ('217488', '177', 'Роксборо', 'Roxborough', '11', '', '11.2500', '-60.5833');
INSERT INTO `net_city` VALUES ('217495', '174', 'Сан-Луис-Тальпа', 'San Luis Talpa', '06', '', '13.4739', '-89.0892');
INSERT INTO `net_city` VALUES ('217497', '174', 'Акахутла', 'Acajutla', '13', '', '13.5928', '-89.8275');
INSERT INTO `net_city` VALUES ('217502', '21', 'Магор', 'Magor', 'Y4', '', '51.5794', '-2.8314');
INSERT INTO `net_city` VALUES ('217512', '112', 'Малин', 'Malyn', '27', '', '50.7723', '29.2383');
INSERT INTO `net_city` VALUES ('217534', '12', 'Понт-ан-Руайан', 'Pont-en-Royans', 'B9', '', '45.0636', '5.3414');
INSERT INTO `net_city` VALUES ('217541', '55', 'Баллигар', 'Ballygar', '10', '', '53.5167', '-8.3167');
INSERT INTO `net_city` VALUES ('217542', '55', 'Коллинстаун', 'Collinstown', '29', '', '53.6442', '-7.2067');
INSERT INTO `net_city` VALUES ('217566', '21', 'Тилстон', 'Tilston', 'I9', '', '53.05', '-2.8167');
INSERT INTO `net_city` VALUES ('217573', '86', 'Энтеббе', 'Entebbe', '36', '', '0.0644', '32.4469');
INSERT INTO `net_city` VALUES ('217574', '67', 'Омдурман', 'Omdurman', '27', '', '11.7833', '30.9167');
INSERT INTO `net_city` VALUES ('217575', '67', 'Порт-Судан', 'Port Sudan', '36', '', '19.6158', '37.2164');
INSERT INTO `net_city` VALUES ('217578', '84', 'Рош Нуар', 'Roches Noires', '19', '', '-20.1111', '57.7122');
INSERT INTO `net_city` VALUES ('217579', '84', 'Монт Чойзи', 'Mont Choisy', '16', '', '-20.0206', '57.5556');
INSERT INTO `net_city` VALUES ('217591', '60', 'Рамсгейт', 'Ramsgate', '02', '', '-28.0169', '29.8991');
INSERT INTO `net_city` VALUES ('217596', '60', 'Скукуза', 'Skukuza', '07', '', '-24.9895', '31.5857');
INSERT INTO `net_city` VALUES ('217598', '173', 'Хименес', 'Jiménez', '06', '', '10.2167', '-83.7333');
INSERT INTO `net_city` VALUES ('217600', '102', 'Мариентал', 'Mariental', '30', '', '-24.6333', '17.9667');
INSERT INTO `net_city` VALUES ('217601', '102', 'Гобабис', 'Gobabis', '35', '', '-22.4500', '18.9667');
INSERT INTO `net_city` VALUES ('217603', '23', 'Конконулли', 'Conconully', 'WA', '98819', '48.5574', '-119.7498');
INSERT INTO `net_city` VALUES ('217618', '40', 'Парера', 'Parera', '11', '', '-35.1460', '-64.5009');
INSERT INTO `net_city` VALUES ('217631', '58', 'Алмас', 'Almas', '31', '', '-11.6261', '-47.1017');
INSERT INTO `net_city` VALUES ('217637', '25', 'Окуйтуко', 'Ocuituco', '17', '', '18.8667', '-98.7667');
INSERT INTO `net_city` VALUES ('217638', '58', 'Фелис', 'Feliz', '23', '', '-29.4500', '-51.3000');
INSERT INTO `net_city` VALUES ('217648', '173', 'Пакера', 'Paquera', '07', '', '9.8200', '-84.9351');
INSERT INTO `net_city` VALUES ('217652', '173', 'Пуэрто-Вьехо-де-Таламанка', 'Puerto Viejo de Talamanca', '06', '', '9.6000', '-82.7833');
INSERT INTO `net_city` VALUES ('217661', '40', 'Лаго Пуэло', 'Lago Puelo', '04', '', '-42.0809', '-71.6141');
INSERT INTO `net_city` VALUES ('217665', '58', 'Нова-Крус', 'Nova Cruz', '22', '', '-6.4667', '-35.4333');
INSERT INTO `net_city` VALUES ('217666', '58', 'Пиндоретама', 'Pindoretama', '06', '', '-4.0333', '-38.3000');
INSERT INTO `net_city` VALUES ('217678', '132', 'Дельтота', 'Deltota', '29', '', '7.1729', '80.7001');
INSERT INTO `net_city` VALUES ('217680', '1', 'Уоррекнабел', 'Warracknabeal', '07', '', '-36.2533', '142.3928');
INSERT INTO `net_city` VALUES ('217681', '1', 'Килмани', 'Kilmany', '07', '', '-38.1000', '146.9000');
INSERT INTO `net_city` VALUES ('217682', '1', 'Киркстолл', 'Kirkstall', '07', '', '-38.2667', '142.3167');
INSERT INTO `net_city` VALUES ('217685', '1', 'Хенти', 'Henty', '02', '', '-35.5174', '147.0372');
INSERT INTO `net_city` VALUES ('217686', '1', 'Леджервуд', 'Legerwood', '06', '', '-41.2000', '147.7000');
INSERT INTO `net_city` VALUES ('217690', '1', 'Чьютон', 'Chewton', '07', '', '-37.0814', '144.2568');
INSERT INTO `net_city` VALUES ('217691', '1', 'Кунварра', 'Koonwarra', '07', '', '-38.5500', '145.9500');
INSERT INTO `net_city` VALUES ('217699', '1', 'Кеттеринг', 'Kettering', '06', '', '-43.1297', '147.2474');
INSERT INTO `net_city` VALUES ('217701', '1', 'Аллансон', 'Allanson', '08', '', '-33.3359', '116.0994');
INSERT INTO `net_city` VALUES ('217702', '54', 'Пабна', 'Pabna', '81', '', '24.0000', '89.2500');
INSERT INTO `net_city` VALUES ('217710', '1', 'Ульсуотер', 'Ullswater', '07', '', '-36.9667', '141.3833');
INSERT INTO `net_city` VALUES ('217715', '1', 'Шарлотт Бэй', 'Charlotte Bay', '02', '', '-32.3333', '152.5167');
INSERT INTO `net_city` VALUES ('217719', '1', 'Богабри', 'Boggabri', '02', '', '-30.7095', '150.0412');
INSERT INTO `net_city` VALUES ('217725', '1', 'Уоллабада', 'Wallabadah', '02', '', '-31.5500', '150.8333');
INSERT INTO `net_city` VALUES ('217727', '1', 'Парраки', 'Parrakie', '05', '', '-35.3833', '140.2500');
INSERT INTO `net_city` VALUES ('217729', '1', 'Пойнт Пасс', 'Point Pass', '05', '', '-34.0833', '139.0500');
INSERT INTO `net_city` VALUES ('217730', '1', 'Натимек', 'Natimuk', '07', '', '-36.7403', '141.9452');
INSERT INTO `net_city` VALUES ('217731', '1', 'Тернерс Марш', 'Turners Marsh', '06', '', '-41.2667', '147.1333');
INSERT INTO `net_city` VALUES ('217732', '1', 'Николс Ривулет', 'Nicholls Rivulet', '06', '', '-43.1500', '147.1833');
INSERT INTO `net_city` VALUES ('217734', '1', 'Морунда', 'Morundah', '02', '', '-34.9333', '146.3000');
INSERT INTO `net_city` VALUES ('217735', '1', 'Атлон', 'Athlone', '07', '', '-38.2333', '145.7667');
INSERT INTO `net_city` VALUES ('217737', '1', 'Батлоу', 'Batlow', '02', '', '-35.5191', '148.1460');
INSERT INTO `net_city` VALUES ('217739', '1', 'Уорминда', 'Wharminda', '05', '', '-33.9500', '136.2333');
INSERT INTO `net_city` VALUES ('217748', '24', 'Рокглен', 'Rockglen', 'SK', '', '49.1833', '-105.9500');
INSERT INTO `net_city` VALUES ('217755', '24', 'Инкерман', 'Inkerman', 'NB', '', '47.6672', '-64.8274');
INSERT INTO `net_city` VALUES ('217757', '24', 'Гранд-Пиль', 'Grandes-Piles', 'QC', '', '46.6946', '-72.7210');
INSERT INTO `net_city` VALUES ('217758', '24', 'Хильда', 'Hilda', 'AB', '', '50.4833', '-110.0167');
INSERT INTO `net_city` VALUES ('217759', '23', 'Рагленд', 'Ragland', 'WV', '25690', '37.7026', '-82.1274');
INSERT INTO `net_city` VALUES ('217762', '24', 'Реймор', 'Raymore', 'SK', '', '51.4000', '-104.5333');
INSERT INTO `net_city` VALUES ('217763', '24', 'Сидарвейл', 'Cedarvale', 'BC', '', '55.0167', '-128.3333');
INSERT INTO `net_city` VALUES ('217764', '24', 'Кол Харбор', 'Coal Harbour', 'BC', '', '50.6000', '-127.5833');
INSERT INTO `net_city` VALUES ('217769', '23', 'Лангфорд', 'Langford', 'SD', '57454', '45.6108', '-97.7472');
INSERT INTO `net_city` VALUES ('217770', '24', 'Дженнер', 'Jenner', 'AB', '', '50.7500', '-111.1833');
INSERT INTO `net_city` VALUES ('217774', '24', 'Обед', 'Obed', 'AB', '', '53.5500', '-117.2167');
INSERT INTO `net_city` VALUES ('217778', '1', 'Баупл', 'Bauple', '04', '', '-25.8000', '152.6167');
INSERT INTO `net_city` VALUES ('217787', '112', 'Александровка', 'Oleksandrivka', '10', '', '48.9658', '32.2350');
INSERT INTO `net_city` VALUES ('217789', '17', 'Фигейро-душ-Виньюш', 'Figueiró Dos Vinhos', '13', '', '39.9041', '-8.2751');
INSERT INTO `net_city` VALUES ('217797', '35', 'Валь-де-Сан-Лоренсо', 'Val De San Lorenzo', '55', '', '42.4167', '-6.1167');
INSERT INTO `net_city` VALUES ('217798', '29', 'Бернбойрен', 'Bernbeuren', '02', '', '47.7333', '10.7833');
INSERT INTO `net_city` VALUES ('217799', '21', 'Ширленд', 'Shirland', 'D3', '', '53.1167', '-1.4000');
INSERT INTO `net_city` VALUES ('217801', '55', 'Килленард', 'Killenard', '15', '', '53.1331', '-7.1486');
INSERT INTO `net_city` VALUES ('217832', '12', 'Ранспаш-ле-Ба', 'Ranspach-le-bas', 'C1', '', '47.5878', '7.4455');
INSERT INTO `net_city` VALUES ('217833', '137', 'Штаура', 'Chtaura', '01', '', '33.8167', '35.8500');
INSERT INTO `net_city` VALUES ('217846', '18', 'Хриси Аммудия', 'Theológos', '14', '', '40.6667', '24.7000');
INSERT INTO `net_city` VALUES ('217849', '55', 'Ратмор', 'Rathmore', '11', '', '52.0833', '-9.2167');
INSERT INTO `net_city` VALUES ('217855', '59', 'Бёниген', 'Bonigen', '05', '', '46.6833', '7.9000');
INSERT INTO `net_city` VALUES ('217856', '17', 'Шарнека', 'Charneca', '18', '', '39.3561', '-8.7866');
INSERT INTO `net_city` VALUES ('217874', '55', 'Килтеган', 'Kiltegan', '31', '', '52.9011', '-6.6072');
INSERT INTO `net_city` VALUES ('217875', '24', 'Макферсон', 'Mcpherson', 'NT', '', '67.4333', '-134.8667');
INSERT INTO `net_city` VALUES ('217885', '24', 'Келлиер', 'Kelliher', 'SK', '', '51.2667', '-103.7333');
INSERT INTO `net_city` VALUES ('217891', '23', 'Себолла', 'Cebolla', 'NM', '87518', '36.6742', '-106.5516');
INSERT INTO `net_city` VALUES ('217894', '24', 'Гретна', 'Gretna', 'MB', '', '49.0013', '-97.5568');
INSERT INTO `net_city` VALUES ('217899', '20', 'Киселевск', 'Kiselëvsk', '29', '', '53.9900', '86.6621');
INSERT INTO `net_city` VALUES ('217909', '18', 'Вамос', 'Vámos', '43', '', '35.4069', '24.1981');
INSERT INTO `net_city` VALUES ('217915', '29', 'Корба', 'Körba', '11', '', '51.8000', '13.3833');
INSERT INTO `net_city` VALUES ('217939', '29', 'Борнштедт', 'Bornstedt', '14', '', '51.4833', '11.4833');
INSERT INTO `net_city` VALUES ('217949', '29', 'Ведендорф ', 'Wedendorf', '12', '', '53.7667', '11.1167');
INSERT INTO `net_city` VALUES ('217951', '21', 'Олджерт', 'Auldgirth', 'X4', '', '55.1667', '-3.7000');
INSERT INTO `net_city` VALUES ('217965', '29', 'Лангенштайн', 'Langenstein', '14', '', '51.8500', '10.9833');
INSERT INTO `net_city` VALUES ('217966', '29', 'Цизар', 'Ziesar', '11', '', '52.2667', '12.2833');
INSERT INTO `net_city` VALUES ('217984', '6', 'Кушалнагар ', 'Kushalnagar', '19', '', '12.4667', '75.9667');
INSERT INTO `net_city` VALUES ('217985', '1', 'Ньюдегейт', 'Newdegate', '08', '', '-33.1000', '119.0167');
INSERT INTO `net_city` VALUES ('217993', '23', 'Сейберт', 'Seibert', 'CO', '80834', '39.3039', '-102.8841');
INSERT INTO `net_city` VALUES ('217997', '23', 'Фонтанет', 'Fontanet', 'IN', '47851', '39.5761', '-87.2436');
INSERT INTO `net_city` VALUES ('217999', '23', 'Слейтервилл Спрингс', 'Slaterville Springs', 'NY', '14881', '42.4015', '-76.3516');
INSERT INTO `net_city` VALUES ('218001', '100', 'Баб Эззуар', 'Bab Ezzouar', '01', '', '36.7167', '3.1833');
INSERT INTO `net_city` VALUES ('218005', '1', 'Митиамо', 'Mitiamo', '07', '', '-36.2167', '144.2333');
INSERT INTO `net_city` VALUES ('218011', '59', 'Бонкур', 'Boncourt', '26', '', '47.4956', '7.0142');
INSERT INTO `net_city` VALUES ('218013', '29', 'Кирхберг-на-Ягсте', 'Kirchberg an der Jagst', '01', '', '49.2014', '9.9814');
INSERT INTO `net_city` VALUES ('218019', '24', 'Уиллоу Ривер', 'Willow River', 'BC', '', '54.0833', '-122.4833');
INSERT INTO `net_city` VALUES ('218024', '23', 'Литерберри', 'Literberry', 'IL', '62660', '39.8542', '-90.1996');
INSERT INTO `net_city` VALUES ('218025', '23', 'Редвейл', 'Redvale', 'CO', '81431', '38.0949', '-108.4364');
INSERT INTO `net_city` VALUES ('218029', '23', 'Мантолокинг', 'Mantoloking', 'NJ', '08738', '40.0300', '-74.0529');
INSERT INTO `net_city` VALUES ('218035', '23', 'Бушвуд', 'Bushwood', 'MD', '20618', '38.2780', '-76.7872');
INSERT INTO `net_city` VALUES ('218039', '23', 'Гринвилл Джанкшен', 'Greenville Junction', 'ME', '04442', '45.4856', '-69.6909');
INSERT INTO `net_city` VALUES ('218041', '24', 'Саннинук', 'Sunnynook', 'AB', '', '51.2833', '-111.6667');
INSERT INTO `net_city` VALUES ('218042', '23', 'Кэмптаун', 'Camptown', 'PA', '18815', '41.7312', '-76.2347');
INSERT INTO `net_city` VALUES ('218043', '23', 'Бергу', 'Bergoo', 'WV', '26298', '38.4865', '-80.3006');
INSERT INTO `net_city` VALUES ('218057', '12', 'Сен-Мелуар-Дез-Онд', 'Saint-Meloir-des-Ondes', 'A2', '', '48.6379', '-1.9045');
INSERT INTO `net_city` VALUES ('218058', '12', 'Сен-Кулон', 'Saint-coulomb', 'A2', '', '48.6747', '-1.9109');
INSERT INTO `net_city` VALUES ('218059', '12', 'Мулон', 'Moulon', 'A3', '', '48.0209', '2.5912');
INSERT INTO `net_city` VALUES ('218071', '21', 'Лейнтвардин', 'Leintwardine', 'L6', '', '52.3667', '-2.8667');
INSERT INTO `net_city` VALUES ('218072', '29', 'Вайзен', 'Weisen', '11', '', '53.0333', '11.7833');
INSERT INTO `net_city` VALUES ('218073', '29', 'Ваддевайц ', 'Waddeweitz', '06', '', '53.0000', '10.9667');
INSERT INTO `net_city` VALUES ('218083', '12', 'Сен-Буаль', 'Saint-boil', 'A1', '', '46.6552', '4.6824');
INSERT INTO `net_city` VALUES ('218087', '12', 'Кадеак', 'Cadéac', 'B3', '', '42.8882', '0.3505');
INSERT INTO `net_city` VALUES ('218089', '12', 'Борепер-ан-Брес', 'Beaurepaire-en-bresse', 'A1', '', '46.6685', '5.3883');
INSERT INTO `net_city` VALUES ('218092', '21', 'Слайтс', 'Sleights', 'Q5', '', '54.4500', '-0.6667');
INSERT INTO `net_city` VALUES ('218102', '12', 'Сансак-де-Мармьес', 'Sansac-de-Marmiesse', '98', '', '44.8848', '2.3470');
INSERT INTO `net_city` VALUES ('218125', '59', 'Гольдсвиль', 'Goldswil', '05', '', '46.6967', '7.8781');
INSERT INTO `net_city` VALUES ('218129', '13', 'Монтемаджоре-аль-Метауро', 'Montemaggiore al Metauro', '05', '', '43.7500', '12.9333');
INSERT INTO `net_city` VALUES ('218155', '21', 'Чилд Окфорд', 'Child Okeford', 'D6', '', '50.9167', '-2.2333');
INSERT INTO `net_city` VALUES ('218156', '13', 'Ала', 'Ala', '12', '', '45.3167', '7.3167');
INSERT INTO `net_city` VALUES ('218167', '12', 'Сериньян-дю-Комта', 'Serignan-du-Comtat', 'B8', '', '44.1885', '4.8440');
INSERT INTO `net_city` VALUES ('218168', '12', 'Сен-Вигор-ле-Гран', 'Saint-vigor-le-grand', '99', '', '49.2808', '-0.6881');
INSERT INTO `net_city` VALUES ('218170', '12', 'Кулонж-сюр-Сарт', 'Coulonges-sur-sarthe', '99', '', '48.5313', '0.4005');
INSERT INTO `net_city` VALUES ('218177', '12', 'Люс-Сен-Совёр', 'Luz-saint-sauveur', 'B3', '', '42.8719', '-0.0032');
INSERT INTO `net_city` VALUES ('218188', '12', 'Труа Эпи', 'Trois-Epis', 'C1', '', '48.1005', '7.2324');
INSERT INTO `net_city` VALUES ('218190', '12', 'Кен', 'Quend', 'B6', '', '50.3158', '1.6361');
INSERT INTO `net_city` VALUES ('218198', '110', 'Мендзыбродзе-Бяльске', 'Miedzybrodzie Bialskie', '25', '', '49.7833', '19.2000');
INSERT INTO `net_city` VALUES ('218199', '35', 'Кановес', 'Cànoves', '56', '', '41.6890', '2.3531');
INSERT INTO `net_city` VALUES ('218200', '55', 'Эннистимон', 'Ennistymon', '03', '', '52.9447', '-9.2922');
INSERT INTO `net_city` VALUES ('218209', '29', 'Борделум ', 'Bordelum', '10', '', '54.6333', '8.9333');
INSERT INTO `net_city` VALUES ('218210', '29', 'Шёфвег', 'Schofweg', '02', '', '48.8333', '13.2333');
INSERT INTO `net_city` VALUES ('218214', '29', 'Кройт ', 'Kreuth', '02', '', '47.6500', '11.7500');
INSERT INTO `net_city` VALUES ('218221', '29', 'Кильбург ', 'Kyllburg', '08', '', '50.0333', '6.5833');
INSERT INTO `net_city` VALUES ('218234', '13', 'Черрето-д’Эзи', 'Cerreto d\'Esi', '05', '', '43.3167', '12.9833');
INSERT INTO `net_city` VALUES ('218237', '12', 'Сублекоз', 'Soublecause', 'B3', '', '43.5333', '-0.0167');
INSERT INTO `net_city` VALUES ('218251', '116', 'Вопнафьёрдур', 'Vopnafjordur', '20', '', '65.75', '-14.8333');
INSERT INTO `net_city` VALUES ('218254', '18', 'Батси', 'Gávrio', '49', '', '37.8833', '24.7333');
INSERT INTO `net_city` VALUES ('218268', '12', 'Шампийон', 'Champillon', 'A4', '', '49.0843', '3.9794');
INSERT INTO `net_city` VALUES ('218275', '12', 'Сен-Беа', 'Saint-béat', 'B3', '', '42.9142', '0.6933');
INSERT INTO `net_city` VALUES ('218277', '12', 'Омон-Обрак﻿', 'Aumont-Aubrac', 'A9', '', '44.7221', '3.2847');
INSERT INTO `net_city` VALUES ('218304', '21', 'Бартон Стейси', 'Barton Stacey', 'L6', '', '51.1667', '-1.3667');
INSERT INTO `net_city` VALUES ('218305', '21', 'Грендон Андервуд', 'Grendon Underwood', 'K2', '', '51.8667', '-1.0000');
INSERT INTO `net_city` VALUES ('218308', '55', 'Клифден', 'Clifden', '10', '', '53.4833', '-10.0167');
INSERT INTO `net_city` VALUES ('218316', '29', 'Фахбах', 'Fachbach', '08', '', '50.3333', '7.6833');
INSERT INTO `net_city` VALUES ('218320', '29', 'Вайдхофен', 'Waidhofen', '02', '', '48.5833', '11.3333');
INSERT INTO `net_city` VALUES ('218321', '29', 'Оберайхштетт', 'Obereichstätt', '02', '', '48.9000', '11.1333');
INSERT INTO `net_city` VALUES ('218341', '12', 'Реомон', 'Réaumont', 'B9', '', '45.3671', '5.5228');
INSERT INTO `net_city` VALUES ('218342', '12', 'Альвиньяк', 'Alvignac', 'B3', '', '44.8272', '1.6949');
INSERT INTO `net_city` VALUES ('218349', '29', 'Лонсхайм ', 'Lonsheim', '08', '', '49.7786', '8.0767');
INSERT INTO `net_city` VALUES ('218359', '29', 'Оффенхайм ', 'Offenheim', '08', '', '49.7256', '8.0303');
INSERT INTO `net_city` VALUES ('218362', '29', 'Альтенбрак ', 'Altenbrak', '14', '', '51.7333', '10.9333');
INSERT INTO `net_city` VALUES ('218376', '12', 'Сен-Сатурнен-ле-Авиньон', 'Saint-Saturnin-les-Avignon', 'B8', '', '43.9592', '4.9290');
INSERT INTO `net_city` VALUES ('218379', '12', 'Сен-Север-де-Рюстан', 'Saint-sever-de-rustan', 'B3', '', '43.3503', '0.2239');
INSERT INTO `net_city` VALUES ('218402', '12', 'Баниёль-Дель-Аспр', 'Banyuls-dels-aspres', 'A9', '', '42.5657', '2.8667');
INSERT INTO `net_city` VALUES ('218403', '12', 'Авьерно', 'Aviernoz', 'B9', '', '45.9783', '6.2284');
INSERT INTO `net_city` VALUES ('218408', '12', 'Гуи-Сент-Андре', 'Gouy-saint-andré', 'B4', '', '50.3751', '1.8988');
INSERT INTO `net_city` VALUES ('218412', '12', 'Люлэн', 'Lullin', 'B9', '', '46.2828', '6.5212');
INSERT INTO `net_city` VALUES ('218428', '12', 'Фрессине', 'Frayssinet', 'B3', '', '44.5824', '1.1646');
INSERT INTO `net_city` VALUES ('218431', '12', 'Клиускла', 'Cliousclat', 'B9', '', '44.7167', '4.8337');
INSERT INTO `net_city` VALUES ('218434', '12', 'Одри', 'Audrix', '97', '', '44.8808', '0.9468');
INSERT INTO `net_city` VALUES ('218470', '29', 'Зибельдинген', 'Siebeldingen', '08', '', '49.2089', '8.0514');
INSERT INTO `net_city` VALUES ('218472', '29', 'Франкенау ', 'Frankenau', '05', '', '51.1000', '8.9333');
INSERT INTO `net_city` VALUES ('218475', '29', 'Штеммен', 'Stemmen', '07', '', '52.1833', '9.0000');
INSERT INTO `net_city` VALUES ('218478', '29', 'Хойкевальде', 'Heukewalde', '15', '', '50.8333', '12.2667');
INSERT INTO `net_city` VALUES ('218481', '29', 'Цемпин ', 'Zempin', '12', '', '54.0667', '13.9667');
INSERT INTO `net_city` VALUES ('218486', '21', 'Уэст-Лулворт', 'West Lulworth', 'D6', '', '50.6167', '-2.2500');
INSERT INTO `net_city` VALUES ('218488', '21', 'Порт Санлайт', 'Port Sunlight', 'C5', '', '53.3333', '-2.9833');
INSERT INTO `net_city` VALUES ('218500', '23', 'Канаранзи', 'Kanaranzi', 'MN', '56146', '43.6749', '-96.2528');
INSERT INTO `net_city` VALUES ('218504', '6', 'Биджапур', 'Bijapur', '19', '', '16.8333', '75.7000');
INSERT INTO `net_city` VALUES ('218506', '1', 'Уолва', 'Walwa', '07', '', '-35.9667', '147.7333');
INSERT INTO `net_city` VALUES ('218512', '1', 'Беннисон', 'Bennison', '07', '', '-38.6667', '146.2500');
INSERT INTO `net_city` VALUES ('218513', '1', 'Маддингли', 'Maddingley', '07', '', '-37.6833', '144.4333');
INSERT INTO `net_city` VALUES ('218514', '1', 'Шорхэм', 'Shoreham', '07', '', '-38.4263', '145.0469');
INSERT INTO `net_city` VALUES ('218515', '1', 'Данорлан', 'Dunorlan', '06', '', '-41.4833', '146.5500');
INSERT INTO `net_city` VALUES ('218518', '48', 'Кируи', 'Kirwee', 'E9', '', '-43.5000', '172.2167');
INSERT INTO `net_city` VALUES ('218519', '48', 'Те-Аванга', 'Te Awanga', 'F2', '', '-39.6333', '176.9833');
INSERT INTO `net_city` VALUES ('218520', '44', 'Сарагоса', 'Zaragoza', '51', '', '16.3883', '119.9436');
INSERT INTO `net_city` VALUES ('218522', '24', 'Уэлшпул', 'Welshpool', 'NB', '', '44.8833', '-66.9500');
INSERT INTO `net_city` VALUES ('218525', '1', 'Систерс Бич', 'Sisters Beach', '06', '', '-40.9197', '145.5597');
INSERT INTO `net_city` VALUES ('218528', '24', 'Лавой', 'Lavoy', 'AB', '', '53.4667', '-111.8667');
INSERT INTO `net_city` VALUES ('218533', '25', 'Мигель Идальго', 'Miguel Hidalgo', '27', '', '17.2667', '-91.1500');
INSERT INTO `net_city` VALUES ('218540', '15', 'Бюкселькрок', 'Byxelkrok', '09', '', '57.3333', '17.0000');
INSERT INTO `net_city` VALUES ('218542', '21', 'Аспли Гиз', 'Aspley Guise', 'H2', '', '52.0167', '-0.6333');
INSERT INTO `net_city` VALUES ('218547', '60', 'Бракенхерст', 'Brackenhurst', '03', '', '-28.1000', '26.3167');
INSERT INTO `net_city` VALUES ('218548', '60', 'Грасси Парк', 'Grassy Park', '11', '', '-34.0472', '18.4986');
INSERT INTO `net_city` VALUES ('218549', '60', 'Альбертиния', 'Albertinia', '11', '', '-34.2054', '21.5800');
INSERT INTO `net_city` VALUES ('218553', '160', 'Самора', 'Zamora', '20', '', '-4.0692', '-78.9567');
INSERT INTO `net_city` VALUES ('218555', '160', 'Пуэрто Айора', 'Puerto Ayora', '01', '', '-0.7500', '-90.3167');
INSERT INTO `net_city` VALUES ('218556', '25', 'Росас', 'Rosas', '11', '', '21.3500', '-101.2500');
INSERT INTO `net_city` VALUES ('218562', '48', 'Манапори', 'Manapouri', 'F8', '', '-45.5667', '167.6000');
INSERT INTO `net_city` VALUES ('218563', '9', 'Чайнат', 'Chai Nat', '32', '', '15.1864', '100.1235');
INSERT INTO `net_city` VALUES ('218564', '1', 'Тинтинара', 'Tintinara', '05', '', '-35.8813', '140.0556');
INSERT INTO `net_city` VALUES ('218565', '1', 'Коойал', 'Cooyal', '02', '', '-32.4667', '149.7667');
INSERT INTO `net_city` VALUES ('218566', '1', 'Миланг', 'Milang', '05', '', '-35.4078', '138.9712');
INSERT INTO `net_city` VALUES ('218569', '24', 'Пламас', 'Plumas', 'MB', '', '50.3833', '-99.0833');
INSERT INTO `net_city` VALUES ('218570', '23', 'Аллисон', 'Allison', 'PA', '15413', '39.9871', '-79.8625');
INSERT INTO `net_city` VALUES ('218572', '24', 'Топли', 'Topley', 'BC', '', '54.5167', '-126.3000');
INSERT INTO `net_city` VALUES ('218574', '1', 'Сандфлай', 'Sandfly', '06', '', '-42.9833', '147.1833');
INSERT INTO `net_city` VALUES ('218583', '23', 'Форт Пек', 'Fort Peck', 'MT', '59223', '48.0064', '-106.4443');
INSERT INTO `net_city` VALUES ('218587', '13', 'Капозеле', 'Caposele', '04', '', '40.8167', '15.2167');
INSERT INTO `net_city` VALUES ('218589', '29', 'Обернбург-на-Майне ', 'Obernburg Am Main', '02', '', '49.8400', '9.1414');
INSERT INTO `net_city` VALUES ('218594', '29', 'Барк', 'Bark', '10', '', '53.9167', '10.1833');
INSERT INTO `net_city` VALUES ('218598', '29', 'Санкт-Гоарсхаузен', 'Sankt Goarshausen', '08', '', '50.1500', '7.7333');
INSERT INTO `net_city` VALUES ('218599', '29', 'Зауэрталь ', 'Sauerthal', '08', '', '50.0833', '7.8167');
INSERT INTO `net_city` VALUES ('218602', '29', 'Милау', 'Mylau', '13', '', '50.6167', '12.2667');
INSERT INTO `net_city` VALUES ('218611', '71', 'Килифи', 'Kilifi', '02', '', '-3.6333', '39.8500');
INSERT INTO `net_city` VALUES ('218612', '23', 'Фостер Сити', 'Foster City', 'CA', '94404', '37.5550', '-122.2687');
INSERT INTO `net_city` VALUES ('218623', '23', 'Раунд-Рок', 'Round Rock', 'TX', '78665', '30.2198', '-98.3586');
INSERT INTO `net_city` VALUES ('218697', '23', 'Хаппи Валли', 'Happy Valley', 'OR', '97086', '45.4468', '-122.5304');
INSERT INTO `net_city` VALUES ('218704', '23', 'Херриман', 'Herriman', 'UT', '84096', '40.5141', '-112.0330');
INSERT INTO `net_city` VALUES ('218907', '110', 'Глогув', 'Glogow', '41', '', '51.6667', '16.1000');
INSERT INTO `net_city` VALUES ('218997', '13', 'Талана', 'Talana', '14', '', '40.0333', '9.5000');
INSERT INTO `net_city` VALUES ('219010', '29', 'Поссенхофен', 'Possenhofen', '02', '', '47.9667', '11.3167');
INSERT INTO `net_city` VALUES ('219020', '13', 'Сульцано', 'Sulzano', '09', '', '45.6833', '10.0833');
INSERT INTO `net_city` VALUES ('219029', '33', 'Фредериксорд', 'Frederiksoord', '01', '', '52.8419', '6.1762');
INSERT INTO `net_city` VALUES ('219035', '20', 'Красный Яр', 'Krasny Yar', '11', '', '52.1853', '106.5850');
INSERT INTO `net_city` VALUES ('219054', '121', 'Ардино', 'Ardino', '44', '', '41.5833', '25.1333');
INSERT INTO `net_city` VALUES ('219068', '20', 'Дагомыс', 'Dagomys', '38', '', '43.6544', '39.6530');
INSERT INTO `net_city` VALUES ('219120', '20', 'Дубовка', 'Dubovka', '84', '', '49.0582', '44.8290');
INSERT INTO `net_city` VALUES ('219146', '135', 'Нурек', 'Nurek', '02', '', '38.3883', '69.3250');
INSERT INTO `net_city` VALUES ('219149', '118', 'Баня', 'Bánya', '17', '', '46.2642', '17.6616');
INSERT INTO `net_city` VALUES ('219180', '20', 'АРМАК', 'Armak', '11', '', '50.6037', '104.5933');
INSERT INTO `net_city` VALUES ('219202', '12', 'Сюрвиль', 'Surville', '99', '', '49.2824', '-1.6488');
INSERT INTO `net_city` VALUES ('219221', '21', 'Рокфилд', 'Rockfield', 'Y4', '', '51.8333', '-2.7500');
INSERT INTO `net_city` VALUES ('219253', '4', 'Чанли', 'Changli', '10', '', '39.7042', '119.1506');
INSERT INTO `net_city` VALUES ('219301', '45', 'Пик', 'Peak', '21', '', '-1.2531', '122.8714');
INSERT INTO `net_city` VALUES ('219302', '1', 'Биня', 'Binya', '02', '', '-34.2333', '146.3500');
INSERT INTO `net_city` VALUES ('219305', '48', 'Энфилд', 'Enfield', 'F2', '', '-44.9667', '170.7833');
INSERT INTO `net_city` VALUES ('219313', '48', 'Молсворт', 'Molesworth', 'E7', '', '-42.0833', '173.2500');
INSERT INTO `net_city` VALUES ('219318', '1', 'Маркус', 'Marcus', '07', '', '-38.2333', '144.5833');
INSERT INTO `net_city` VALUES ('219341', '1', 'Макалистер', 'Mcalister', '02', '', '-34.4500', '149.5833');
INSERT INTO `net_city` VALUES ('219346', '1', 'Коупер', 'Cowper', '02', '', '-29.5833', '153.0833');
INSERT INTO `net_city` VALUES ('219399', '23', 'Виллиджес', 'The Villages', 'FL', '32163', '28.9341', '-81.9599');
INSERT INTO `net_city` VALUES ('219404', '23', 'Эдмонд', 'Edmond', 'OK', '73012', '34.4853', '-97.8522');
INSERT INTO `net_city` VALUES ('219409', '23', 'Игл Маунтин', 'Eagle Mountain', 'UT', '84005', '40.3141', '-112.0069');
INSERT INTO `net_city` VALUES ('219414', '23', 'Би Спринг', 'Bee Spring', 'KY', '42207', '37.2928', '-86.2771');
INSERT INTO `net_city` VALUES ('219434', '239', 'Сассандра', 'Sassandra', '51', '', '4.9500', '-6.0833');
INSERT INTO `net_city` VALUES ('219435', '87', 'Бобо-Диуласо', 'Bobo Dioulasso', '51', '', '11.2000', '-4.3000');
INSERT INTO `net_city` VALUES ('219446', '81', 'Виланкулос', 'Vilanculos', '03', '', '-22.0000', '35.3167');
INSERT INTO `net_city` VALUES ('219447', '81', 'Пемба', 'Pemba', '01', '', '-12.9608', '40.5078');
INSERT INTO `net_city` VALUES ('219463', '99', 'Тан-Тан', 'Tan-tan', '36', '', '28.4336', '-11.1056');
INSERT INTO `net_city` VALUES ('219464', '99', 'Шефшауен', 'Chefchaouen', '08', '', '35.1714', '-5.2697');
INSERT INTO `net_city` VALUES ('219467', '60', 'Беттис Бэй', 'Betty\'s Bay', '11', '', '-34.3535', '18.9127');
INSERT INTO `net_city` VALUES ('219472', '1', 'Кундэбунг', 'Kundabung', '02', '', '-31.2000', '152.8500');
INSERT INTO `net_city` VALUES ('219473', '1', 'Стратмертон', 'Strathmerton', '07', '', '-35.9253', '145.4787');
INSERT INTO `net_city` VALUES ('219476', '1', 'Куладди', 'Cooladdi', '04', '', '-26.6333', '145.4667');
INSERT INTO `net_city` VALUES ('219477', '1', 'Данстаун', 'Dunnstown', '07', '', '-37.6000', '143.9833');
INSERT INTO `net_city` VALUES ('219481', '1', 'Куроу', 'Coorow', '08', '', '-29.8833', '116.0167');
INSERT INTO `net_city` VALUES ('219483', '1', 'Септимус', 'Septimus', '04', '', '-21.2333', '148.7667');
INSERT INTO `net_city` VALUES ('219484', '5', 'Уса', 'Usa', '20', '', '33.4500', '133.4500');
INSERT INTO `net_city` VALUES ('219487', '6', 'Калангут', 'Calangute', '33', '', '15.5333', '73.7500');
INSERT INTO `net_city` VALUES ('219522', '17', 'Эштой', 'Estói', '09', '', '37.0981', '-7.8943');
INSERT INTO `net_city` VALUES ('219534', '127', 'Гёстлинг-на-Ибсе', 'Gostling an der Ybbs', '03', '', '47.8000', '14.9167');
INSERT INTO `net_city` VALUES ('219536', '55', 'Мойн', 'Moyne', '18', '', '53.9000', '-7.6333');
INSERT INTO `net_city` VALUES ('219555', '23', 'Глен Роджерс', 'Glen Rogers', 'WV', '25848', '37.7235', '-81.4275');
INSERT INTO `net_city` VALUES ('219560', '24', 'Дональда', 'Donalda', 'AB', '', '52.5833', '-112.5667');
INSERT INTO `net_city` VALUES ('219569', '23', 'Брантвуд', 'Brantwood', 'WI', '54513', '45.5630', '-90.1409');
INSERT INTO `net_city` VALUES ('219570', '23', 'Уиллоу Лейк', 'Willow Lake', 'SD', '57278', '44.6381', '-97.6741');
INSERT INTO `net_city` VALUES ('219571', '24', 'Розенфельд', 'Rosenfeld', 'MB', '', '49.2000', '-97.5500');
INSERT INTO `net_city` VALUES ('219574', '23', 'Алекнеджик', 'Aleknagik', 'AK', '99555', '59.2473', '-158.6226');
INSERT INTO `net_city` VALUES ('219576', '23', 'Лидор', 'Leadore', 'ID', '83464', '44.4940', '-113.3625');
INSERT INTO `net_city` VALUES ('219579', '164', 'Трухильо', 'Trujillo', '03', '', '15.9167', '-86.0000');
INSERT INTO `net_city` VALUES ('219580', '23', 'Холвуд', 'Hallwood', 'VA', '23359', '37.8806', '-75.5914');
INSERT INTO `net_city` VALUES ('219585', '23', 'Биг-Бенд Нешнел Парк', 'Big Bend National Park', 'TX', '79834', '29.2924', '-103.2963');
INSERT INTO `net_city` VALUES ('219588', '23', 'Териот', 'Theriot', 'LA', '70397', '29.3725', '-90.7990');
INSERT INTO `net_city` VALUES ('219589', '23', 'Дапуайер', 'Dupuyer', 'MT', '59432', '48.1925', '-112.4995');
INSERT INTO `net_city` VALUES ('219597', '23', 'Ланкин', 'Lankin', 'ND', '58250', '48.2820', '-98.0332');
INSERT INTO `net_city` VALUES ('219599', '23', 'Найтмут', 'Nightmute', 'AK', '99690', '60.4794', '-164.7239');
INSERT INTO `net_city` VALUES ('219600', '23', 'Хадди', 'Huddy', 'KY', '41535', '37.6006', '-82.2652');
INSERT INTO `net_city` VALUES ('219602', '24', 'Симми', 'Simmie', 'SK', '', '49.9500', '-108.1000');
INSERT INTO `net_city` VALUES ('219603', '23', 'Элмер', 'Elmer', 'OK', '73539', '34.4364', '-99.2875');
INSERT INTO `net_city` VALUES ('219606', '23', 'Милс Ривер', 'Mills River', 'NC', '28759', '35.3884', '-82.5668');
INSERT INTO `net_city` VALUES ('219608', '23', 'Перри Парк', 'Perry Park', 'KY', '40363', '38.5481', '-84.9997');
INSERT INTO `net_city` VALUES ('219641', '23', 'Миллер Сити', 'Miller City', 'IL', '62962', '37.0699', '-89.3365');
INSERT INTO `net_city` VALUES ('219645', '24', 'Дидим', 'Didyme', 'QC', '', '48.8833', '-72.6667');
INSERT INTO `net_city` VALUES ('219653', '127', 'Нойфельд-на-Лайте', 'Neufeld An Der Leitha', '01', '', '47.8500', '16.3667');
INSERT INTO `net_city` VALUES ('219658', '29', 'Берга', 'Berga', '14', '', '51.4500', '11.0000');
INSERT INTO `net_city` VALUES ('219661', '12', 'Сен-Валери-сюр-Сомм', 'Saint-Valery-sur-Somme', 'B6', '', '50.1858', '1.6262');
INSERT INTO `net_city` VALUES ('219667', '12', 'Ла Флот', 'La Flotte', 'B7', '', '46.1877', '-1.3281');
INSERT INTO `net_city` VALUES ('219673', '12', 'Эверли', 'Éverly', 'A8', '', '48.4661', '3.2472');
INSERT INTO `net_city` VALUES ('219691', '12', 'Плогоф', 'Plogoff', 'A2', '', '48.0333', '-4.6667');
INSERT INTO `net_city` VALUES ('219695', '12', 'Погжио-Мезана', 'Poggio-Mezzana', 'A5', '', '42.3971', '9.4940');
INSERT INTO `net_city` VALUES ('219697', '12', 'Брюай', 'Bruailles', '98', '', '45.3422', '4.1486');
INSERT INTO `net_city` VALUES ('219724', '35', 'Кинтана-Де-Ла-Серена', 'Quintana De La Serena', '57', '', '38.7460', '-5.6723');
INSERT INTO `net_city` VALUES ('219734', '21', 'Гиллинг Ист', 'Gilling East', 'Q5', '', '54.1833', '-1.0667');
INSERT INTO `net_city` VALUES ('219738', '112', 'Двуречная', 'Dvorichna', '07', '', '49.8503', '37.6856');
INSERT INTO `net_city` VALUES ('219740', '17', 'Абаде-де-Нейва', 'Abade De Neiva', '04', '', '41.5573', '-8.6404');
INSERT INTO `net_city` VALUES ('219750', '126', 'Гладзор', 'Gladzor', '10', '', '39.7783', '45.3478');
INSERT INTO `net_city` VALUES ('219751', '202', 'Тухель', 'Tuhelj', '07', '', '46.0769', '15.7472');
INSERT INTO `net_city` VALUES ('219762', '12', 'Мальбюиссон', 'Malbuisson', 'A6', '', '46.7977', '6.3037');
INSERT INTO `net_city` VALUES ('219777', '13', 'Сильвано-д’Орба', 'Silvano d\'Orba', '08', '', '44.6833', '8.6667');
INSERT INTO `net_city` VALUES ('219783', '55', 'Карнью', 'Carnew', '31', '', '52.7081', '-6.4944');
INSERT INTO `net_city` VALUES ('219784', '55', 'Овенс', 'Ovens', '04', '', '51.8667', '-8.6667');
INSERT INTO `net_city` VALUES ('219789', '109', 'Хорасан', 'Horasan', '25', '', '40.0458', '42.1728');
INSERT INTO `net_city` VALUES ('219793', '202', 'Мотовун', 'Motovun', '04', '', '45.3367', '13.8286');
INSERT INTO `net_city` VALUES ('219794', '202', 'Груда', 'Gruda', '03', '', '42.5178', '18.3744');
INSERT INTO `net_city` VALUES ('219795', '202', 'Есенице', 'Jesenice', '07', '', '45.8544', '15.6911');
INSERT INTO `net_city` VALUES ('219796', '202', 'Лумбарда', 'Lumbarda', '03', '', '42.9228', '17.1672');
INSERT INTO `net_city` VALUES ('219801', '12', 'Сент-Андре-Дез-О', 'Saint-Andre-des-Eaux', 'B5', '', '47.3146', '-2.3110');
INSERT INTO `net_city` VALUES ('219820', '144', 'Кинтай', 'Kintai', '58', '', '55.4181', '21.2633');
INSERT INTO `net_city` VALUES ('219823', '111', 'Энгуре', 'Engure', '29', '', '57.1631', '23.2242');
INSERT INTO `net_city` VALUES ('219839', '35', 'Алхусен', 'Aljucén', '57', '', '39.0443', '-6.3311');
INSERT INTO `net_city` VALUES ('219840', '13', 'Кастельветере-суль-Калоре', 'Castelvetere Sul Calore', '04', '', '40.9333', '14.9833');
INSERT INTO `net_city` VALUES ('219841', '35', 'Гаррай ', 'Garray', '55', '', '41.8157', '-2.4451');
INSERT INTO `net_city` VALUES ('219843', '35', 'Фискаль', 'Fiscal', '52', '', '42.4982', '-0.1169');
INSERT INTO `net_city` VALUES ('219854', '29', 'Кемниц ', 'Kemnitz', '11', '', '52.1333', '12.9833');
INSERT INTO `net_city` VALUES ('219869', '29', 'Бургвалльбах', 'Burgwallbach', '02', '', '50.3500', '10.1000');
INSERT INTO `net_city` VALUES ('219878', '29', 'Менц', 'Menz', '14', '', '52.1167', '11.7667');
INSERT INTO `net_city` VALUES ('219883', '29', 'Бритлинген ', 'Brietlingen', '06', '', '53.3333', '10.4500');
INSERT INTO `net_city` VALUES ('219898', '13', 'Сан-Пьетро-Апостоло', 'San Pietro Apostolo', '03', '', '39.0167', '16.4667');
INSERT INTO `net_city` VALUES ('219915', '12', 'Бюжалеф', 'Bujaleuf', 'B1', '', '45.7977', '1.6288');
INSERT INTO `net_city` VALUES ('219921', '12', 'Ля Рош-Позэ', 'La Roche-Posay', 'B7', '', '46.7865', '0.8135');
INSERT INTO `net_city` VALUES ('219943', '35', 'Вильянуэва-де-ла-Консепсьон', 'Villanueva de la Concepcion', '51', '', '36.9303', '-4.5304');
INSERT INTO `net_city` VALUES ('219955', '13', 'Мюльбах', 'Muhlbach', '17', '', '46.8000', '11.6667');
INSERT INTO `net_city` VALUES ('219968', '114', 'Слатинице', 'Slatinice', '84', '', '49.5636', '17.1000');
INSERT INTO `net_city` VALUES ('219979', '140', 'Пала', 'Pala', '05', '', '58.6667', '27.0219');
INSERT INTO `net_city` VALUES ('219984', '35', 'Санто-Доминго-де-ла-Кальсада', 'Santo Domingo de la Calzada', '27', '', '42.4402', '-2.9536');
INSERT INTO `net_city` VALUES ('219993', '114', 'Павлов', 'Pavlov', '84', '', '49.5167', '16.7833');
INSERT INTO `net_city` VALUES ('219998', '21', 'Темпл Клауд', 'Temple Cloud', 'A4', '', '51.3164', '-2.5414');
INSERT INTO `net_city` VALUES ('220007', '29', 'Шледорф ', 'Schlehdorf', '02', '', '47.6500', '11.3167');
INSERT INTO `net_city` VALUES ('220008', '13', 'Сан-Мартино-Сиккомарио', 'San Martino Siccomario', '09', '', '45.1500', '9.1333');
INSERT INTO `net_city` VALUES ('220018', '127', 'Шёнберг', 'Schonberg im Stubaital', '07', '', '47.1833', '11.4167');
INSERT INTO `net_city` VALUES ('220023', '17', 'Собрейра-Формоза', 'Sobreira Formosa', '06', '', '39.7724', '-7.8504');
INSERT INTO `net_city` VALUES ('220032', '15', 'Данби', 'Danby', '25', '', '59.4833', '15.8333');
INSERT INTO `net_city` VALUES ('220039', '12', 'Мю', 'Mus', 'A9', '', '43.7392', '4.2026');
INSERT INTO `net_city` VALUES ('220045', '35', 'Наваконсехо', 'Navaconcejo', '57', '', '40.1771', '-5.8311');
INSERT INTO `net_city` VALUES ('220051', '35', 'Аренас-де-Игуния', 'Arenas De Iguna', '39', '', '43.1829', '-4.0473');
INSERT INTO `net_city` VALUES ('220054', '35', 'Бот', 'Bot', '56', '', '41.0092', '0.3839');
INSERT INTO `net_city` VALUES ('220055', '117', 'Псематисменос', 'Psematismenos', '03', '', '34.7667', '33.3458');
INSERT INTO `net_city` VALUES ('220071', '12', 'Савен-ле-Лак', 'Savines-le-Lac', 'B8', '', '44.5333', '6.4000');
INSERT INTO `net_city` VALUES ('220088', '29', 'Меллинген', 'Mellingen', '15', '', '50.9333', '11.4000');
INSERT INTO `net_city` VALUES ('220091', '35', 'Аморото', 'Amoroto', '59', '', '43.3263', '-2.5135');
INSERT INTO `net_city` VALUES ('220103', '17', 'Игрежинья', 'Igrejinha', '08', '', '38.7085', '-7.8977');
INSERT INTO `net_city` VALUES ('220124', '12', 'Меске', 'Mesquer', 'B5', '', '47.3992', '-2.4599');
INSERT INTO `net_city` VALUES ('220132', '12', 'Одо', 'Odos', 'B3', '', '43.1962', '0.0569');
INSERT INTO `net_city` VALUES ('220135', '12', 'Лафитт', 'Lafitte', 'B3', '', '43.1651', '0.9063');
INSERT INTO `net_city` VALUES ('220140', '12', 'Куланж-ла-Винёз', 'Coulanges-la-vineuse', 'A1', '', '47.7008', '3.5822');
INSERT INTO `net_city` VALUES ('220142', '12', 'Монбрен-Ле-Бэн', 'Montbrun-les-Bains', 'B9', '', '44.1743', '5.4421');
INSERT INTO `net_city` VALUES ('220149', '12', 'Маржансель', 'Margencel', 'B9', '', '46.3370', '6.4331');
INSERT INTO `net_city` VALUES ('220163', '12', 'Синьи-Л&#39;Абе', 'Signy-l\'abbaye', 'A4', '', '49.6978', '4.4216');
INSERT INTO `net_city` VALUES ('220164', '12', 'Орон', 'Aurons', 'B8', '', '43.6650', '5.1576');
INSERT INTO `net_city` VALUES ('220165', '12', 'Жозье', 'Jausiers', 'B8', '', '44.4190', '6.7365');
INSERT INTO `net_city` VALUES ('220177', '12', 'Сен-Сози', 'Saint-sozy', 'B3', '', '44.8798', '1.5651');
INSERT INTO `net_city` VALUES ('220181', '13', 'Санто-Стефано-аль-Маре', 'Santo Stefano al Mare', '08', '', '43.8333', '7.9000');
INSERT INTO `net_city` VALUES ('220182', '13', 'Бари-Сардо', 'Bari Sardo', '14', '', '39.8425', '9.6386');
INSERT INTO `net_city` VALUES ('220191', '21', 'Ру', 'Rhu', 'T8', '', '55.8167', '-5.4500');
INSERT INTO `net_city` VALUES ('220232', '12', 'Тронже', 'Tronget', '98', '', '46.4218', '3.0682');
INSERT INTO `net_city` VALUES ('220234', '12', 'Дурбан', 'Durban', 'B3', '', '43.0196', '1.3430');
INSERT INTO `net_city` VALUES ('220241', '12', 'Вьен-ле-Шато', 'Vienne-le-château', 'A4', '', '49.1912', '4.8873');
INSERT INTO `net_city` VALUES ('220273', '13', 'Монтелеоне-д&#39;Орвьето', 'Monteleone d\'Orvieto', '18', '', '42.9167', '12.0500');
INSERT INTO `net_city` VALUES ('220274', '127', 'Динтен', 'Dienten am Hochkonig', '05', '', '47.3667', '13.0000');
INSERT INTO `net_city` VALUES ('220275', '13', 'Риолунато', 'Riolunato', '05', '', '44.2333', '10.6500');
INSERT INTO `net_city` VALUES ('220276', '35', 'Серон', 'Serón', '51', '', '37.3449', '-2.5091');
INSERT INTO `net_city` VALUES ('220309', '35', 'Канфранк', 'Canfranc', '52', '', '42.7165', '-0.5254');
INSERT INTO `net_city` VALUES ('220312', '35', 'Вилальер', 'Vilaller', '56', '', '42.4759', '0.7167');
INSERT INTO `net_city` VALUES ('220334', '118', 'Агфальва ', 'Ágfalva', '09', '', '47.6899', '16.5166');
INSERT INTO `net_city` VALUES ('220338', '35', 'Кабесон-де-Льебана', 'Cabezón De Liébana', '39', '', '43.1333', '-4.5667');
INSERT INTO `net_city` VALUES ('220351', '29', 'Панкер ', 'Panker', '10', '', '54.3333', '10.5667');
INSERT INTO `net_city` VALUES ('220364', '29', 'Майерхёфен ', 'Maierhofen', '02', '', '47.6500', '10.0500');
INSERT INTO `net_city` VALUES ('220378', '29', 'Брайтенбах', 'Breitenbach am Herzberg', '05', '', '50.7667', '9.5167');
INSERT INTO `net_city` VALUES ('220386', '29', 'Фишбах', 'Fischbach', '13', '', '51.0833', '14.0167');
INSERT INTO `net_city` VALUES ('220413', '118', 'Боннья ', 'Bonnya', '17', '', '46.5833', '17.9000');
INSERT INTO `net_city` VALUES ('220416', '55', 'Баллихейг', 'Ballyheigue', '11', '', '52.3833', '-9.8336');
INSERT INTO `net_city` VALUES ('220425', '59', 'Вольфеншиссен', 'Wolfenschiessen', '13', '', '46.9032', '8.3942');
INSERT INTO `net_city` VALUES ('220442', '12', 'Горс', 'Gorses', 'B3', '', '44.7943', '2.0258');
INSERT INTO `net_city` VALUES ('220450', '59', 'Вальтенсбург', 'Waltensburg', '09', '', '46.7737', '9.1085');
INSERT INTO `net_city` VALUES ('220476', '17', 'Лажеш-ду-Пику', 'Lajes Do Pico', '23', '', '38.3833', '-28.2667');
INSERT INTO `net_city` VALUES ('220477', '17', 'Ногейро', 'Nogueiro', '04', '', '41.5500', '-8.3833');
INSERT INTO `net_city` VALUES ('220488', '12', 'Сен-Перду', 'Saint-Perdoux', 'B3', '', '44.6737', '2.0486');
INSERT INTO `net_city` VALUES ('220489', '59', 'Омон', 'Aumont', '23', '', '46.7996', '6.8513');
INSERT INTO `net_city` VALUES ('220491', '35', 'Бельвис-де-Монрой', 'Belvis De Monroy', '57', '', '39.8191', '-5.6092');
INSERT INTO `net_city` VALUES ('220495', '114', 'Простржедни Бечва', 'Prostredni Becva', '85', '', '49.4500', '18.2333');
INSERT INTO `net_city` VALUES ('220502', '138', 'Штефан-Водэ', 'Stefan-voda', '55', '', '46.5153', '29.6631');
INSERT INTO `net_city` VALUES ('220517', '12', 'Муасьё-сюр-Долон', 'Moissieu-sur-Dolon', 'B9', '', '45.3859', '4.9870');
INSERT INTO `net_city` VALUES ('220522', '12', 'Узан', 'Uzan', '97', '', '43.4833', '-0.5000');
INSERT INTO `net_city` VALUES ('220536', '12', 'Монтиньи-ан-Морван', 'Montigny-en-morvan', 'A1', '', '47.1446', '3.8549');
INSERT INTO `net_city` VALUES ('220538', '12', 'Денви', 'Dennevy', 'A1', '', '46.8658', '4.6485');
INSERT INTO `net_city` VALUES ('220539', '12', 'Орсиваль', 'Orcival', '98', '', '45.6831', '2.8427');
INSERT INTO `net_city` VALUES ('220549', '55', 'Ньюлендс Кросс', 'Brittas', '07', '', '53.2369', '-6.4522');
INSERT INTO `net_city` VALUES ('220555', '113', 'Полоцк', 'Polatsk', '07', '', '55.4879', '28.7856');
INSERT INTO `net_city` VALUES ('220564', '12', 'Сент-Уан-Ле-Винь', 'Saint-ouen-les-vignes', 'A3', '', '47.4675', '0.9948');
INSERT INTO `net_city` VALUES ('220566', '12', 'Морсбронн-ле-Бен', 'Morsbronn-les-bains', 'C1', '', '48.9009', '7.7431');
INSERT INTO `net_city` VALUES ('220571', '12', 'Крене-пре-Труа', 'Creney-pres-Troyes', 'A4', '', '48.3324', '4.1272');
INSERT INTO `net_city` VALUES ('220592', '17', 'Торрейра ', 'Torreira', '02', '', '40.7618', '-8.7064');
INSERT INTO `net_city` VALUES ('220593', '17', 'Санта-Марта', 'Santa Marta', '18', '', '39.3167', '-8.4333');
INSERT INTO `net_city` VALUES ('220596', '35', 'Беуда', 'Beuda', '56', '', '42.2386', '2.7089');
INSERT INTO `net_city` VALUES ('220600', '121', 'Банево', 'Banevo', '39', '', '42.6333', '27.4000');
INSERT INTO `net_city` VALUES ('220603', '21', 'Хенсол', 'Brynna', 'Y9', '', '51.5394', '-3.4642');
INSERT INTO `net_city` VALUES ('220621', '29', 'Хазель', 'Hasel', '01', '', '47.6500', '7.9000');
INSERT INTO `net_city` VALUES ('220626', '29', 'Филанк', 'Vielank', '12', '', '53.2333', '11.1333');
INSERT INTO `net_city` VALUES ('220631', '55', 'Рафо', 'Raphoe', '06', '', '54.8747', '-7.5983');
INSERT INTO `net_city` VALUES ('220636', '13', 'Сант&#39;Анна-Аррези', 'Sant\'Anna Arresi', '14', '', '39.0019', '8.6414');
INSERT INTO `net_city` VALUES ('220646', '13', 'Сероле', 'Serole', '08', '', '44.5500', '8.2667');
INSERT INTO `net_city` VALUES ('220672', '114', 'Неспеки', 'Nespeky', '88', '', '49.8625', '14.6583');
INSERT INTO `net_city` VALUES ('220675', '114', 'Рейштейн ', 'Rejstejn', '79', '', '49.1500', '13.5167');
INSERT INTO `net_city` VALUES ('220695', '116', 'Рейкхолд', 'Reykholt', '07', '', '64.6667', '-21.3000');
INSERT INTO `net_city` VALUES ('220696', '13', 'Фьюмальбо', 'Fiumalbo', '05', '', '44.1833', '10.6500');
INSERT INTO `net_city` VALUES ('220721', '35', 'Химена', 'Jimena', '51', '', '36.4352', '-5.4539');
INSERT INTO `net_city` VALUES ('220727', '35', 'Чильон', 'Chillón', '54', '', '38.8000', '-4.8667');
INSERT INTO `net_city` VALUES ('220732', '12', 'Орлеан', 'Orleans (Centre)', 'A3', '', '47.9665', '1.9713');
INSERT INTO `net_city` VALUES ('220737', '35', 'Дас', 'Das', '56', '', '42.3614', '1.8703');
INSERT INTO `net_city` VALUES ('220738', '35', 'Бенаокас', 'Benaocaz', '51', '', '36.7007', '-5.4222');
INSERT INTO `net_city` VALUES ('220740', '35', 'Хайена', 'Jayena', '51', '', '36.9492', '-3.8231');
INSERT INTO `net_city` VALUES ('220743', '109', 'Эмет', 'Emet', '43', '', '39.3430', '29.2585');
INSERT INTO `net_city` VALUES ('220747', '35', 'Босегильяс', 'Boceguillas', '55', '', '41.3364', '-3.6383');
INSERT INTO `net_city` VALUES ('220764', '13', 'Виллафранка ин Луниджиано', 'Villafranca in Lunigiana', '08', '', '44.2833', '9.9500');
INSERT INTO `net_city` VALUES ('220765', '13', 'Сант&#39;Алессио-Сикуло', 'Sant\'alessio Siculo', '15', '', '37.9167', '15.3500');
INSERT INTO `net_city` VALUES ('220773', '55', 'Камолин', 'Camolin', '30', '', '52.6156', '-6.4206');
INSERT INTO `net_city` VALUES ('220782', '13', 'Монтефранко', 'Montefranco', '18', '', '42.6000', '12.7667');
INSERT INTO `net_city` VALUES ('220783', '17', 'Селорику-де-Башту', 'Celorico De Basto', '04', '', '41.3871', '-8.0010');
INSERT INTO `net_city` VALUES ('220792', '55', 'Баллимахон', 'Ballymahon', '18', '', '53.5667', '-7.7667');
INSERT INTO `net_city` VALUES ('220800', '17', 'Тунеш', 'Tunes', '09', '', '37.1676', '-8.2855');
INSERT INTO `net_city` VALUES ('220806', '55', 'Бодайк', 'Bodyke', '03', '', '52.8839', '-8.6011');
INSERT INTO `net_city` VALUES ('220808', '12', 'Ремийи-Сюр-Лозон', 'Remilly-sur-lozon', '99', '', '49.1802', '-1.2562');
INSERT INTO `net_city` VALUES ('220822', '29', 'Тулендорф', 'Thulendorf', '12', '', '54.1000', '12.3000');
INSERT INTO `net_city` VALUES ('220830', '35', 'Кирос', 'Quirós', '34', '', '43.1574', '-5.9734');
INSERT INTO `net_city` VALUES ('220837', '13', 'Джойя-деи-Марси', 'Gioia Dei Marsi', '01', '', '41.9500', '13.7000');
INSERT INTO `net_city` VALUES ('220838', '13', 'Кастелл&#39;Аркуато', 'Castell\'Arquato', '05', '', '44.8500', '9.8667');
INSERT INTO `net_city` VALUES ('220847', '12', 'Моранн', 'Morannes', 'B5', '', '47.7436', '-0.4160');
INSERT INTO `net_city` VALUES ('220856', '12', 'Садрок', 'Sadroc', 'B1', '', '45.2832', '1.5491');
INSERT INTO `net_city` VALUES ('220875', '29', 'Рамин', 'Ramin', '12', '', '53.4167', '14.2833');
INSERT INTO `net_city` VALUES ('220877', '29', 'Трент', 'Trent', '12', '', '54.4667', '13.1833');
INSERT INTO `net_city` VALUES ('220889', '12', 'Лимере', 'Limeray', 'A3', '', '47.4594', '1.0404');
INSERT INTO `net_city` VALUES ('220907', '12', 'Сен-Клер', 'Saint-Clair (Rhone-Alpes)', 'B9', '', '45.3233', '4.6139');
INSERT INTO `net_city` VALUES ('220911', '12', 'Кастельно-Шалос', 'Castelnau-chalosse', '97', '', '43.6639', '-0.8431');
INSERT INTO `net_city` VALUES ('220913', '12', 'Вон-Романе', 'Vosne-Romanee', 'A1', '', '47.1602', '4.9548');
INSERT INTO `net_city` VALUES ('220925', '12', 'Арганьон', 'Argagnon', '97', '', '43.4500', '-0.6833');
INSERT INTO `net_city` VALUES ('220955', '12', 'Варенгевиль-сюр-Мер', 'Varengeville-sur-Mer', 'A7', '', '49.9047', '0.9948');
INSERT INTO `net_city` VALUES ('220956', '12', 'Нотр-Дам-де-Белькомб', 'Notre-dame-de-bellecombe', 'B9', '', '45.8078', '6.5162');
INSERT INTO `net_city` VALUES ('220976', '12', 'Тапона', 'Taponas', 'B9', '', '46.1209', '4.7674');
INSERT INTO `net_city` VALUES ('220978', '12', 'Беран', 'Berenx', '97', '', '43.5024', '-0.8576');
INSERT INTO `net_city` VALUES ('220983', '12', 'Санта-Люсьа-Ди-Морьяни', 'Santa-Lucia-di-Moriani', 'A5', '', '42.3821', '9.5224');
INSERT INTO `net_city` VALUES ('220987', '12', 'Ложелхейм', 'Logelheim', 'C1', '', '48.0215', '7.4094');
INSERT INTO `net_city` VALUES ('221018', '29', 'Вайльхайм-ан-дер-Тек', 'Weilheim an der Teck', '01', '', '48.6167', '9.5333');
INSERT INTO `net_city` VALUES ('221019', '29', 'Шлат ', 'Schlat', '01', '', '48.6500', '9.7000');
INSERT INTO `net_city` VALUES ('221023', '29', 'Шаккендорф ', 'Schackendorf', '10', '', '53.9667', '10.2667');
INSERT INTO `net_city` VALUES ('221040', '29', 'Духеров ', 'Ducherow', '12', '', '53.7667', '13.7833');
INSERT INTO `net_city` VALUES ('221041', '29', 'Санкт-Михелисдон', 'Sankt Michaelisdonn', '10', '', '53.9833', '9.1167');
INSERT INTO `net_city` VALUES ('221047', '29', 'Гаммельби ', 'Gammelby', '10', '', '54.5000', '9.8000');
INSERT INTO `net_city` VALUES ('221057', '29', 'Штайндорф', 'Steindorf', '02', '', '48.2167', '11.0000');
INSERT INTO `net_city` VALUES ('221080', '12', 'Лабарт-Инар', 'Labarthe-inard', 'B3', '', '43.1072', '0.8376');
INSERT INTO `net_city` VALUES ('221093', '17', 'Лорига', 'Loriga', '11', '', '40.3251', '-7.6895');
INSERT INTO `net_city` VALUES ('221100', '112', 'Килия', 'Kiliya', '17', '', '45.4500', '29.2667');
INSERT INTO `net_city` VALUES ('221105', '123', 'Харман', 'Harman', '09', '', '45.7167', '25.6833');
INSERT INTO `net_city` VALUES ('221124', '17', 'Бургау ', 'Burgau', '09', '', '37.0727', '-8.7747');
INSERT INTO `net_city` VALUES ('221130', '13', 'Портоканноне', 'Portocannone', '13', '', '41.9167', '15.0000');
INSERT INTO `net_city` VALUES ('221132', '29', 'Эдигер-Эллер', 'Ediger-Eller', '08', '', '50.1167', '7.1500');
INSERT INTO `net_city` VALUES ('221140', '13', 'Аллерона', 'Allerona', '05', '', '42.8167', '11.9667');
INSERT INTO `net_city` VALUES ('221141', '13', 'Кастель-Джорджо', 'Castel Giorgio', '07', '', '42.7000', '11.9833');
INSERT INTO `net_city` VALUES ('221146', '23', 'Редуотер', 'Redwater', 'TX', '75573', '33.3582', '-94.2544');
INSERT INTO `net_city` VALUES ('221149', '23', 'Диас', 'Diaz', 'AR', '72043', '35.6384', '-91.2651');
INSERT INTO `net_city` VALUES ('221153', '1', 'Коолдейл', 'Coaldale', '02', '', '-29.4000', '152.8000');
INSERT INTO `net_city` VALUES ('221154', '1', 'Мандоора', 'Mundoora', '05', '', '-33.6000', '138.0833');
INSERT INTO `net_city` VALUES ('221156', '1', 'Манки-Миа', 'Monkey Mia', '08', '', '-25.8000', '113.7167');
INSERT INTO `net_city` VALUES ('221157', '1', 'Хикис Крик', 'Hickeys Creek', '02', '', '-30.9000', '152.6000');
INSERT INTO `net_city` VALUES ('221158', '1', 'Ирревиллип', 'Irrewillipe', '07', '', '-38.4000', '143.4167');
INSERT INTO `net_city` VALUES ('221177', '1', 'Кунду', 'Coondoo', '04', '', '-26.1667', '152.8833');
INSERT INTO `net_city` VALUES ('221178', '1', 'Перанга', 'Peranga', '04', '', '-27.1500', '151.7000');
INSERT INTO `net_city` VALUES ('221179', '1', 'Карраджунг', 'Carrajung', '07', '', '-38.3667', '146.6833');
INSERT INTO `net_city` VALUES ('221181', '1', 'Стонифорд', 'Stoneyford', '07', '', '-38.3333', '143.3333');
INSERT INTO `net_city` VALUES ('221184', '132', 'Сигирия', 'Sigiriya', '34', '', '7.9500', '80.7500');
INSERT INTO `net_city` VALUES ('221185', '1', 'Тоолондо', 'Toolondo', '07', '', '-36.9833', '141.9333');
INSERT INTO `net_city` VALUES ('221191', '1', 'Калросси', 'Calrossie', '07', '', '-38.4833', '146.6667');
INSERT INTO `net_city` VALUES ('221203', '1', 'Робертстаун', 'Robertstown', '05', '', '-34.0000', '139.0667');
INSERT INTO `net_city` VALUES ('221205', '1', 'Мангопла', 'Mangoplah', '02', '', '-35.3833', '147.2500');
INSERT INTO `net_city` VALUES ('221206', '1', 'Дерем', 'Dergholm', '07', '', '-37.3833', '141.2167');
INSERT INTO `net_city` VALUES ('221208', '1', 'Кранбрук', 'Cranbrook', '06', '', '-42.0081', '148.0764');
INSERT INTO `net_city` VALUES ('221209', '1', 'Дайсарт', 'Dysart', '06', '', '-42.5667', '147.2000');
INSERT INTO `net_city` VALUES ('221210', '1', 'Молсворт', 'Molesworth', '07', '', '-37.1667', '145.5333');
INSERT INTO `net_city` VALUES ('221214', '54', 'Джессор', 'Jessore', '82', '', '23.1667', '89.2167');
INSERT INTO `net_city` VALUES ('221219', '1', 'Уинген', 'Wingen', '02', '', '-31.8833', '150.8833');
INSERT INTO `net_city` VALUES ('221220', '9', 'Сан Кампхаенг', 'San Kamphaeng', '02', '', '18.7449', '99.1195');
INSERT INTO `net_city` VALUES ('221221', '1', 'Балматтум', 'Balmattum', '07', '', '-36.7000', '145.6500');
INSERT INTO `net_city` VALUES ('221223', '52', 'Баа Атолл', 'Eydhafushi', '26', '', '5.1167', '73.0333');
INSERT INTO `net_city` VALUES ('221230', '132', 'Чилау', 'Chilaw', '32', '', '7.5758', '79.7953');
INSERT INTO `net_city` VALUES ('221244', '9', 'Клаенг', 'Klaeng', '47', '', '12.7797', '101.6483');
INSERT INTO `net_city` VALUES ('221249', '1', 'Эму-Флэт', 'Emu Flat', '07', '', '-37.1167', '144.7667');
INSERT INTO `net_city` VALUES ('221253', '24', 'Вал Мари', 'Val Marie', 'SK', '', '49.2333', '-107.7333');
INSERT INTO `net_city` VALUES ('221256', '24', 'Барнаби', 'Barnaby', 'NB', '', '46.8833', '-65.5167');
INSERT INTO `net_city` VALUES ('221258', '1', 'Мэривейл', 'Maryvale', '04', '', '-28.0667', '152.2333');
INSERT INTO `net_city` VALUES ('221260', '1', 'Кунаварра', 'Coonawarra', '05', '', '-37.3000', '140.8167');
INSERT INTO `net_city` VALUES ('221261', '1', 'Корек', 'Corack', '07', '', '-36.1667', '143.0500');
INSERT INTO `net_city` VALUES ('221263', '1', 'Татонг', 'Tatong', '07', '', '-36.7333', '146.1000');
INSERT INTO `net_city` VALUES ('221273', '29', 'Лимбах', 'Limbach', '13', '', '50.5833', '12.2500');
INSERT INTO `net_city` VALUES ('221276', '13', 'Контильяно', 'Contigliano', '18', '', '42.4000', '12.7667');
INSERT INTO `net_city` VALUES ('221284', '23', 'Барнс Сити', 'Barnes City', 'IA', '50027', '41.4663', '-92.4850');
INSERT INTO `net_city` VALUES ('221286', '163', 'Ривера', 'Rivera', '16', '', '2.7772', '-75.2564');
INSERT INTO `net_city` VALUES ('221290', '23', 'Ламбрук', 'Lambrook', 'AR', '72353', '34.3357', '-90.9676');
INSERT INTO `net_city` VALUES ('221293', '25', 'Халькомулько', 'Jalcomulco', '21', '', '19.7833', '-97.6833');
INSERT INTO `net_city` VALUES ('221294', '25', 'Тила', 'Tila', '05', '', '17.4000', '-92.4833');
INSERT INTO `net_city` VALUES ('221312', '25', 'Альварес', 'Alvares', '24', '', '22.2000', '-100.6333');
INSERT INTO `net_city` VALUES ('221326', '58', 'Арамина', 'Aramina', '27', '', '-20.1000', '-47.8000');
INSERT INTO `net_city` VALUES ('221338', '182', 'Арегуа', 'Areguá', '06', '', '-25.3125', '-57.3847');
INSERT INTO `net_city` VALUES ('221351', '130', 'Педаси', 'Pedasí', '07', '', '7.5333', '-80.0333');
INSERT INTO `net_city` VALUES ('221352', '175', 'Ла-Сейба', 'La Ceiba', '11', '', '10.6000', '-70.9667');
INSERT INTO `net_city` VALUES ('221365', '163', 'Лебриха', 'Lebrija', '26', '', '7.1175', '-73.2217');
INSERT INTO `net_city` VALUES ('221366', '163', 'Копакабана', 'Copacabana', '02', '', '6.3463', '-75.5089');
INSERT INTO `net_city` VALUES ('221373', '55', 'Робертстаун', 'Robertstown', '27', '', '52.2431', '-7.3822');
INSERT INTO `net_city` VALUES ('221403', '75', 'Сент-Мари', 'Sainte-marie', '03', '', '-16.1333', '46.9667');
INSERT INTO `net_city` VALUES ('221412', '13', 'Диано-д’Альба', 'Diano d\'Alba', '12', '', '44.6500', '8.0167');
INSERT INTO `net_city` VALUES ('221414', '21', 'Тарвин', 'Tarvin', 'C5', '', '53.2000', '-2.7667');
INSERT INTO `net_city` VALUES ('221416', '55', 'Драмсна', 'Drumsna', '14', '', '53.9333', '-8.0000');
INSERT INTO `net_city` VALUES ('221417', '55', 'Инишкрон', 'Enniscrone', '25', '', '54.2392', '-9.0561');
INSERT INTO `net_city` VALUES ('221429', '21', 'Фаттеркерн', 'Fettercairn', 'T6', '', '56.8500', '-2.5667');
INSERT INTO `net_city` VALUES ('221437', '21', 'Бокс', 'Box', 'P8', '', '51.4147', '-2.2456');
INSERT INTO `net_city` VALUES ('221451', '59', 'Гисвиль', 'Giswil', '14', '', '46.8333', '8.1806');
INSERT INTO `net_city` VALUES ('221453', '35', 'Пьедраита', 'Piedrahíta', '52', '', '41.0333', '-1.0833');
INSERT INTO `net_city` VALUES ('221456', '13', 'Пату', 'Patu', '13', '', '39.8333', '18.3333');
INSERT INTO `net_city` VALUES ('221462', '79', 'Сал Рей', 'Sal Rei', '17', '', '16.1833', '-22.9167');
INSERT INTO `net_city` VALUES ('221466', '84', 'Шамарель', 'Chamarel', '12', '', '-20.4225', '57.3839');
INSERT INTO `net_city` VALUES ('221472', '60', 'Порт Эдвард', 'Port Edward', '02', '', '-31.0507', '30.2280');
INSERT INTO `net_city` VALUES ('221477', '173', 'Бальена', 'Ballena', '07', '', '9.1000', '-83.7000');
INSERT INTO `net_city` VALUES ('221479', '63', 'Мусома', 'Musoma', '08', '', '-1.5000', '33.8000');
INSERT INTO `net_city` VALUES ('221482', '74', 'Порто-Ново', 'Porto-novo', '16', '', '6.4833', '2.6167');
INSERT INTO `net_city` VALUES ('221487', '24', 'Уорсли', 'Worsley', 'AB', '', '56.5167', '-119.0667');
INSERT INTO `net_city` VALUES ('221490', '161', 'Писак', 'Pisac', '08', '', '-13.4225', '-71.8467');
INSERT INTO `net_city` VALUES ('221502', '163', 'Каламар', 'Calamar', '05', '', '10.2500', '-74.9000');
INSERT INTO `net_city` VALUES ('221504', '172', 'Флорес', 'Flores', '12', '', '16.9333', '-89.8833');
INSERT INTO `net_city` VALUES ('221516', '175', 'Бока', 'Boca', '08', '', '9.5500', '-68.1167');
INSERT INTO `net_city` VALUES ('221517', '170', 'Пунта-Кана', 'Punta Caña', '23', '', '18.8000', '-71.5667');
INSERT INTO `net_city` VALUES ('221555', '58', 'Консейсан-да-Барра', 'Conceicao Da Barra', '08', '', '-18.5833', '-39.7500');
INSERT INTO `net_city` VALUES ('221556', '58', 'Кампо', 'Campo', '11', '', '-20.4833', '-56.1333');
INSERT INTO `net_city` VALUES ('221563', '1', 'Бродвотер', 'Broadwater', '07', '', '-38.1333', '142.0500');
INSERT INTO `net_city` VALUES ('221567', '1', 'Колерейн', 'Coleraine', '07', '', '-37.5983', '141.6912');
INSERT INTO `net_city` VALUES ('221568', '1', 'Гленрован', 'Glenrowan', '07', '', '-36.4635', '146.2245');
INSERT INTO `net_city` VALUES ('221569', '51', 'Маунт-Хаген', 'Mount Hagen', '16', '', '-5.8667', '144.2167');
INSERT INTO `net_city` VALUES ('221570', '51', 'Рабаул', 'Rabaul', '10', '', '-4.2000', '152.1833');
INSERT INTO `net_city` VALUES ('221573', '1', 'Берринга', 'Berringa', '07', '', '-37.7667', '143.7000');
INSERT INTO `net_city` VALUES ('221575', '1', 'Калкерн', 'Culcairn', '02', '', '-35.6667', '147.0385');
INSERT INTO `net_city` VALUES ('221583', '1', 'Лавертон', 'Laverton', '08', '', '-28.6253', '122.3994');
INSERT INTO `net_city` VALUES ('221584', '43', 'Дхуликхел', 'Dhulikhel', '00', '', '27.6167', '85.5500');
INSERT INTO `net_city` VALUES ('221586', '1', 'Могригай', 'Mogriguy', '02', '', '-32.0667', '148.6833');
INSERT INTO `net_city` VALUES ('221587', '1', 'Хокс Нест', 'Hawks Nest', '02', '', '-32.6675', '152.1783');
INSERT INTO `net_city` VALUES ('221591', '132', 'Наттандия', 'Nattandiya', '32', '', '7.4123', '79.8624');
INSERT INTO `net_city` VALUES ('221598', '1', 'Вуденбонг', 'Woodenbong', '02', '', '-28.3892', '152.6115');
INSERT INTO `net_city` VALUES ('221603', '1', 'Уай Ривер', 'Wye River', '07', '', '-38.6333', '143.8833');
INSERT INTO `net_city` VALUES ('221605', '23', 'Траппер Крик', 'Trapper Creek', 'AK', '99683', '62.6992', '-151.0789');
INSERT INTO `net_city` VALUES ('221608', '1', 'Далримпл Хайтс', 'Dalrymple Heights', '04', '', '-21.1000', '148.5167');
INSERT INTO `net_city` VALUES ('221609', '1', 'Клэрвью', 'Clairview', '04', '', '-22.1167', '149.5333');
INSERT INTO `net_city` VALUES ('221610', '1', 'Иглхок Нек', 'Eaglehawk Neck', '06', '', '-43.0196', '147.9226');
INSERT INTO `net_city` VALUES ('221615', '1', 'Маунт Ларком', 'Mount Larcom', '04', '', '-23.8121', '150.9789');
INSERT INTO `net_city` VALUES ('221619', '1', 'Броклсби', 'Brocklesby', '02', '', '-35.8000', '146.6833');
INSERT INTO `net_city` VALUES ('221622', '24', 'Хейвлок', 'Havelock', 'QC', '', '45.6833', '-76.6167');
INSERT INTO `net_city` VALUES ('221627', '23', 'Парк Валли', 'Park Valley', 'UT', '84329', '41.7419', '-113.4433');
INSERT INTO `net_city` VALUES ('221628', '23', 'Уэскан', 'Weskan', 'KS', '67762', '38.9155', '-101.9663');
INSERT INTO `net_city` VALUES ('221637', '24', 'Бетун', 'Bethune', 'SK', '', '50.7000', '-105.2167');
INSERT INTO `net_city` VALUES ('221641', '23', 'Тичнор', 'Tichnor', 'AR', '72166', '34.0979', '-91.2448');
INSERT INTO `net_city` VALUES ('221642', '23', 'Кранзберг', 'Kranzburg', 'SD', '57245', '44.8853', '-96.9201');
INSERT INTO `net_city` VALUES ('221645', '23', 'Келдрон', 'Keldron', 'SD', '57634', '45.7695', '-101.8486');
INSERT INTO `net_city` VALUES ('221649', '24', 'Залив Мелдрам', 'Meldrum Bay', 'ON', '', '45.9167', '-83.1167');
INSERT INTO `net_city` VALUES ('221655', '1', 'Лэнгли Вейл', 'Langley Vale', '02', '', '-31.8000', '152.5667');
INSERT INTO `net_city` VALUES ('221657', '1', 'Лапойня', 'Lapoinya', '06', '', '-41.0333', '145.5667');
INSERT INTO `net_city` VALUES ('221659', '186', 'Лабаса', 'Labasa', '03', '', '-16.4167', '179.3833');
INSERT INTO `net_city` VALUES ('221671', '29', 'Гноцхайм', 'Gnotzheim', '02', '', '49.0667', '10.7167');
INSERT INTO `net_city` VALUES ('221674', '12', 'План-д&#39;Оргон', 'Plan-d\'orgon', 'B8', '', '43.8078', '4.9969');
INSERT INTO `net_city` VALUES ('221684', '59', 'Фельдбах', 'Feldbach', '19', '', '47.6667', '8.9833');
INSERT INTO `net_city` VALUES ('221688', '21', 'Энфорд', 'Enford', 'P8', '', '51.2500', '-1.8000');
INSERT INTO `net_city` VALUES ('221689', '71', 'Гилджил', 'Gilgil', '01', '', '-0.2167', '36.2667');
INSERT INTO `net_city` VALUES ('221694', '82', 'Бакау', 'Bakau', '05', '', '13.4781', '-16.6819');
INSERT INTO `net_city` VALUES ('221695', '21', 'Элм', 'Elm', 'C3', '', '52.6333', '0.1833');
INSERT INTO `net_city` VALUES ('221697', '21', 'Ростревор', 'Rostrevor', 'S9', '', '54.1000', '-6.2000');
INSERT INTO `net_city` VALUES ('221710', '119', 'Дубравка', 'Dúbravka', '03', '', '48.6333', '21.8833');
INSERT INTO `net_city` VALUES ('221712', '127', 'Пурбах-ам-Нойзидлер-Зе', 'Purbach Am Neusiedlersee', '01', '', '47.9000', '16.6833');
INSERT INTO `net_city` VALUES ('221717', '114', 'Константиновы Лазне', 'Konstantinovy Lazne', '87', '', '49.8858', '12.9729');
INSERT INTO `net_city` VALUES ('221721', '29', 'Зюплинген ', 'Suplingen', '14', '', '52.2833', '11.3333');
INSERT INTO `net_city` VALUES ('221729', '59', 'Грийон', 'Gryon', '22', '', '46.2667', '7.1000');
INSERT INTO `net_city` VALUES ('221730', '59', 'Эволен', 'Evolene', '22', '', '46.1167', '7.5000');
INSERT INTO `net_city` VALUES ('221733', '12', 'Ле Тейоль', 'Le Teilleul', '99', '', '48.5376', '-0.8730');
INSERT INTO `net_city` VALUES ('221736', '55', 'Страндхилл', 'Strandhill', '25', '', '54.2719', '-8.5933');
INSERT INTO `net_city` VALUES ('221738', '20', 'Алексин', 'Aleksin', '76', '', '54.5050', '37.0674');
INSERT INTO `net_city` VALUES ('221741', '35', 'Оласагутиа', 'Olazagutia', '32', '', '42.8754', '-2.1973');
INSERT INTO `net_city` VALUES ('221742', '24', 'Хомвилл', 'Homeville', 'NS', '', '46.0833', '-59.9333');
INSERT INTO `net_city` VALUES ('221743', '24', 'Гардинер', 'Gardiner', 'ON', '', '49.3167', '-81.0333');
INSERT INTO `net_city` VALUES ('221744', '23', 'Квиксберг', 'Quicksburg', 'VA', '22847', '38.7254', '-78.6656');
INSERT INTO `net_city` VALUES ('221751', '23', 'Бенедикт', 'Benedict', 'ND', '58716', '47.7984', '-101.0676');
INSERT INTO `net_city` VALUES ('221764', '21', 'Томатин', 'Tomatin', 'V3', '', '57.3333', '-3.9833');
INSERT INTO `net_city` VALUES ('221766', '35', 'Колина', 'Colina', '55', '', '43.0333', '-3.4333');
INSERT INTO `net_city` VALUES ('221767', '20', 'Медвежьи Озера', 'Medvezhi Ozera', '47', '', '55.8694', '37.9861');
INSERT INTO `net_city` VALUES ('221777', '29', 'Арцбах', 'Arzbach', '08', '', '50.3667', '7.7500');
INSERT INTO `net_city` VALUES ('221792', '29', 'Ашау-им-Кимгау', 'Aschau im Chiemgau', '02', '', '47.7667', '12.3167');
INSERT INTO `net_city` VALUES ('221800', '21', 'Яксхем', 'Yaxham', 'I9', '', '52.6500', '0.9667');
INSERT INTO `net_city` VALUES ('221811', '29', 'Певезин', 'Päwesin', '11', '', '52.5167', '12.7167');
INSERT INTO `net_city` VALUES ('221812', '29', 'Дранске ', 'Dranske', '12', '', '54.6333', '13.2333');
INSERT INTO `net_city` VALUES ('221813', '29', 'Крёслин', 'Kroslin', '12', '', '54.1167', '13.7667');
INSERT INTO `net_city` VALUES ('221818', '29', 'Оберхаймбах ', 'Oberheimbach', '08', '', '50.0167', '7.7833');
INSERT INTO `net_city` VALUES ('221830', '29', 'Линденау', 'Lindenau', '11', '', '51.4000', '13.7333');
INSERT INTO `net_city` VALUES ('221846', '6', 'Рат', 'Rath', '36', '', '25.5833', '79.5667');
INSERT INTO `net_city` VALUES ('221847', '1', 'Уомбута', 'Womboota', '02', '', '-35.9167', '144.5833');
INSERT INTO `net_city` VALUES ('221862', '23', 'Эндерс', 'Enders', 'NE', '69027', '40.4376', '-101.5428');
INSERT INTO `net_city` VALUES ('221866', '24', 'Малахат', 'Malahat', 'BC', '', '48.5333', '-123.5500');
INSERT INTO `net_city` VALUES ('221872', '60', 'Куруман', 'Kuruman', '08', '', '-27.4524', '23.4325');
INSERT INTO `net_city` VALUES ('221873', '60', 'Квинсбург', 'Queensburgh', '02', '', '-29.8683', '30.9142');
INSERT INTO `net_city` VALUES ('221875', '60', 'Симонс Таун', 'Simon\'s Town', '11', '', '-34.1920', '18.4398');
INSERT INTO `net_city` VALUES ('221877', '1', 'Тертонс Крик', 'Turtons Creek', '07', '', '-38.5500', '146.2500');
INSERT INTO `net_city` VALUES ('221884', '6', 'Кади', 'Kadi', '09', '', '23.3000', '72.3333');
INSERT INTO `net_city` VALUES ('221886', '1', 'Далмор', 'Dalmore', '07', '', '-38.1833', '145.4167');
INSERT INTO `net_city` VALUES ('221894', '13', 'Чессапаломбо', 'Cessapalombo', '10', '', '43.1000', '13.2500');
INSERT INTO `net_city` VALUES ('221895', '12', 'Бальдершем', 'Baldersheim', 'C1', '', '47.8016', '7.3802');
INSERT INTO `net_city` VALUES ('221898', '59', 'Саас-Грунд', 'Saas-Grund', '22', '', '46.1218', '7.9380');
INSERT INTO `net_city` VALUES ('221905', '12', 'Пон-Сен-Пьер', 'Pont Saint-Pierre', 'A7', '', '49.3356', '1.2760');
INSERT INTO `net_city` VALUES ('221911', '23', 'Роджерс', 'Rogers', 'NM', '88132', '33.9292', '-103.0859');
INSERT INTO `net_city` VALUES ('221912', '23', 'Уэотт', 'Weott', 'CA', '95571', '40.3218', '-123.9217');
INSERT INTO `net_city` VALUES ('221913', '23', 'Ортли', 'Ortley', 'SD', '57256', '45.2171', '-97.2058');
INSERT INTO `net_city` VALUES ('221924', '23', 'Канчуа Крик', 'Cantua Creek', 'CA', '93608', '36.4582', '-120.4591');
INSERT INTO `net_city` VALUES ('221930', '23', 'Кларкия', 'Clarkia', 'ID', '83812', '47.0232', '-116.2480');
INSERT INTO `net_city` VALUES ('221936', '23', 'Кол Маунтин', 'Coal Mountain', 'WV', '24823', '37.6579', '-81.7342');
INSERT INTO `net_city` VALUES ('221938', '23', 'Синор', 'Seanor', 'PA', '15953', '40.2064', '-78.9005');
INSERT INTO `net_city` VALUES ('221941', '23', 'Хиггинспорт', 'Higginsport', 'OH', '45131', '38.7898', '-83.9674');
INSERT INTO `net_city` VALUES ('221951', '23', 'Джэкман', 'Jackman', 'ME', '04945', '45.5608', '-70.2599');
INSERT INTO `net_city` VALUES ('221952', '24', 'Отис', 'Otis', 'NB', '', '45.9667', '-67.2333');
INSERT INTO `net_city` VALUES ('221957', '23', 'Элленберг', 'Ellenburg', 'NY', '12933', '44.8939', '-73.8365');
INSERT INTO `net_city` VALUES ('221968', '185', 'Ньюкасл', 'Newcastle', '05', '', '17.2000', '-62.5833');
INSERT INTO `net_city` VALUES ('221978', '12', 'Бонневаль-сюр-Арк', 'Bonneval-sur-arc', 'B9', '', '45.3714', '7.0463');
INSERT INTO `net_city` VALUES ('221980', '12', 'Ле Вёрдр', 'Le Veurdre', '98', '', '46.7560', '3.0404');
INSERT INTO `net_city` VALUES ('221985', '12', 'Луданвьель', 'Loudenvielle', 'B3', '', '42.7964', '0.4093');
INSERT INTO `net_city` VALUES ('221993', '12', 'Сассео-ле-Мокондюит', 'Sassetot-le-Mauconduit', 'A7', '', '49.8051', '0.5272');
INSERT INTO `net_city` VALUES ('222012', '12', 'Арро', 'Arros', '97', '', '43.1500', '-0.6000');
INSERT INTO `net_city` VALUES ('222034', '13', 'Сан-Венанцо', 'San Venanzo', '18', '', '42.8667', '12.2667');
INSERT INTO `net_city` VALUES ('222053', '13', 'Анте-Сент-Андре', 'Antey-Saint-Andre', '19', '', '45.8000', '7.6000');
INSERT INTO `net_city` VALUES ('222054', '13', 'Веллар Пелличе', 'Villar Pellice', '12', '', '44.8000', '7.1500');
INSERT INTO `net_city` VALUES ('222057', '12', 'Сейяк', 'Ceillac', 'B8', '', '44.6667', '6.7833');
INSERT INTO `net_city` VALUES ('222065', '12', 'Комбофонтэн', 'Combeaufontaine', 'A6', '', '47.7097', '5.8913');
INSERT INTO `net_city` VALUES ('222091', '21', 'Клачейн', 'Clachan', 'W8', '', '57.3833', '-7.3667');
INSERT INTO `net_city` VALUES ('222096', '21', 'Ачнашин', 'Achnasheen', 'V3', '', '57.5833', '-5.1000');
INSERT INTO `net_city` VALUES ('222104', '21', 'Уолсби', 'Walesby', 'H7', '', '53.4167', '-0.2833');
INSERT INTO `net_city` VALUES ('222108', '17', 'Сан-Роке-ду-Пику', 'São Roque Do Pico', '23', '', '38.5167', '-28.3167');
INSERT INTO `net_city` VALUES ('222109', '59', 'Кирхлиндах', 'Kirchlindach', '05', '', '46.9997', '7.4173');
INSERT INTO `net_city` VALUES ('222137', '12', 'Сент-Люси де Порто-Векшио', 'Sainte-Lucie-De-Porto-Vecchio', 'A5', '', '41.7000', '9.3500');
INSERT INTO `net_city` VALUES ('222138', '13', 'Кампелло-на-Клитунно', 'Campello Sul Clitunno', '18', '', '42.8167', '12.7833');
INSERT INTO `net_city` VALUES ('222140', '12', 'Сент-Армель', 'Saint-Armel', 'A2', '', '47.5732', '-2.7095');
INSERT INTO `net_city` VALUES ('222145', '12', 'Сент-Амарен', 'Saint Amarin', 'C1', '', '47.8734', '7.0319');
INSERT INTO `net_city` VALUES ('222146', '12', 'Марсолан', 'Marsolan', 'B3', '', '43.9432', '0.5407');
INSERT INTO `net_city` VALUES ('222153', '12', 'Сааль', 'Saales', 'C1', '', '48.3483', '7.1069');
INSERT INTO `net_city` VALUES ('222156', '12', 'Сен-Жерве-ла-Форе', 'Saint-Gervais-la-Foret', 'A3', '', '47.5671', '1.3549');
INSERT INTO `net_city` VALUES ('222158', '59', 'Лавин', 'Lavin', '09', '', '46.7674', '10.1107');
INSERT INTO `net_city` VALUES ('222160', '56', 'Винкель', 'Winkel', '08', '', '50.8333', '3.9167');
INSERT INTO `net_city` VALUES ('222163', '13', 'Пьяццаторре ', 'Piazzatorre', '09', '', '45.9833', '9.6667');
INSERT INTO `net_city` VALUES ('222178', '17', 'Мора', 'Mora', '08', '', '38.9435', '-8.1643');
INSERT INTO `net_city` VALUES ('222183', '17', 'Сан-Жуан-даш-Лампаш', 'São João Das Lampas', '14', '', '38.8737', '-9.3989');
INSERT INTO `net_city` VALUES ('222186', '35', 'Монтефрио', 'Montefrio', '51', '', '37.3213', '-4.0083');
INSERT INTO `net_city` VALUES ('222187', '21', 'Калди', 'Caldy', '90', '', '53.3500', '-3.1667');
INSERT INTO `net_city` VALUES ('222189', '29', 'Кирхгайм-на-Рисе', 'Kirchheim am Ries', '01', '', '48.8833', '10.4000');
INSERT INTO `net_city` VALUES ('222196', '12', 'Вьей-Тулуза', 'Vieille-Toulouse', 'B3', '', '43.5230', '1.4479');
INSERT INTO `net_city` VALUES ('222211', '13', 'Сант&#39;Омеро', 'Sant\'Omero', '01', '', '42.7833', '13.8000');
INSERT INTO `net_city` VALUES ('222222', '12', 'Раматюель', 'Ramatuelle', 'B8', '', '43.2170', '6.6114');
INSERT INTO `net_city` VALUES ('222228', '12', 'Мисси', 'Missy', '99', '', '49.1205', '-0.5510');
INSERT INTO `net_city` VALUES ('222238', '12', 'Сен-Маркан', 'Saint-marcan', 'A2', '', '48.5878', '-1.6332');
INSERT INTO `net_city` VALUES ('222245', '12', 'Эглье', 'Eygliers', 'B8', '', '44.6667', '6.6333');
INSERT INTO `net_city` VALUES ('222250', '59', 'Зёренберг', 'Sorenberg', '14', '', '46.8333', '8.0167');
INSERT INTO `net_city` VALUES ('222278', '12', 'Сен-Мегрен', 'Saint-maigrin', 'B7', '', '45.4167', '-0.2833');
INSERT INTO `net_city` VALUES ('222287', '12', 'Без', 'Beze', 'A1', '', '47.4679', '5.2712');
INSERT INTO `net_city` VALUES ('222334', '29', 'Травемюнде', 'Travemünde', '10', '', '53.9667', '10.8667');
INSERT INTO `net_city` VALUES ('222336', '29', 'Санкт-Петер-Ординг', 'Sankt Peter-Ording', '10', '', '54.3000', '8.6333');
INSERT INTO `net_city` VALUES ('222337', '29', 'Пельворм', 'Pellworm', '10', '', '54.5167', '8.6333');
INSERT INTO `net_city` VALUES ('222358', '29', 'Нойлайнинген ', 'Neuleiningen', '08', '', '49.5417', '8.1389');
INSERT INTO `net_city` VALUES ('222373', '29', 'Карпин', 'Carpin', '12', '', '53.3500', '13.2500');
INSERT INTO `net_city` VALUES ('222375', '29', 'Швинкендорф ', 'Schwinkendorf', '12', '', '53.6500', '12.6833');
INSERT INTO `net_city` VALUES ('222390', '109', 'Элмалы', 'Elmali', '07', '', '36.7358', '29.9189');
INSERT INTO `net_city` VALUES ('222412', '145', 'Бур', 'Bour', '03', '', '49.7014', '6.0189');
INSERT INTO `net_city` VALUES ('222415', '21', 'Хинсток', 'Hinstock', 'L6', '', '52.8333', '-2.4500');
INSERT INTO `net_city` VALUES ('222453', '12', 'Фулекс', 'Fouleix', '97', '', '44.9842', '0.6811');
INSERT INTO `net_city` VALUES ('222454', '12', 'Онглар-Нозак', 'Anglars-nozac', 'B3', '', '44.7812', '1.4149');
INSERT INTO `net_city` VALUES ('222455', '12', 'Ламажистер', 'Lamagistère', 'B3', '', '44.1249', '0.8249');
INSERT INTO `net_city` VALUES ('222476', '12', 'Шампаньяк-де-Белер', 'Champagnac-de-Belair', '97', '', '45.3934', '0.6984');
INSERT INTO `net_city` VALUES ('222481', '12', 'Сен-Самсон-Сюр-Ранс', 'Saint-samson-sur-rance', 'A2', '', '48.4925', '-2.0287');
INSERT INTO `net_city` VALUES ('222483', '12', 'Туфрвиль', 'Touffréville', '99', '', '49.1899', '-0.2241');
INSERT INTO `net_city` VALUES ('222489', '12', 'Ла-Куард-сюр-Мер', 'La Couarde-sur-Mer', 'B7', '', '46.1941', '-1.4252');
INSERT INTO `net_city` VALUES ('222501', '21', 'Феррисайд', 'Ferryside', 'X7', '', '51.7667', '-4.3667');
INSERT INTO `net_city` VALUES ('222506', '55', 'Фойнс', 'Foynes', '16', '', '52.6114', '-9.1103');
INSERT INTO `net_city` VALUES ('222517', '12', 'Маникур-ен-Комте', 'Magnicourt-en-comté', 'B4', '', '50.4012', '2.4898');
INSERT INTO `net_city` VALUES ('222519', '13', 'Полицци-Дженероза', 'Polizzi Generosa', '15', '', '37.8167', '14.0000');
INSERT INTO `net_city` VALUES ('222522', '13', 'Сан-Кашано-дей-Баньй', 'San Casciano dei Bagni', '05', '', '42.8667', '11.8833');
INSERT INTO `net_city` VALUES ('222531', '29', 'Зоммерах', 'Sommerach', '02', '', '49.8333', '10.2000');
INSERT INTO `net_city` VALUES ('222532', '29', 'Эггинген', 'Eggingen', '01', '', '47.7000', '8.4000');
INSERT INTO `net_city` VALUES ('222543', '13', 'Тонадико', 'Tonadico', '20', '', '46.1833', '11.8333');
INSERT INTO `net_city` VALUES ('222549', '56', 'Омбур', 'Hombourg', '04', '', '50.7167', '5.9167');
INSERT INTO `net_city` VALUES ('222550', '13', 'Барано-д&#39;Иския', 'Barano d\'Ischia', '04', '', '40.7000', '13.9167');
INSERT INTO `net_city` VALUES ('222553', '12', 'Ле Пор-Марли', 'Le Port-marly', 'A8', '', '48.8902', '2.1114');
INSERT INTO `net_city` VALUES ('222555', '127', 'Бартоломеберг', 'Bartholomaberg', '08', '', '47.0833', '9.9000');
INSERT INTO `net_city` VALUES ('222568', '12', 'Сен-Жеран-ле-Пюи', 'Saint-gérand-le-puy', '98', '', '46.2576', '3.5122');
INSERT INTO `net_city` VALUES ('222570', '13', 'Орта-Сан-Джулио', 'Orta San Giulio', '09', '', '45.8000', '8.4167');
INSERT INTO `net_city` VALUES ('222582', '20', 'Новый Уренгой', 'Novyy Urengoy', '87', '', '66.0833', '76.6333');
INSERT INTO `net_city` VALUES ('222587', '109', 'Фоча', 'Foça', '35', '', '38.6703', '26.7566');
INSERT INTO `net_city` VALUES ('222595', '29', 'Виршем ', 'Wierschem', '08', '', '50.2333', '7.3500');
INSERT INTO `net_city` VALUES ('222620', '12', 'Валорсин', 'Vallorcine', 'B9', '', '46.0347', '6.9355');
INSERT INTO `net_city` VALUES ('222626', '12', 'Лануарно', 'Lanhouarneau', 'A2', '', '48.5797', '-4.2091');
INSERT INTO `net_city` VALUES ('222641', '12', 'Оизон', 'Oizon', 'A3', '', '47.4760', '2.5133');
INSERT INTO `net_city` VALUES ('222646', '140', 'Лауласмаа', 'Laulasmaa', '01', '', '59.3864', '24.2297');
INSERT INTO `net_city` VALUES ('222654', '21', 'Мидлхем', 'Middleham', 'Q5', '', '54.2833', '-1.8167');
INSERT INTO `net_city` VALUES ('222659', '12', 'Сент-Этьен-де-Шиньи', 'Saint-Etienne-de-Chigny', 'A3', '', '47.3833', '0.5333');
INSERT INTO `net_city` VALUES ('222666', '15', 'Энгельсберг', 'Ängelsberg', '25', '', '59.9667', '16.0000');
INSERT INTO `net_city` VALUES ('222669', '12', 'Сотвиль-Су-ле-Валь', 'Sotteville-sous-le-val', 'A7', '', '49.3191', '1.1239');
INSERT INTO `net_city` VALUES ('222678', '12', 'Бангор', 'Bangor', 'A2', '', '47.3149', '-3.1881');
INSERT INTO `net_city` VALUES ('222679', '12', 'Плангенуаль', 'Planguenoual', 'A2', '', '48.5330', '-2.5764');
INSERT INTO `net_city` VALUES ('222686', '12', 'Дамвийе', 'Damvillers', 'B2', '', '49.3437', '5.4011');
INSERT INTO `net_city` VALUES ('222693', '12', 'Ортаффа', 'Ortaffa', 'A9', '', '42.5798', '2.9265');
INSERT INTO `net_city` VALUES ('222697', '12', 'Ла Гуэньер', 'La Gouesnière', 'A2', '', '48.6047', '-1.8940');
INSERT INTO `net_city` VALUES ('222705', '12', 'Ори', 'Auris', 'B9', '', '45.0459', '6.0865');
INSERT INTO `net_city` VALUES ('222714', '12', 'Асте', 'Asté', 'B3', '', '43.0409', '0.1694');
INSERT INTO `net_city` VALUES ('222783', '12', 'Ламура', 'Lamoura', 'A6', '', '46.3958', '5.9672');
INSERT INTO `net_city` VALUES ('222786', '12', 'Савиньи-ле-Бон', 'Savigny-les-Beaune', 'A1', '', '47.0636', '4.8182');
INSERT INTO `net_city` VALUES ('222800', '12', 'Тулон-сюр-Аллье', 'Toulon-sur-allier', '98', '', '46.5173', '3.3588');
INSERT INTO `net_city` VALUES ('222830', '29', 'Родт-под-Ритбургом', 'Rhodt unter Rietburg', '08', '', '49.2697', '8.1078');
INSERT INTO `net_city` VALUES ('222835', '21', 'Меллор Брук', 'Grimsargh', 'H2', '', '53.8000', '-2.6333');
INSERT INTO `net_city` VALUES ('222845', '29', 'Букков', 'Buckow', '16', '', '52.4167', '13.4500');
INSERT INTO `net_city` VALUES ('222848', '12', 'Алокс-Кортон', 'Aloxe-Corton', 'A1', '', '47.0666', '4.8596');
INSERT INTO `net_city` VALUES ('222853', '21', 'Бамбург', 'Bamburgh', 'J6', '', '55.6000', '-1.7000');
INSERT INTO `net_city` VALUES ('222857', '29', 'Бад-Тайнах-Цафельштайн', 'Bad Teinach-Zavelstein', '01', '', '48.7000', '8.6833');
INSERT INTO `net_city` VALUES ('222860', '1', 'Янкалилла', 'Yankalilla', '05', '', '-35.4571', '138.3498');
INSERT INTO `net_city` VALUES ('222864', '6', 'Пали', 'Pali', '24', '', '25.7667', '73.3333');
INSERT INTO `net_city` VALUES ('222866', '44', 'Бороган', 'Borongan', '23', '', '11.6081', '125.4319');
INSERT INTO `net_city` VALUES ('222872', '1', 'Гленко', 'Glencoe', '05', '', '-37.6667', '140.5833');
INSERT INTO `net_city` VALUES ('222874', '1', 'Уоддингтон', 'Waddington', '08', '', '-30.8500', '116.2500');
INSERT INTO `net_city` VALUES ('222878', '1', 'Опоссум Бэй', 'Opossum Bay', '06', '', '-42.9954', '147.4038');
INSERT INTO `net_city` VALUES ('222880', '1', 'Суонпул', 'Swanpool', '07', '', '-36.7667', '146.0167');
INSERT INTO `net_city` VALUES ('222881', '1', 'Ленсвуд', 'Lenswood', '05', '', '-34.9167', '138.8167');
INSERT INTO `net_city` VALUES ('222891', '1', 'Баджери', 'Budgeree', '07', '', '-38.4167', '146.3333');
INSERT INTO `net_city` VALUES ('222895', '24', 'Симпсон', 'Simpson', 'SK', '', '51.4500', '-105.4500');
INSERT INTO `net_city` VALUES ('222900', '1', 'Вудхилл', 'Woodhill', '04', '', '-27.9000', '152.9667');
INSERT INTO `net_city` VALUES ('222901', '1', 'Динго', 'Dingo', '04', '', '-23.6500', '149.3333');
INSERT INTO `net_city` VALUES ('222903', '1', 'Раффи', 'Ruffy', '07', '', '-36.9833', '145.5000');
INSERT INTO `net_city` VALUES ('222904', '1', 'Эппинг Форест', 'Epping Forest', '06', '', '-41.7667', '147.3667');
INSERT INTO `net_city` VALUES ('222906', '60', 'Карнарвон', 'Carnarvon', '08', '', '-30.9683', '22.1330');
INSERT INTO `net_city` VALUES ('222908', '55', 'Гленбей', 'Glenbeigh', '11', '', '52.0581', '-9.9378');
INSERT INTO `net_city` VALUES ('222909', '55', 'Россес Пойнт', 'Rosses Point', '25', '', '54.3092', '-8.5661');
INSERT INTO `net_city` VALUES ('222910', '21', 'Торнбери', 'Thornbury', 'M6', '', '51.6089', '-2.5203');
INSERT INTO `net_city` VALUES ('222915', '25', 'Ла Поса', 'La Poza', '30', '', '20.1167', '-96.9667');
INSERT INTO `net_city` VALUES ('222919', '40', 'Эль Кармен', 'El Carmen', '10', '', '-24.3868', '-65.2618');
INSERT INTO `net_city` VALUES ('222931', '12', 'Сен-Пьер-де-Ривьер', 'Saint-pierre-de-rivière', 'B3', '', '42.9631', '1.5557');
INSERT INTO `net_city` VALUES ('222942', '140', 'Йыэляхтме', 'Jõelähtme', '01', '', '59.4428', '25.1411');
INSERT INTO `net_city` VALUES ('222943', '21', 'Хорндон-он-Хилл', 'Horndon On The Hill', 'O3', '', '51.5167', '0.4000');
INSERT INTO `net_city` VALUES ('222955', '60', 'Юниондейл', 'Uniondale', '11', '', '-33.6590', '23.1232');
INSERT INTO `net_city` VALUES ('222959', '226', 'Пальма', 'Palma', '07', '', '22.1333', '-78.9500');
INSERT INTO `net_city` VALUES ('222960', '161', 'Пуэнте Пьедра', 'Puente Piedra', '15', '', '-11.8667', '-77.0833');
INSERT INTO `net_city` VALUES ('222965', '38', 'Кольбун', 'Colbun', '11', '', '-35.7500', '-71.2167');
INSERT INTO `net_city` VALUES ('222978', '1', 'Джулаттен', 'Julatten', '04', '', '-16.6167', '145.3500');
INSERT INTO `net_city` VALUES ('222980', '1', 'Гретна', 'Gretna', '06', '', '-42.6833', '146.9333');
INSERT INTO `net_city` VALUES ('222981', '1', 'Уудинна', 'Wudinna', '05', '', '-33.0501', '135.4638');
INSERT INTO `net_city` VALUES ('222986', '24', 'Ренни', 'Rennie', 'MB', '', '49.8500', '-95.5500');
INSERT INTO `net_city` VALUES ('222987', '23', 'Стимбот Рок', 'Steamboat Rock', 'IA', '50672', '42.4311', '-93.0614');
INSERT INTO `net_city` VALUES ('222990', '24', 'Инглис', 'Inglis', 'MB', '', '50.9500', '-101.2333');
INSERT INTO `net_city` VALUES ('222993', '23', 'Редби', 'Redby', 'MN', '56670', '47.8458', '-94.8787');
INSERT INTO `net_city` VALUES ('222999', '59', 'Иворн', 'Yvorne', '23', '', '46.3312', '6.9605');
INSERT INTO `net_city` VALUES ('223006', '15', 'Валла', 'Valla', '26', '', '59.9000', '18.5167');
INSERT INTO `net_city` VALUES ('223011', '59', 'Обертерцен', 'Oberterzen', '08', '', '47.0833', '9.2500');
INSERT INTO `net_city` VALUES ('223012', '59', 'Мюррен', 'Murren', '05', '', '46.5667', '7.8833');
INSERT INTO `net_city` VALUES ('223022', '24', 'Дакр', 'Dacre', 'ON', '', '45.3667', '-76.9833');
INSERT INTO `net_city` VALUES ('223033', '29', 'Шелльхорн', 'Schellhorn', '10', '', '54.2167', '10.2833');
INSERT INTO `net_city` VALUES ('223042', '29', 'Эккартсберга', 'Eckartsberga', '14', '', '51.1167', '11.5500');
INSERT INTO `net_city` VALUES ('223063', '29', 'Эккельсхайм', 'Eckelsheim', '08', '', '49.8000', '7.9833');
INSERT INTO `net_city` VALUES ('223065', '29', 'Риц', 'Rietz', '11', '', '52.0667', '12.8000');
INSERT INTO `net_city` VALUES ('223067', '29', 'Райхенов', 'Reichenow', '11', '', '52.6500', '14.0667');
INSERT INTO `net_city` VALUES ('223068', '29', 'Казеков ', 'Casekow', '11', '', '53.2167', '14.2167');
INSERT INTO `net_city` VALUES ('223079', '1', 'Карнама', 'Carnamah', '08', '', '-29.6887', '115.8859');
INSERT INTO `net_city` VALUES ('223083', '48', 'Гарстон', 'Garston', 'F8', '', '-45.4667', '168.6833');
INSERT INTO `net_city` VALUES ('223266', '23', 'Хаймаунт', 'Highmount', 'NY', '12441', '42.1443', '-74.4899');
INSERT INTO `net_city` VALUES ('223290', '112', 'Артёмовск', 'Artëmovsk', '05', '', '48.5956', '37.9999');
INSERT INTO `net_city` VALUES ('223317', '16', 'Тимирязево', 'Timiryazevo', '11', '', '53.0711', '76.9758');
INSERT INTO `net_city` VALUES ('223337', '112', 'Флора', 'Flora', '17', '', '47.5881', '29.4740');
INSERT INTO `net_city` VALUES ('223361', '112', 'Могила', 'Mogila', '06', '', '48.7667', '24.9000');
INSERT INTO `net_city` VALUES ('223364', '16', 'Арасан', 'Arasan', '01', '', '45.2781', '79.3550');
INSERT INTO `net_city` VALUES ('223367', '127', 'Фуглау ', 'Fuglau', '03', '', '48.6333', '15.5500');
INSERT INTO `net_city` VALUES ('223400', '16', 'Шаян', 'Shayan', '10', '', '43.0297', '69.3772');
INSERT INTO `net_city` VALUES ('223411', '121', 'Павелско', 'Pavelsko', '51', '', '41.8667', '24.7000');
INSERT INTO `net_city` VALUES ('223437', '15', 'Нюббле', 'Nybble', '22', '', '59.1333', '14.1667');
INSERT INTO `net_city` VALUES ('223452', '13', 'Беллозгуардо', 'Bellosguardo', '16', '', '43.7667', '11.2167');
INSERT INTO `net_city` VALUES ('223459', '129', 'Грахово', 'Grahovo', '04', '', '45.7692', '14.4222');
INSERT INTO `net_city` VALUES ('223460', '15', 'Гранби', 'Gränby', '25', '', '59.5667', '16.2000');
INSERT INTO `net_city` VALUES ('223468', '140', 'Муху', 'Muhu', '14', '', '58.6019', '23.2469');
INSERT INTO `net_city` VALUES ('223480', '20', 'Молва', 'Molva', '71', '', '59.0692', '61.7711');
INSERT INTO `net_city` VALUES ('223484', '127', 'Массинг', 'Massing', '06', '', '47.6167', '15.5500');
INSERT INTO `net_city` VALUES ('223486', '13', 'Паули-Арбарей', 'Pauli Arbarei', '14', '', '39.6628', '8.9231');
INSERT INTO `net_city` VALUES ('223487', '20', 'Йоэнсуу', 'Joensuu', '42', '', '60.2000', '34.6536');
INSERT INTO `net_city` VALUES ('223491', '127', 'Райхенбах', 'Reichenbach', '03', '', '48.5333', '15.0500');
INSERT INTO `net_city` VALUES ('223519', '20', 'Нижние Серги', 'Nizhniye Sergi', '71', '', '56.6614', '59.3033');
INSERT INTO `net_city` VALUES ('223523', '23', 'Меерс', 'Meers', 'OK', '73558', '34.7828', '-98.5790');
INSERT INTO `net_city` VALUES ('223530', '23', 'Браунелл', 'Brownell', 'KS', '67521', '38.6119', '-99.6969');
INSERT INTO `net_city` VALUES ('223532', '60', 'Умдлоти', 'Umdloti', '02', '', '-29.6632', '31.1210');
INSERT INTO `net_city` VALUES ('223533', '60', 'Сейнт Люсия', 'Saint Lucia', '02', '', '-28.3774', '32.4141');
INSERT INTO `net_city` VALUES ('223534', '60', 'Колвилл', 'Coalville', '07', '', '-26.0333', '29.1667');
INSERT INTO `net_city` VALUES ('223536', '105', 'Муцамуду', 'Mutsamudu', '01', '', '-12.1628', '44.3964');
INSERT INTO `net_city` VALUES ('223547', '68', 'Маруа', 'Maroua', '12', '', '10.5956', '14.3247');
INSERT INTO `net_city` VALUES ('223549', '60', 'Малдерсдрифт', 'Muldersdrift', '06', '', '-26.0330', '27.8413');
INSERT INTO `net_city` VALUES ('223552', '70', 'Габела', 'Gabela', '06', '', '-10.8500', '14.3667');
INSERT INTO `net_city` VALUES ('223564', '60', 'Элим', 'Elim', '11', '', '-34.5833', '19.7500');
INSERT INTO `net_city` VALUES ('223569', '1', 'Флауэрдейл', 'Flowerdale', '07', '', '-37.3333', '145.3333');
INSERT INTO `net_city` VALUES ('223570', '9', 'Лам Лук Ка', 'Lam Luk Ka', '39', '', '13.9323', '100.7494');
INSERT INTO `net_city` VALUES ('223576', '1', 'Марделла', 'Mardella', '08', '', '-32.3333', '115.9833');
INSERT INTO `net_city` VALUES ('223579', '6', 'Сира', 'Sira', '19', '', '13.7453', '76.9092');
INSERT INTO `net_city` VALUES ('223586', '6', 'Мадикери', 'Madikeri', '19', '', '12.4167', '75.7333');
INSERT INTO `net_city` VALUES ('223602', '20', 'Товарково', 'Tovarkovo', '25', '', '54.6762', '35.9386');
INSERT INTO `net_city` VALUES ('223609', '29', 'Маркт Ташендорф', 'Markt Taschendorf', '02', '', '49.7000', '10.5500');
INSERT INTO `net_city` VALUES ('223610', '29', 'Брайтенбах', 'Breitenbach', '14', '', '51.0000', '12.0667');
INSERT INTO `net_city` VALUES ('223623', '17', 'Эга', 'Ega', '07', '', '40.0989', '-8.5456');
INSERT INTO `net_city` VALUES ('223629', '13', 'Скеджно', 'Scheggino', '18', '', '42.7167', '12.8333');
INSERT INTO `net_city` VALUES ('223642', '24', 'Вуд Маунтин', 'Wood Mountain', 'SK', '', '49.3667', '-106.3833');
INSERT INTO `net_city` VALUES ('223644', '58', 'Коари', 'Coari', '04', '', '-4.1094', '-63.1389');
INSERT INTO `net_city` VALUES ('223650', '24', 'Франквилл', 'Frankville', 'NS', '', '45.6681', '-61.4924');
INSERT INTO `net_city` VALUES ('223651', '23', 'Страттон', 'Stratton', 'NE', '69043', '40.2170', '-101.2489');
INSERT INTO `net_city` VALUES ('223652', '24', 'Глидден', 'Glidden', 'SK', '', '51.2333', '-109.1667');
INSERT INTO `net_city` VALUES ('223660', '23', 'Шамбо', 'Shambaugh', 'IA', '51651', '40.6589', '-95.0319');
INSERT INTO `net_city` VALUES ('223664', '23', 'Дурбин', 'Durbin', 'WV', '26264', '38.5730', '-79.8407');
INSERT INTO `net_city` VALUES ('223668', '23', 'Кромвель', 'Cromwell', 'IA', '50842', '41.0782', '-94.3919');
INSERT INTO `net_city` VALUES ('223672', '172', 'Моралес', 'Morales', '09', '', '15.4833', '-88.8167');
INSERT INTO `net_city` VALUES ('223674', '23', 'Реалитос', 'Realitos', 'TX', '78376', '27.4060', '-98.5899');
INSERT INTO `net_city` VALUES ('223676', '157', 'Ранауэй Бэй', 'Runaway Bay', '09', '', '18.4667', '-77.3333');
INSERT INTO `net_city` VALUES ('223678', '23', 'Паудервилл', 'Powderville', 'MT', '59345', '45.3911', '-105.6305');
INSERT INTO `net_city` VALUES ('223679', '24', 'Форт Ассинибоайн', 'Fort Assiniboine', 'AB', '', '54.3333', '-114.7667');
INSERT INTO `net_city` VALUES ('223683', '24', 'Ла Кори', 'La Corey', 'AB', '', '54.4439', '-110.7617');
INSERT INTO `net_city` VALUES ('223708', '12', 'Разен', 'Razines', 'A3', '', '46.9756', '0.3778');
INSERT INTO `net_city` VALUES ('223717', '12', 'Упи', 'Upie', 'B9', '', '44.8036', '4.9778');
INSERT INTO `net_city` VALUES ('223718', '12', 'Мутье-Су-Шантмерль', 'Moutiers-sous-chantemerle', 'B7', '', '46.6954', '-0.6181');
INSERT INTO `net_city` VALUES ('223725', '12', 'Туржевиль', 'Tourgeville', '99', '', '49.3213', '0.0704');
INSERT INTO `net_city` VALUES ('223726', '12', 'Вердес', 'Verdes', 'A3', '', '47.9585', '1.4260');
INSERT INTO `net_city` VALUES ('223728', '12', 'Аран', 'Aranc', 'B9', '', '46.0024', '5.5087');
INSERT INTO `net_city` VALUES ('223745', '12', 'Ла Бернери-ан-Рес', 'La Bernerie-en-retz', 'B5', '', '47.0804', '-2.0364');
INSERT INTO `net_city` VALUES ('223751', '35', 'Ройс', 'Rois', '58', '', '42.7629', '-8.7053');
INSERT INTO `net_city` VALUES ('223752', '35', 'Ринконада', 'Rinconada', '55', '', '40.7167', '-5.0167');
INSERT INTO `net_city` VALUES ('223758', '202', 'Грожнян', 'Groznjan', '04', '', '45.3789', '13.7239');
INSERT INTO `net_city` VALUES ('223761', '19', 'Джизан', 'Jizan', '17', '', '16.8892', '42.5511');
INSERT INTO `net_city` VALUES ('223772', '106', 'Сен-Филипп', 'Saint-philippe', '00', '', '-21.3500', '55.7667');
INSERT INTO `net_city` VALUES ('223786', '12', 'Конде-ан-Бри', 'Condé-en-brie', 'B6', '', '49.0045', '3.5638');
INSERT INTO `net_city` VALUES ('223790', '119', 'Прибилина', 'Pribylina', '01', '', '49.1000', '19.8000');
INSERT INTO `net_city` VALUES ('223793', '55', 'Каппокуин', 'Cappoquin', '27', '', '52.1472', '-7.8553');
INSERT INTO `net_city` VALUES ('223805', '109', 'Маньяс', 'Manyas', '10', '', '40.0464', '27.9700');
INSERT INTO `net_city` VALUES ('223811', '202', 'Стон', 'Ston', '03', '', '42.8386', '17.6964');
INSERT INTO `net_city` VALUES ('223813', '56', 'Ваккен', 'Wakken', '09', '', '50.9333', '3.4000');
INSERT INTO `net_city` VALUES ('223814', '202', 'Пакоштане', 'Pakostane', '20', '', '43.9122', '15.5089');
INSERT INTO `net_city` VALUES ('223829', '123', 'Слэник', 'Slanic', '42', '', '45.2500', '25.9333');
INSERT INTO `net_city` VALUES ('223837', '21', 'Саут Уингфилд', 'South Wingfield', 'D3', '', '53.0833', '-1.4333');
INSERT INTO `net_city` VALUES ('223843', '35', 'Кортеласор', 'Cortelazor', '51', '', '37.9364', '-6.6246');
INSERT INTO `net_city` VALUES ('223849', '35', 'Вега-де-Сан-Матео', 'Vega De San Mateo', '53', '', '28.0089', '-15.5333');
INSERT INTO `net_city` VALUES ('223852', '35', 'Эспиноса-де-Лос-Монтерос', 'Espinosa De Los Monteros', '55', '', '43.0786', '-3.5541');
INSERT INTO `net_city` VALUES ('223855', '35', 'Фреженал де ла Сиерра', 'Fregenal de la Sierra', '57', '', '38.1692', '-6.6537');
INSERT INTO `net_city` VALUES ('223858', '13', 'Пьяна-Криксия', 'Piana Crixia', '08', '', '44.4833', '8.3000');
INSERT INTO `net_city` VALUES ('223874', '29', 'Гейсмар', 'Geismar', '15', '', '50.6667', '9.9333');
INSERT INTO `net_city` VALUES ('223884', '29', 'Галльмерсгартен ', 'Gallmersgarten', '02', '', '49.4500', '10.2667');
INSERT INTO `net_city` VALUES ('223886', '29', 'Пфаффенхофен-на-Ильме', 'Pfaffenhofen an der Ilm', '02', '', '48.5333', '11.5167');
INSERT INTO `net_city` VALUES ('223892', '13', 'Монтеу-Роеро', 'Monteu Roero', '12', '', '44.7833', '7.9333');
INSERT INTO `net_city` VALUES ('223897', '13', 'Айело Калабро', 'Aiello Calabro', '03', '', '39.1167', '16.1667');
INSERT INTO `net_city` VALUES ('223903', '12', 'Монрьон', 'Montriond', 'B9', '', '46.1971', '6.6945');
INSERT INTO `net_city` VALUES ('223909', '12', 'Сен-Поль-ан-Борн', 'Saint-paul-en-born', 'B3', '', '44.2246', '-1.1534');
INSERT INTO `net_city` VALUES ('223919', '12', 'Посе-Сюр-Сис', 'Pocé-sur-cisse', 'A3', '', '47.4433', '0.9914');
INSERT INTO `net_city` VALUES ('223921', '12', 'Вашеровилль ', 'Vacherauville', 'B2', '', '49.2212', '5.3585');
INSERT INTO `net_city` VALUES ('223937', '127', 'Тюрниц', 'Turnitz', '03', '', '47.9333', '15.5000');
INSERT INTO `net_city` VALUES ('223973', '137', 'Сидон', 'Sidon', '02', '', '33.5631', '35.3689');
INSERT INTO `net_city` VALUES ('223976', '21', 'Сар', 'Sarre', 'H2', '', '51.3333', '1.2333');
INSERT INTO `net_city` VALUES ('223979', '61', 'Шарм-Эль-Шейх', 'Sharm El-sheikh', '26', '', '27.8636', '34.2881');
INSERT INTO `net_city` VALUES ('223980', '13', 'Трекуанда', 'Trequanda', '16', '', '43.1833', '11.6667');
INSERT INTO `net_city` VALUES ('223985', '21', 'Тобермори', 'Tobermory', 'T8', '', '56.6333', '-6.0833');
INSERT INTO `net_city` VALUES ('223990', '15', 'Вальскуг', 'Valskog', '25', '', '59.4500', '15.9500');
INSERT INTO `net_city` VALUES ('224001', '118', 'Балатонакали', 'Balatonakali', '23', '', '46.8819', '17.7532');
INSERT INTO `net_city` VALUES ('224003', '118', 'Балатонкерестур', 'Balatonkeresztúr', '17', '', '46.6947', '17.3722');
INSERT INTO `net_city` VALUES ('224006', '99', 'Бузника', 'Bouznika', '04', '', '33.7897', '-7.1575');
INSERT INTO `net_city` VALUES ('224012', '59', 'Лакс', 'Lax', '01', '', '46.3886', '8.1189');
INSERT INTO `net_city` VALUES ('224021', '12', 'Сент-Этьен-ан-Деволюи', 'Saint-Etienne-en-Devoluy', 'B8', '', '44.6936', '5.9406');
INSERT INTO `net_city` VALUES ('224022', '12', 'Нулан', 'Noulens', 'B3', '', '43.8099', '0.1664');
INSERT INTO `net_city` VALUES ('224038', '12', 'Сент-Аффрик', 'Saint-Affrique', 'B3', '', '44.0127', '2.9647');
INSERT INTO `net_city` VALUES ('224072', '16', 'Чемолган', 'Chemolgan', '01', '', '43.1897', '76.5292');
INSERT INTO `net_city` VALUES ('224075', '114', 'Кветнице ', 'Kvetnice', '52', '', '50.0576', '14.6866');
INSERT INTO `net_city` VALUES ('224076', '127', 'Фюрт', 'Furth', '03', '', '47.9667', '15.9667');
INSERT INTO `net_city` VALUES ('224125', '12', 'Акс-ле-Терм', 'Ax-les-Thermes', 'B3', '', '42.7197', '1.8384');
INSERT INTO `net_city` VALUES ('224126', '12', 'Арк-ла-Батай', 'Arques-la-Bataille', 'A7', '', '49.8812', '1.1287');
INSERT INTO `net_city` VALUES ('224148', '12', 'Рапилли', 'Rapilly', '99', '', '48.8566', '-0.3347');
INSERT INTO `net_city` VALUES ('224159', '202', 'Врбоска', 'Vrboska', '15', '', '43.1822', '16.6708');
INSERT INTO `net_city` VALUES ('224192', '12', 'Кайяк', 'Caillac', 'B3', '', '44.4903', '1.3540');
INSERT INTO `net_city` VALUES ('224200', '21', 'Баркалдин', 'Port Appin', 'V3', '', '56.5500', '-5.4000');
INSERT INTO `net_city` VALUES ('224214', '110', 'Каменица', 'Kamienica', '39', '', '50.3500', '19.8833');
INSERT INTO `net_city` VALUES ('224216', '35', 'Ла-Ластрилья', 'La Lastrilla', '55', '', '40.9682', '-4.1047');
INSERT INTO `net_city` VALUES ('224220', '35', 'Колес', 'Coles', '58', '', '42.4000', '-7.8333');
INSERT INTO `net_city` VALUES ('224222', '35', 'Алосайна', 'Alozaina', '51', '', '36.7274', '-4.8576');
INSERT INTO `net_city` VALUES ('224235', '35', 'Темблеке', 'Tembleque', '54', '', '39.6954', '-3.5043');
INSERT INTO `net_city` VALUES ('224238', '35', 'Канена', 'Canena', '51', '', '38.0493', '-3.4831');
INSERT INTO `net_city` VALUES ('224255', '29', 'Преров', 'Prerow', '12', '', '54.4333', '12.5833');
INSERT INTO `net_city` VALUES ('224257', '29', 'Мюриц ', 'Muritz', '12', '', '54.2667', '12.2667');
INSERT INTO `net_city` VALUES ('224262', '29', 'Шёнберг', 'Eppenschlag', '02', '', '48.8833', '13.3000');
INSERT INTO `net_city` VALUES ('224270', '29', 'Вартенберг-Рорбах', 'Wartenberg-Rohrbach', '08', '', '49.5333', '7.8500');
INSERT INTO `net_city` VALUES ('224281', '29', 'Лютцен', 'Lützen', '14', '', '51.2500', '12.1333');
INSERT INTO `net_city` VALUES ('224313', '59', 'Кадро', 'Cadro', '20', '', '46.0460', '8.9860');
INSERT INTO `net_city` VALUES ('224315', '12', 'Сен-Жорж-сюр-Алье', 'Saint-georges-sur-allier', '98', '', '45.7109', '3.2430');
INSERT INTO `net_city` VALUES ('224322', '109', 'Догубаязит', 'Dogubeyazit', '04', '', '39.5469', '44.0842');
INSERT INTO `net_city` VALUES ('224331', '13', 'Меркалло', 'Mercallo', '09', '', '45.7500', '8.6667');
INSERT INTO `net_city` VALUES ('224339', '17', 'Тоша', 'Tocha', '07', '', '40.3131', '-8.7534');
INSERT INTO `net_city` VALUES ('224347', '59', 'Ле Сепе', 'Le Sepey', '23', '', '46.3667', '7.0500');
INSERT INTO `net_city` VALUES ('224349', '59', 'Ронко', 'Ronco', '20', '', '46.1437', '8.7265');
INSERT INTO `net_city` VALUES ('224355', '114', 'Тухомержице', 'Tuchomerice', '52', '', '50.1335', '14.2795');
INSERT INTO `net_city` VALUES ('224356', '18', 'Камена Вурла', 'Kamena Vourla', '29', '', '38.7833', '22.7833');
INSERT INTO `net_city` VALUES ('224357', '18', 'Ступа', 'Stoúpa', '42', '', '36.8500', '22.2667');
INSERT INTO `net_city` VALUES ('224363', '35', 'Гордехуэла', 'Gordexola', '59', '', '43.2544', '-3.0966');
INSERT INTO `net_city` VALUES ('224368', '145', 'Энсенборн', 'Insenborn', '01', '', '49.9017', '5.8847');
INSERT INTO `net_city` VALUES ('224369', '120', 'Чайетина', 'Cajetina', '00', '', '43.7500', '19.7167');
INSERT INTO `net_city` VALUES ('224378', '12', 'Сен-Пьер-Брук', 'Saint-pierre-brouck', 'B4', '', '50.8959', '2.1866');
INSERT INTO `net_city` VALUES ('224390', '12', 'Кастельморон-Сюр-Ло', 'Castelmoron-sur-Lot', '97', '', '44.3981', '0.4957');
INSERT INTO `net_city` VALUES ('224437', '12', 'Савиньи-Су-Фей', 'Savigny-sous-faye', 'B7', '', '46.8699', '0.2856');
INSERT INTO `net_city` VALUES ('224447', '35', 'Монтельяно', 'Montellano', '51', '', '36.9953', '-5.5715');
INSERT INTO `net_city` VALUES ('224450', '35', 'Виланан', 'Vilanant', '56', '', '42.2549', '2.8890');
INSERT INTO `net_city` VALUES ('224485', '13', 'Боргомале', 'Borgomale', '08', '', '44.6167', '8.1333');
INSERT INTO `net_city` VALUES ('224486', '55', 'Балликасл', 'Ballycastle', '20', '', '54.2833', '-9.3667');
INSERT INTO `net_city` VALUES ('224491', '22', 'Хорнум', 'Hornum', '07', '', '56.8500', '9.4333');
INSERT INTO `net_city` VALUES ('224495', '13', 'Сан-Джованни-д&#39;Ассо', 'San Giovanni d\'Asso', '16', '', '43.1500', '11.5833');
INSERT INTO `net_city` VALUES ('224510', '35', 'Пинос-Хениль', 'Pinos Genil', '51', '', '37.1639', '-3.5008');
INSERT INTO `net_city` VALUES ('224521', '12', 'Сибириль', 'Sibiril', 'A2', '', '48.6667', '-4.0667');
INSERT INTO `net_city` VALUES ('224531', '12', 'Обиньоск', 'Aubignosc', 'B8', '', '44.1292', '5.9688');
INSERT INTO `net_city` VALUES ('224534', '13', 'Филиньяно', 'Filignano', '07', '', '41.5333', '14.0500');
INSERT INTO `net_city` VALUES ('224535', '13', 'Кастельпетрозо', 'Castelpetroso', '11', '', '41.5500', '14.3500');
INSERT INTO `net_city` VALUES ('224550', '12', 'Арс-сюр-Форман', 'Ars-sur-formans', 'B9', '', '45.9942', '4.8231');
INSERT INTO `net_city` VALUES ('224556', '35', 'Ос-де-Балагер', 'Os de Balaguer', '56', '', '41.8731', '0.7202');
INSERT INTO `net_city` VALUES ('224557', '202', 'Козарац', 'Kozarac', '10', '', '45.7192', '18.6761');
INSERT INTO `net_city` VALUES ('224570', '35', 'Альфахарин', 'Alfajarín', '52', '', '41.6140', '-0.7037');
INSERT INTO `net_city` VALUES ('224571', '35', 'Моклинехо', 'Moclinejo', '51', '', '36.7714', '-4.2554');
INSERT INTO `net_city` VALUES ('224572', '35', 'Вильяйон', 'Villayón', '34', '', '43.4486', '-6.7053');
INSERT INTO `net_city` VALUES ('224578', '35', 'Виснар', 'Viznar', '51', '', '37.2317', '-3.5537');
INSERT INTO `net_city` VALUES ('224581', '121', 'Марикостиново', 'Marikostinovo', '58', '', '41.4333', '23.3500');
INSERT INTO `net_city` VALUES ('224611', '55', 'Баллина', 'Ballina', '26', '', '52.8078', '-8.4356');
INSERT INTO `net_city` VALUES ('224624', '17', 'Санта-Марта-ди-Пенагиан', 'Santa Marta De Penaguião', '21', '', '41.2112', '-7.8001');
INSERT INTO `net_city` VALUES ('224629', '12', 'Люсенж', 'Lucinges', 'B9', '', '46.1914', '6.3173');
INSERT INTO `net_city` VALUES ('224637', '20', 'Сосново', 'Sosnovo', '42', '', '60.5515', '30.2144');
INSERT INTO `net_city` VALUES ('224640', '138', 'Ватра', 'Vatra', '48', '', '47.0739', '28.7350');
INSERT INTO `net_city` VALUES ('224645', '29', 'Эрбенхаузен ', 'Erbenhausen', '05', '', '50.7167', '8.7500');
INSERT INTO `net_city` VALUES ('224653', '12', 'Сен-Сир-Ле-Винь', 'Saint-cyr-les-vignes', 'B9', '', '45.6773', '4.2994');
INSERT INTO `net_city` VALUES ('224656', '12', 'Сент-Андре-де-ла-Марше', 'Saint-andré-de-la-marche', 'B5', '', '47.0995', '-0.9944');
INSERT INTO `net_city` VALUES ('224669', '29', 'Бреттин ', 'Brettin', '14', '', '52.4333', '12.1833');
INSERT INTO `net_city` VALUES ('224688', '12', 'Аспр-Сюр-Бюеш', 'Aspres-sur-Buech', 'B8', '', '44.5224', '5.7496');
INSERT INTO `net_city` VALUES ('224689', '12', 'Пимбо', 'Pimbo', '97', '', '43.5761', '-0.3781');
INSERT INTO `net_city` VALUES ('224696', '12', 'Эванс', 'Évans', 'A6', '', '47.1789', '5.7681');
INSERT INTO `net_city` VALUES ('224720', '12', 'Мье', 'Miers', 'B3', '', '44.8535', '1.7082');
INSERT INTO `net_city` VALUES ('224725', '12', 'Гошен-Верлуан', 'Gauchin-verloingt', 'B4', '', '50.3959', '2.3119');
INSERT INTO `net_city` VALUES ('224736', '121', 'Кардам', 'Kardam', '52', '', '43.3667', '26.2833');
INSERT INTO `net_city` VALUES ('224743', '12', 'Ком-Сюр-Артюби', 'Comps-sur-Artuby', 'B8', '', '43.7097', '6.5090');
INSERT INTO `net_city` VALUES ('224744', '12', 'Рувр-ан-Ксентуа', 'Rouvres-en-xaintois', 'B2', '', '48.3109', '6.0311');
INSERT INTO `net_city` VALUES ('224751', '12', 'Сен-Жан-ле-Сантенье', 'Saint-Jean-le-Centenier', 'B9', '', '44.5913', '4.5343');
INSERT INTO `net_city` VALUES ('224765', '12', 'Камарес', 'Camares', 'B3', '', '43.8228', '2.8795');
INSERT INTO `net_city` VALUES ('224768', '12', 'Фаверж-де-ла-Тур', 'Faverges-de-la-tour', 'B9', '', '45.5910', '5.5226');
INSERT INTO `net_city` VALUES ('224778', '29', 'Бергфельд', 'Bergfeld', '06', '', '52.5500', '10.8500');
INSERT INTO `net_city` VALUES ('224790', '29', 'Даргелин', 'Dargelin', '12', '', '54.0167', '13.3500');
INSERT INTO `net_city` VALUES ('224819', '29', 'Ольцхайм', 'Olzheim', '08', '', '50.2667', '6.4667');
INSERT INTO `net_city` VALUES ('224827', '112', 'Диканька', 'Dikanka', '18', '', '49.8250', '34.5279');
INSERT INTO `net_city` VALUES ('224844', '12', 'Сен-Пьер-дю-Мон', 'Saint-Pierre-du-Mont', '99', '', '49.4000', '-0.9833');
INSERT INTO `net_city` VALUES ('224856', '141', 'Дони-Вакуф', 'Donji Vakuf', '01', '', '44.1436', '17.4000');
INSERT INTO `net_city` VALUES ('224868', '17', 'Торре-де-Монкорву', 'Torre De Moncorvo', '05', '', '41.1745', '-7.0536');
INSERT INTO `net_city` VALUES ('224873', '29', 'Шенкенцелль ', 'Schenkenzell', '01', '', '48.3000', '8.3667');
INSERT INTO `net_city` VALUES ('224876', '202', 'Сесветски-Кральевец', 'Sesvetski Kraljevec', '21', '', '45.8172', '16.1819');
INSERT INTO `net_city` VALUES ('224878', '13', 'Кастьоне-делла-Презолана', 'Castione della Presolana', '09', '', '45.9000', '10.0667');
INSERT INTO `net_city` VALUES ('224880', '20', 'Новая Ладога', 'Novaya Ladoga', '42', '', '60.1025', '32.3019');
INSERT INTO `net_city` VALUES ('224882', '12', 'Конфрансон', 'Confrançon', 'B9', '', '46.2666', '5.0658');
INSERT INTO `net_city` VALUES ('224883', '127', 'Лассинг ', 'Lassing', '03', '', '47.7333', '14.8833');
INSERT INTO `net_city` VALUES ('224896', '110', 'Калиш-Поморский', 'Kalisz Pomorski', '87', '', '53.2971', '15.9032');
INSERT INTO `net_city` VALUES ('224897', '18', 'Лептокария', 'Leptokarya', '16', '', '40.0583', '22.5614');
INSERT INTO `net_city` VALUES ('224903', '1', 'Чудли', 'Chudleigh', '06', '', '-41.5333', '146.4667');
INSERT INTO `net_city` VALUES ('224904', '2', 'Куала Неранг', 'Kuala Nerang', '02', '', '6.2584', '100.6126');
INSERT INTO `net_city` VALUES ('224908', '1', 'Коуэлл', 'Cowell', '05', '', '-33.6823', '136.9212');
INSERT INTO `net_city` VALUES ('224910', '1', 'Мандалла', 'Mundulla', '05', '', '-36.3667', '140.6833');
INSERT INTO `net_city` VALUES ('224912', '1', 'Скотсберн', 'Scotsburn', '07', '', '-37.6667', '143.9333');
INSERT INTO `net_city` VALUES ('224913', '1', 'Вересдейл', 'Veresdale', '04', '', '-27.9167', '152.9833');
INSERT INTO `net_city` VALUES ('224916', '46', 'Санда', 'Sanda', '04', '', '31.0467', '74.4969');
INSERT INTO `net_city` VALUES ('224926', '6', 'Чапра', 'Chapra', '35', '', '22.7167', '76.3333');
INSERT INTO `net_city` VALUES ('224929', '1', 'Бараба', 'Barabba', '05', '', '-34.3500', '138.5833');
INSERT INTO `net_city` VALUES ('224933', '1', 'Каткарт', 'Cathcart', '02', '', '-36.8333', '149.3667');
INSERT INTO `net_city` VALUES ('224934', '48', 'Ардмор', 'Ardmore', 'F2', '', '-37.0333', '175.0000');
INSERT INTO `net_city` VALUES ('224938', '1', 'Лидстер', 'Lidster', '02', '', '-33.2833', '149.0167');
INSERT INTO `net_city` VALUES ('224943', '1', 'Уотл Банк', 'Wattle Bank', '07', '', '-38.5667', '145.7000');
INSERT INTO `net_city` VALUES ('224944', '1', 'Холстон', 'Hallston', '07', '', '-38.3667', '146.0333');
INSERT INTO `net_city` VALUES ('224946', '6', 'Уайтфилд', 'Whitefield', '19', '', '12.9667', '77.7500');
INSERT INTO `net_city` VALUES ('224949', '1', 'Бейлс', 'Bayles', '07', '', '-38.1833', '145.5667');
INSERT INTO `net_city` VALUES ('224955', '1', 'Бичпорт', 'Beachport', '05', '', '-37.4802', '140.0127');
INSERT INTO `net_city` VALUES ('224958', '1', 'Бабакин', 'Babakin', '08', '', '-32.1167', '118.0167');
INSERT INTO `net_city` VALUES ('224962', '1', 'Фицрой Фолс', 'Fitzroy Falls', '02', '', '-34.6500', '150.4833');
INSERT INTO `net_city` VALUES ('224973', '1', 'Тиррон', 'Tirroan', '04', '', '-25.0167', '151.9333');
INSERT INTO `net_city` VALUES ('224975', '1', 'Эппалок', 'Eppalock', '07', '', '-36.8333', '144.4167');
INSERT INTO `net_city` VALUES ('224982', '2', 'Тана Рата', 'Tanah Rata', '06', '', '4.4750', '101.3704');
INSERT INTO `net_city` VALUES ('224995', '21', 'Лландого', 'Llandogo', 'Y4', '', '51.7344', '-2.6942');
INSERT INTO `net_city` VALUES ('225001', '24', 'Биг Бивер', 'Big Beaver', 'SK', '', '49.1000', '-105.1667');
INSERT INTO `net_city` VALUES ('225002', '24', 'Алвена', 'Alvena', 'SK', '', '52.5167', '-106.0167');
INSERT INTO `net_city` VALUES ('225004', '24', 'Уиллоубрук', 'Willowbrook', 'SK', '', '51.2000', '-102.8000');
INSERT INTO `net_city` VALUES ('225012', '13', 'Сан-Чезарио-суль-Панаро', 'San Cesario sul Panaro', '05', '', '44.5667', '11.0333');
INSERT INTO `net_city` VALUES ('225013', '13', 'Монтефьоре-делл&#39;Азо', 'Montefiore dell\'Aso', '10', '', '43.0333', '13.7333');
INSERT INTO `net_city` VALUES ('225016', '60', 'Леди Грей', 'Lady Grey', '05', '', '-30.7108', '27.2161');
INSERT INTO `net_city` VALUES ('225021', '24', 'Парсон', 'Parson', 'BC', '', '51.0667', '-116.6500');
INSERT INTO `net_city` VALUES ('225028', '23', 'Элберт', 'Elbert', 'WV', '24830', '37.3123', '-81.5481');
INSERT INTO `net_city` VALUES ('225041', '25', 'Сан-Луис-де-ла-Лома', 'San Luis De La Loma', '12', '', '17.3000', '-100.9167');
INSERT INTO `net_city` VALUES ('225042', '25', 'Пето', 'Peto', '31', '', '20.1333', '-88.9167');
INSERT INTO `net_city` VALUES ('225043', '25', 'Мадера', 'Madera', '06', '', '29.2000', '-108.1167');
INSERT INTO `net_city` VALUES ('225044', '58', 'Вагнер', 'Wagner', '05', '', '-12.2167', '-41.1833');
INSERT INTO `net_city` VALUES ('225052', '58', 'Канинде-ди-Сан-Франсиску', 'Canindé De São Francisco', '28', '', '-9.6500', '-37.8000');
INSERT INTO `net_city` VALUES ('225061', '58', 'Жагуариби', 'Jaguaribe', '06', '', '-5.8833', '-38.6167');
INSERT INTO `net_city` VALUES ('225069', '58', 'Альтос', 'Altos', '20', '', '-5.0500', '-42.4667');
INSERT INTO `net_city` VALUES ('225073', '40', 'Яла', 'Yala', '10', '', '-24.1167', '-65.3833');
INSERT INTO `net_city` VALUES ('225081', '38', 'Сан-Хосе-де-Майпо', 'San Jose de Maipo', '12', '', '-33.6333', '-70.3667');
INSERT INTO `net_city` VALUES ('225083', '163', 'Хардин', 'Jardín', '02', '', '5.5990', '-75.8198');
INSERT INTO `net_city` VALUES ('225102', '55', 'Паркмор', 'Parkmore', '10', '', '53.1700', '-8.9697');
INSERT INTO `net_city` VALUES ('225104', '35', 'Таларн', 'Talarn', '56', '', '42.1847', '0.9001');
INSERT INTO `net_city` VALUES ('225107', '129', 'Бегунье-на-Гореньскем', 'Begunje na Gorenjskem', '04', '', '46.3833', '14.2167');
INSERT INTO `net_city` VALUES ('225112', '12', 'Сурзак', 'Sourzac', '97', '', '45.0498', '0.3960');
INSERT INTO `net_city` VALUES ('225124', '121', 'Невестино', 'Nevestino', '45', '', '42.2564', '22.8536');
INSERT INTO `net_city` VALUES ('225128', '218', 'Биксессарри', 'Bixessarri', '06', '', '42.4833', '1.4667');
INSERT INTO `net_city` VALUES ('225144', '17', 'Алфандега-да-Фе ', 'Alfândega Da Fé', '05', '', '41.3431', '-6.9611');
INSERT INTO `net_city` VALUES ('225147', '112', 'Лозовая', 'Lozova', '07', '', '48.8894', '36.3175');
INSERT INTO `net_city` VALUES ('225148', '13', 'Градоли', 'Gradoli', '07', '', '42.6500', '11.8500');
INSERT INTO `net_city` VALUES ('225156', '108', 'Хамам-Сусс', 'Hammam Sousse', '23', '', '35.8609', '10.6031');
INSERT INTO `net_city` VALUES ('225157', '60', 'Каткарт', 'Cathcart', '05', '', '-32.2985', '27.1436');
INSERT INTO `net_city` VALUES ('225163', '24', 'Уордлоу', 'Wardlow', 'AB', '', '50.9000', '-111.5500');
INSERT INTO `net_city` VALUES ('225165', '173', 'Тамариндо', 'Tamarindo', '03', '', '10.3062', '-85.8051');
INSERT INTO `net_city` VALUES ('225168', '58', 'Помбал', 'Pombal', '17', '', '-6.7667', '-37.7833');
INSERT INTO `net_city` VALUES ('225169', '155', 'Жакмель', 'Jacmel', '13', '', '18.2342', '-72.5347');
INSERT INTO `net_city` VALUES ('225177', '40', 'Трес Ломас', 'Tres Lomas', '01', '', '-36.4572', '-62.8605');
INSERT INTO `net_city` VALUES ('225182', '187', 'Термас-дель-Арапей', 'Termas Del Arapey', '15', '', '-30.9667', '-57.5333');
INSERT INTO `net_city` VALUES ('225184', '172', 'Момостенанго', 'Momostenango', '21', '', '15.0436', '-91.4086');
INSERT INTO `net_city` VALUES ('225189', '31', 'Кобиха', 'Cobija', '06', '', '-11.0333', '-68.7333');
INSERT INTO `net_city` VALUES ('225190', '31', 'Крус', 'Cruz', '08', '', '-16.8333', '-63.5000');
INSERT INTO `net_city` VALUES ('225201', '173', 'Мальпаис', 'Mal País', '07', '', '9.6167', '-85.1500');
INSERT INTO `net_city` VALUES ('225203', '173', 'Рио Фрайо', 'Río Frío', '07', '', '9.7833', '-85.1833');
INSERT INTO `net_city` VALUES ('225209', '40', 'Амегино', 'Ameghino', '07', '', '-43.8000', '-65.7500');
INSERT INTO `net_city` VALUES ('225222', '1', 'Гарвок', 'Garvoc', '07', '', '-38.3000', '142.8333');
INSERT INTO `net_city` VALUES ('225224', '1', 'Грассмир', 'Grassmere', '07', '', '-38.2833', '142.5333');
INSERT INTO `net_city` VALUES ('225226', '1', 'Талбот', 'Talbot', '07', '', '-37.1723', '143.7017');
INSERT INTO `net_city` VALUES ('225232', '195', 'Булган', 'Bulgan', '21', '', '48.8125', '103.5347');
INSERT INTO `net_city` VALUES ('225233', '195', 'Чойбалсан', 'Choibalsan', '06', '', '48.0667', '114.5000');
INSERT INTO `net_city` VALUES ('225234', '1', 'Баркерс Вейл', 'Barkers Vale', '02', '', '-28.5333', '153.1167');
INSERT INTO `net_city` VALUES ('225235', '2', 'Мербок', 'Merbok', '02', '', '5.7167', '100.4167');
INSERT INTO `net_city` VALUES ('225239', '1', 'Пенроуз', 'Penrose', '02', '', '-34.6667', '150.2167');
INSERT INTO `net_city` VALUES ('225247', '1', 'Моуламейн', 'Moulamein', '02', '', '-35.0833', '144.0333');
INSERT INTO `net_city` VALUES ('225248', '1', 'Хенти', 'Henty', '07', '', '-37.6667', '141.5167');
INSERT INTO `net_city` VALUES ('225249', '1', 'Данеду', 'Dunedoo', '02', '', '-32.0163', '149.3871');
INSERT INTO `net_city` VALUES ('225253', '1', 'Яндерра', 'Yanderra', '02', '', '-34.3196', '150.5753');
INSERT INTO `net_city` VALUES ('225255', '1', 'Аллина', 'Ullina', '07', '', '-37.2833', '143.9000');
INSERT INTO `net_city` VALUES ('225261', '1', 'Беллата', 'Bellata', '02', '', '-29.9167', '149.7833');
INSERT INTO `net_city` VALUES ('225262', '1', 'Ванг Уок', 'Wang Wauk', '02', '', '-32.1667', '152.3333');
INSERT INTO `net_city` VALUES ('225263', '1', 'Бетли', 'Betley', '07', '', '-36.9000', '143.8000');
INSERT INTO `net_city` VALUES ('225265', '1', 'Бубороуи', 'Booborowie', '05', '', '-33.5667', '138.7500');
INSERT INTO `net_city` VALUES ('225269', '1', 'Марну', 'Marnoo', '07', '', '-36.6500', '142.8833');
INSERT INTO `net_city` VALUES ('225270', '1', 'Банджеранг', 'Bangerang', '07', '', '-36.2000', '142.5833');
INSERT INTO `net_city` VALUES ('225277', '23', 'Стейси', 'Stacy', 'NC', '28581', '34.8483', '-76.4357');
INSERT INTO `net_city` VALUES ('225282', '24', 'Форкс', 'Forks', 'NB', '', '46.0500', '-65.5500');
INSERT INTO `net_city` VALUES ('225288', '23', 'Саутард', 'Southard', 'OK', '73770', '36.0581', '-98.5884');
INSERT INTO `net_city` VALUES ('225289', '24', 'Блу Ривер', 'Blue River', 'BC', '', '52.1000', '-119.3000');
INSERT INTO `net_city` VALUES ('225293', '23', 'Медоу', 'Meadow', 'SD', '57644', '45.4542', '-102.1147');
INSERT INTO `net_city` VALUES ('225298', '23', 'Акутан', 'Akutan', 'AK', '99553', '54.1308', '-165.8839');
INSERT INTO `net_city` VALUES ('225302', '1', 'Бревонгл', 'Brewongle', '02', '', '-33.4833', '149.7167');
INSERT INTO `net_city` VALUES ('225306', '1', 'Финч Хаттон', 'Finch Hatton', '04', '', '-21.1404', '148.6288');
INSERT INTO `net_city` VALUES ('225309', '34', 'Кинерет', 'Kinneret', '03', '', '32.7138', '35.5630');
INSERT INTO `net_city` VALUES ('225313', '12', 'Сен-Кентен ан Ивелин', 'Saint-Quentin-en-Yvelines', 'A3', '', '48.7667', '2.0000');
INSERT INTO `net_city` VALUES ('225317', '12', 'Савиньи-сюр-Клери', 'Savigny-sur-clairis', 'A1', '', '48.0758', '3.0941');
INSERT INTO `net_city` VALUES ('225318', '21', 'Ройбридж', 'Roybridge', 'V3', '', '56.8833', '-4.8500');
INSERT INTO `net_city` VALUES ('225325', '87', 'Уахигуя', 'Ouahigouya', '76', '', '13.5833', '-2.4167');
INSERT INTO `net_city` VALUES ('225332', '21', 'Уилбертон', 'Wilburton', 'N7', '', '52.3500', '0.1667');
INSERT INTO `net_city` VALUES ('225352', '63', 'Морогоро', 'Morogoro', '10', '', '-6.8167', '37.6667');
INSERT INTO `net_city` VALUES ('225357', '152', 'Карши', 'Qarshi', '08', '', '38.8633', '65.7978');
INSERT INTO `net_city` VALUES ('225360', '17', 'Фош-ду-Арелью ', 'Foz Do Arelho', '13', '', '39.4367', '-9.2137');
INSERT INTO `net_city` VALUES ('225379', '24', 'Теслин', 'Teslin', 'YT', '', '60.1711', '-132.7228');
INSERT INTO `net_city` VALUES ('225390', '24', 'Зенер', 'Zehner', 'SK', '', '50.5667', '-104.4500');
INSERT INTO `net_city` VALUES ('225399', '35', 'Адор', 'Ador', '60', '', '38.9182', '-0.2225');
INSERT INTO `net_city` VALUES ('225402', '31', 'Камарго', 'Camargo', '01', '', '-20.6500', '-65.2167');
INSERT INTO `net_city` VALUES ('225404', '55', 'Лораг', 'Lauragh', '11', '', '51.7500', '-9.7667');
INSERT INTO `net_city` VALUES ('225436', '55', 'Вентри', 'Ventry', '11', '', '52.1325', '-10.3669');
INSERT INTO `net_city` VALUES ('225450', '1', 'Гленли', 'Glenlee', '07', '', '-36.2167', '141.8500');
INSERT INTO `net_city` VALUES ('225452', '1', 'Локвуд', 'Lockwood', '07', '', '-36.8333', '144.1500');
INSERT INTO `net_city` VALUES ('225456', '9', 'Ванг Тхонг', 'Wangthong', '12', '', '16.8333', '100.4333');
INSERT INTO `net_city` VALUES ('225461', '23', 'Лентнер', 'Lentner', 'MO', '63450', '39.6604', '-92.1531');
INSERT INTO `net_city` VALUES ('225471', '1', 'Юингсдейл', 'Ewingsdale', '02', '', '-28.6333', '153.5500');
INSERT INTO `net_city` VALUES ('225472', '1', 'Тунгама', 'Tungamah', '07', '', '-36.1610', '145.8768');
INSERT INTO `net_city` VALUES ('225473', '1', 'Аравата', 'Arawata', '07', '', '-38.4000', '145.8667');
INSERT INTO `net_city` VALUES ('225478', '6', 'Бора', 'Bora', '35', '', '23.6500', '76.8000');
INSERT INTO `net_city` VALUES ('225484', '13', 'Поньяна-Ларио', 'Pognana Lario', '09', '', '45.8667', '9.1500');
INSERT INTO `net_city` VALUES ('225504', '23', 'Секо', 'Seco', 'KY', '41849', '37.1772', '-82.7281');
INSERT INTO `net_city` VALUES ('225508', '23', 'Гримстед', 'Grimstead', 'VA', '23064', '37.5004', '-76.3013');
INSERT INTO `net_city` VALUES ('225510', '23', 'Линч', 'Linch', 'WY', '82640', '43.6038', '-106.1919');
INSERT INTO `net_city` VALUES ('225511', '23', 'Уошита', 'Washita', 'OK', '73094', '35.1018', '-98.3423');
INSERT INTO `net_city` VALUES ('225514', '176', 'Довер', 'Dover', '01', '', '13.0500', '-59.5667');
INSERT INTO `net_city` VALUES ('225515', '23', 'Лейк-Сити', 'Lake City', 'CA', '96115', '41.7192', '-120.2323');
INSERT INTO `net_city` VALUES ('225516', '23', 'Менемша', 'Menemsha', 'MA', '02552', '41.3518', '-70.7642');
INSERT INTO `net_city` VALUES ('225520', '23', 'Эмбудо', 'Embudo', 'NM', '87531', '36.2470', '-105.8699');
INSERT INTO `net_city` VALUES ('225523', '23', 'Мелстон', 'Melstone', 'MT', '59054', '46.5986', '-107.8721');
INSERT INTO `net_city` VALUES ('225525', '23', 'Ганс', 'Gans', 'PA', '15439', '39.7429', '-79.8242');
INSERT INTO `net_city` VALUES ('225526', '23', 'Талкитна', 'Talkeetna', 'AK', '99676', '62.4273', '-148.7673');
INSERT INTO `net_city` VALUES ('225528', '23', 'Бойес', 'Boyes', 'MT', '59316', '45.5671', '-104.5391');
INSERT INTO `net_city` VALUES ('225529', '23', 'Алзада', 'Alzada', 'MT', '59311', '45.2398', '-104.5391');
INSERT INTO `net_city` VALUES ('225532', '23', 'Крапо', 'Crapo', 'MD', '21626', '38.3312', '-76.0892');
INSERT INTO `net_city` VALUES ('225544', '23', 'Кол Ран', 'Coal Run', 'OH', '45721', '39.5676', '-81.5812');
INSERT INTO `net_city` VALUES ('225554', '12', 'Се', 'Saix', 'B3', '', '43.5780', '2.1898');
INSERT INTO `net_city` VALUES ('225561', '12', 'Лизон', 'Lison', '99', '', '49.2477', '-1.0456');
INSERT INTO `net_city` VALUES ('225583', '147', 'Маврово', 'Mavrovo', '64', '', '41.6569', '20.7344');
INSERT INTO `net_city` VALUES ('225593', '55', 'Карриганс', 'Carrigans', '25', '', '54.1075', '-8.4897');
INSERT INTO `net_city` VALUES ('225595', '55', 'Фарран', 'Farran', '11', '', '52.1906', '-10.4297');
INSERT INTO `net_city` VALUES ('225596', '202', 'Скрадин', 'Skradin', '13', '', '43.8203', '15.9236');
INSERT INTO `net_city` VALUES ('225598', '21', 'Талсарнау', 'Talsarnau', 'Y2', '', '52.9000', '-4.0667');
INSERT INTO `net_city` VALUES ('225604', '13', 'Монжове', 'Montjovet', '19', '', '45.7167', '7.6667');
INSERT INTO `net_city` VALUES ('225605', '13', 'Ортоверо', 'Ortovero', '08', '', '44.0500', '8.1167');
INSERT INTO `net_city` VALUES ('225608', '35', 'Больтания', 'Boltana', '52', '', '42.4454', '0.0680');
INSERT INTO `net_city` VALUES ('225618', '29', 'Бланкенрат ', 'Blankenrath', '08', '', '50.0333', '7.3167');
INSERT INTO `net_city` VALUES ('225625', '29', 'Бух-ам-Бухрайн', 'Buch am Buchrain', '02', '', '48.2167', '12.0000');
INSERT INTO `net_city` VALUES ('225627', '29', 'Фишинген ', 'Fischingen', '01', '', '47.6515', '7.5993');
INSERT INTO `net_city` VALUES ('225631', '13', 'Оццано-Монферрато', 'Ozzano Monferrato', '12', '', '45.1000', '8.3833');
INSERT INTO `net_city` VALUES ('225637', '12', 'Кразан', 'Crazannes', 'B7', '', '45.8496', '-0.7046');
INSERT INTO `net_city` VALUES ('225665', '12', 'Усан', 'Houssen', 'C1', '', '48.1258', '7.3784');
INSERT INTO `net_city` VALUES ('225679', '21', 'Баклбери', 'Bucklebury', '03', '', '51.4333', '-1.2000');
INSERT INTO `net_city` VALUES ('225704', '12', 'Сен-Женье-Д&#39;ол', 'Saint-Geniez-d\'Olt', 'B3', '', '44.4656', '2.9726');
INSERT INTO `net_city` VALUES ('225707', '12', 'Сент-Антонен', 'Saint-antonin', 'B3', '', '43.7219', '0.8149');
INSERT INTO `net_city` VALUES ('225713', '12', 'Бельвес-де-Кастийон', 'Belvès-de-castillon', '97', '', '44.8667', '-0.0167');
INSERT INTO `net_city` VALUES ('225757', '122', 'Ал Мусанаах', 'Wudam', '02', '', '23.8083', '57.5492');
INSERT INTO `net_city` VALUES ('225770', '12', 'Сен-Мартен-де-Кастийон', 'Saint-martin-de-castillon', 'B8', '', '43.8584', '5.5112');
INSERT INTO `net_city` VALUES ('225794', '12', 'Сент-Сесиль-Ле-Винь', 'Sainte-cécile-les-vignes', 'B8', '', '44.2451', '4.8839');
INSERT INTO `net_city` VALUES ('225799', '12', 'Сент-Обен-дю-Перрон', 'Saint-aubin-du-perron', '99', '', '49.1434', '-1.3697');
INSERT INTO `net_city` VALUES ('225831', '12', 'Куше ', 'Couchey', 'A1', '', '47.2599', '4.9826');
INSERT INTO `net_city` VALUES ('225834', '12', 'Люзельбур', 'Lutzelbourg', 'B2', '', '48.7318', '7.2537');
INSERT INTO `net_city` VALUES ('225840', '12', 'Куаз-Сен-Жан-Пье-Готье', 'Coise-Saint-Jean-Pied-Gauthier', 'B9', '', '45.5258', '6.1436');
INSERT INTO `net_city` VALUES ('225845', '12', 'Конка', 'Conca', 'A5', '', '41.7344', '9.3292');
INSERT INTO `net_city` VALUES ('225846', '12', 'Пра', 'Pra', 'B9', '', '45.8333', '5.8500');
INSERT INTO `net_city` VALUES ('225853', '12', 'Сент-Этьен-о-Мон', 'Saint-Etienne-au-Mont', 'B4', '', '50.6779', '1.6308');
INSERT INTO `net_city` VALUES ('225863', '20', 'Темрюк', 'Temryuk', '38', '', '45.2705', '37.3872');
INSERT INTO `net_city` VALUES ('225872', '55', 'Лисканнор', 'Liscannor', '03', '', '52.9417', '-9.3858');
INSERT INTO `net_city` VALUES ('225874', '59', 'Тван', 'Twann', '14', '', '47.0945', '7.1566');
INSERT INTO `net_city` VALUES ('225877', '59', 'Бедретто ', 'Bedretto', '14', '', '46.5000', '8.5000');
INSERT INTO `net_city` VALUES ('225913', '29', 'Вайзенхайм-ам-Берг ', 'Weisenheim am Berg', '08', '', '49.5131', '8.1539');
INSERT INTO `net_city` VALUES ('225922', '29', 'Эшенбах', 'Eschenbach', '02', '', '49.4833', '10.6667');
INSERT INTO `net_city` VALUES ('225940', '59', 'Альпнахштад', 'Alpnachstad', '13', '', '46.9667', '8.2833');
INSERT INTO `net_city` VALUES ('225946', '21', 'Минстер Ловелл', 'Minster Lovell', 'P6', '', '51.8000', '-1.5333');
INSERT INTO `net_city` VALUES ('225953', '17', 'Вила-де-Пунье', 'Vila de Punhe', '20', '', '41.6576', '-8.7346');
INSERT INTO `net_city` VALUES ('225970', '35', 'Когольос', 'Cogollos', '55', '', '42.1998', '-3.7001');
INSERT INTO `net_city` VALUES ('225972', '114', 'Немчице', 'Nemcice', '84', '', '49.3642', '17.4981');
INSERT INTO `net_city` VALUES ('225974', '18', 'Парга', 'Parga', '19', '', '39.2831', '20.3964');
INSERT INTO `net_city` VALUES ('225975', '18', 'Китира', 'Kýthira', '35', '', '36.1500', '22.9925');
INSERT INTO `net_city` VALUES ('225979', '21', 'Сейнт Айвз', 'St Ives (Cambridgeshire)', 'N4', '', '52.9833', '-2.1333');
INSERT INTO `net_city` VALUES ('225981', '21', 'Кроссмаглен', 'Crossmaglen', 'S9', '', '54.0833', '-6.6000');
INSERT INTO `net_city` VALUES ('225995', '21', 'Освалдкерк', 'Oswaldkirk', 'Q5', '', '54.2000', '-1.0500');
INSERT INTO `net_city` VALUES ('225997', '21', 'Порт-оф-Ментейт', 'Port Of Menteith', 'W6', '', '56.1833', '-4.2667');
INSERT INTO `net_city` VALUES ('226005', '12', 'Арпажон-Сюр-Сер', 'Arpajon-sur-Cere', '98', '', '44.9026', '2.4581');
INSERT INTO `net_city` VALUES ('226019', '12', 'Гроспьер', 'Grospierres', 'B9', '', '44.3992', '4.2897');
INSERT INTO `net_city` VALUES ('226028', '12', 'Сен-Лари-Сулан', 'Saint-Lary-Soulan', 'B3', '', '42.8189', '0.3244');
INSERT INTO `net_city` VALUES ('226040', '12', 'Лепюи', 'Lepuix', 'A6', '', '47.7600', '6.8165');
INSERT INTO `net_city` VALUES ('226043', '12', 'Мераль', 'Meyrals', '97', '', '44.8984', '1.0637');
INSERT INTO `net_city` VALUES ('226055', '12', 'Аланш', 'Allanche', '98', '', '45.2280', '2.9346');
INSERT INTO `net_city` VALUES ('226084', '12', 'Кледен-Кап-Сизун', 'Cléden-cap-sizun', 'A2', '', '48.0478', '-4.6466');
INSERT INTO `net_city` VALUES ('226136', '13', 'Сант&#39;Элия-Фьюмерапидо', 'Sant\'Elia Fiumerapido', '07', '', '41.5333', '13.8667');
INSERT INTO `net_city` VALUES ('226173', '12', 'Моснак', 'Mosnac', 'B7', '', '45.5052', '-0.5229');
INSERT INTO `net_city` VALUES ('226175', '140', 'Сальме', 'Salme', '14', '', '58.1614', '22.2622');
INSERT INTO `net_city` VALUES ('226176', '145', 'Энан', 'Ehnen', '02', '', '49.5997', '6.3878');
INSERT INTO `net_city` VALUES ('226178', '109', 'Дана', 'Dana', '14', '', '40.2290', '31.0346');
INSERT INTO `net_city` VALUES ('226181', '35', 'Касалья-де-ла-Сьерра', 'Cazalla de la Sierra', '51', '', '37.9333', '-5.7500');
INSERT INTO `net_city` VALUES ('226183', '35', 'Кантальопс', 'Cantallops', '56', '', '42.4227', '2.9263');
INSERT INTO `net_city` VALUES ('226194', '29', 'Бридерн ', 'Briedern', '08', '', '50.1000', '7.2000');
INSERT INTO `net_city` VALUES ('226198', '202', 'Даль', 'Dalj', '18', '', '45.4900', '18.9847');
INSERT INTO `net_city` VALUES ('226199', '55', 'Драмгауна', 'Drumgowna', '19', '', '53.9511', '-6.6017');
INSERT INTO `net_city` VALUES ('226208', '29', 'Оттенхёфен', 'Ottenhöfen Im Schwarzwald', '01', '', '48.5667', '8.1500');
INSERT INTO `net_city` VALUES ('226216', '12', 'Йгранд', 'Ygrande', '98', '', '46.5527', '2.9424');
INSERT INTO `net_city` VALUES ('226218', '12', 'Ку-Э-Бигарок', 'Coux-et-bigaroque', '97', '', '44.8337', '0.9732');
INSERT INTO `net_city` VALUES ('226219', '12', 'Сен-Бриак-Сюр-Мер', 'Saint-briac-sur-mer', 'A2', '', '48.6219', '-2.1343');
INSERT INTO `net_city` VALUES ('226224', '12', 'Вокулёр ', 'Vaucouleurs', 'B2', '', '48.6031', '5.6666');
INSERT INTO `net_city` VALUES ('226228', '12', 'Маньи-Кур', 'Magny-Cours', 'A1', '', '46.8833', '3.1500');
INSERT INTO `net_city` VALUES ('226271', '21', 'Хеддон-он-Уолл', 'Heddon On The Wall', 'J6', '', '54.9833', '-1.7833');
INSERT INTO `net_city` VALUES ('226288', '12', 'Плорек-Сюр-Аргенон', 'Plorec-sur-arguenon', 'A2', '', '48.4789', '-2.2975');
INSERT INTO `net_city` VALUES ('226302', '12', 'Бе', 'Baigts', '97', '', '43.5125', '-0.8389');
INSERT INTO `net_city` VALUES ('226307', '12', 'Монтиньи-ла-Рель', 'Montigny-la-resle', 'A1', '', '47.8657', '3.6800');
INSERT INTO `net_city` VALUES ('226308', '12', 'Лейн', 'Leynes', 'A1', '', '46.2697', '4.7286');
INSERT INTO `net_city` VALUES ('226324', '12', 'Санта-Мариа-Погжио', 'Santa-maria-poggio', 'A5', '', '42.3449', '9.4946');
INSERT INTO `net_city` VALUES ('226345', '12', 'Виньек', 'Vignec', 'B3', '', '42.8253', '0.3179');
INSERT INTO `net_city` VALUES ('226356', '12', 'Мадиран', 'Madiran', 'B3', '', '43.5500', '-0.0500');
INSERT INTO `net_city` VALUES ('226357', '12', 'Сериньяк-Сюр-Гарон', 'Sérignac-sur-garonne', '97', '', '44.2139', '0.4840');
INSERT INTO `net_city` VALUES ('226378', '12', 'Сент-Эними', 'Sainte-Enimie', 'A9', '', '44.3660', '3.4123');
INSERT INTO `net_city` VALUES ('226393', '12', 'Руфиак', 'Ruffiac', '97', '', '44.3625', '0.0305');
INSERT INTO `net_city` VALUES ('226399', '12', 'Мэзьер-ла-Гранд-Паруас', 'Maizières-la-grande-paroisse', 'A4', '', '48.5129', '3.7934');
INSERT INTO `net_city` VALUES ('226414', '21', 'Глусберн', 'Glusburn', '45', '', '53.9000', '-2.0000');
INSERT INTO `net_city` VALUES ('226436', '29', 'Каммерфорст', 'Kammerforst', '08', '', '50.4500', '7.6833');
INSERT INTO `net_city` VALUES ('226442', '29', 'Штютцербах', 'Stutzerbach', '15', '', '50.6333', '10.8667');
INSERT INTO `net_city` VALUES ('226452', '29', 'Тешендорф', 'Teschendorf', '11', '', '52.8500', '13.1667');
INSERT INTO `net_city` VALUES ('226453', '29', 'Гюльцов', 'Gulzow', '10', '', '53.4500', '10.5000');
INSERT INTO `net_city` VALUES ('226468', '21', 'Бишоп Тачбрук', 'Bishops Tachbrook', 'P3', '', '52.2333', '-1.5333');
INSERT INTO `net_city` VALUES ('226474', '12', 'Локирк', 'Locquirec', 'A2', '', '48.6909', '-3.6487');
INSERT INTO `net_city` VALUES ('226477', '12', 'Витри-ан-Шароле', 'Vitry-en-charollais', 'A1', '', '46.7833', '4.0500');
INSERT INTO `net_city` VALUES ('226485', '21', 'Крианларич', 'Crianlarich', 'W6', '', '56.3833', '-4.6000');
INSERT INTO `net_city` VALUES ('226501', '1', 'Окбанк', 'Oakbank', '05', '', '-34.9834', '138.8453');
INSERT INTO `net_city` VALUES ('226504', '1', 'Кемптон', 'Kempton', '06', '', '-42.5307', '147.2002');
INSERT INTO `net_city` VALUES ('226505', '6', 'Рибандар', 'Ribandar', '33', '', '15.5000', '73.8500');
INSERT INTO `net_city` VALUES ('226511', '9', 'Ланта', 'Ko Lanta', '63', '', '7.6573', '99.0441');
INSERT INTO `net_city` VALUES ('226515', '1', 'Порт Винсент', 'Port Vincent', '05', '', '-34.7780', '137.8608');
INSERT INTO `net_city` VALUES ('226517', '44', 'Кабра', 'Cabra', '40', '', '13.8883', '120.0494');
INSERT INTO `net_city` VALUES ('226519', '1', 'Уоттамолла', 'Wattamolla', '02', '', '-34.7333', '150.6500');
INSERT INTO `net_city` VALUES ('226521', '1', 'Таллимбар', 'Tullimbar', '02', '', '-34.5833', '150.7500');
INSERT INTO `net_city` VALUES ('226529', '1', 'Тевен', 'Teven', '02', '', '-28.8167', '153.5000');
INSERT INTO `net_city` VALUES ('226530', '24', 'Ходжсон', 'Hodgson', 'MB', '', '51.2000', '-97.5667');
INSERT INTO `net_city` VALUES ('226535', '24', 'Далхаузи Джанкшен', 'Dalhousie Junction', 'NB', '', '48.0427', '-66.4845');
INSERT INTO `net_city` VALUES ('226536', '24', 'Кансо', 'Canso', 'NS', '', '45.3654', '-60.9418');
INSERT INTO `net_city` VALUES ('226546', '13', 'Пассиньяно-суль-Тразимено', 'Passignano sul Trasimeno', '18', '', '43.1833', '12.1333');
INSERT INTO `net_city` VALUES ('226551', '55', 'Холлимаунт', 'Hollymount', '10', '', '53.0919', '-8.7131');
INSERT INTO `net_city` VALUES ('226564', '25', 'Серро Де Ортега', 'Cerro De Ortega', '08', '', '18.7500', '-103.7667');
INSERT INTO `net_city` VALUES ('226566', '40', 'Санта-Исабель', 'Santa Isabel', '22', '', '-33.8871', '-61.6929');
INSERT INTO `net_city` VALUES ('226569', '161', 'Калка', 'Calca', '08', '', '-13.3333', '-71.9500');
INSERT INTO `net_city` VALUES ('226581', '12', 'Сен-Боне-ан-Шамор', 'Saint-Bonnet-en-Champsaur', 'B8', '', '44.6818', '6.0777');
INSERT INTO `net_city` VALUES ('226586', '12', 'Сен-Лоран-сюр-Мер', 'Saint-laurent-sur-mer', '99', '', '49.3596', '-0.8778');
INSERT INTO `net_city` VALUES ('226591', '112', 'Козова', 'Kozova', '22', '', '49.4354', '25.1509');
INSERT INTO `net_city` VALUES ('226595', '120', 'Идвор', 'Idvor', '00', '', '45.1889', '20.5142');
INSERT INTO `net_city` VALUES ('226598', '75', 'Анциранана', 'Antsiranana', '01', '', '-12.2667', '49.2833');
INSERT INTO `net_city` VALUES ('226599', '84', 'Бель Омбр', 'Bel Ombre', '20', '', '-20.5022', '57.4061');
INSERT INTO `net_city` VALUES ('226609', '25', 'Чичен-Ица ', 'Pisté', '31', '', '20.7000', '-88.5833');
INSERT INTO `net_city` VALUES ('226615', '1', 'Джансонвилл', 'Johnsonville', '07', '', '-37.8167', '147.8000');
INSERT INTO `net_city` VALUES ('226616', '1', 'Гайонг', 'Guyong', '02', '', '-33.4167', '149.2833');
INSERT INTO `net_city` VALUES ('226620', '1', 'Юнгарра', 'Ungarra', '05', '', '-34.1833', '136.0333');
INSERT INTO `net_city` VALUES ('226622', '1', 'Баралаба', 'Baralaba', '04', '', '-24.1745', '149.8156');
INSERT INTO `net_city` VALUES ('226623', '1', 'Камберуэлл', 'Camberwell', '02', '', '-32.4833', '151.0833');
INSERT INTO `net_city` VALUES ('226626', '23', 'Дусетт', 'Doucette', 'TX', '75942', '30.8183', '-94.4288');
INSERT INTO `net_city` VALUES ('226628', '157', 'Хайес', 'Hayes', '01', '', '17.8667', '-77.2333');
INSERT INTO `net_city` VALUES ('226641', '59', 'Сент-Обен', 'Saint-aubin', '12', '', '46.8899', '6.9809');
INSERT INTO `net_city` VALUES ('226655', '35', 'Коркубион', 'Corcubion', '58', '', '42.9436', '-9.1919');
INSERT INTO `net_city` VALUES ('226656', '23', 'Котсвилл', 'Coatsville', 'MO', '63535', '40.5690', '-92.6565');
INSERT INTO `net_city` VALUES ('226657', '23', 'Бойкин', 'Boykin', 'AL', '36723', '32.0797', '-87.2811');
INSERT INTO `net_city` VALUES ('226659', '24', 'Планкетт', 'Plunkett', 'SK', '', '51.9000', '-105.4500');
INSERT INTO `net_city` VALUES ('226660', '23', 'Исмей', 'Ismay', 'MT', '59336', '46.2287', '-105.0254');
INSERT INTO `net_city` VALUES ('226673', '29', 'Шупбах', 'Schupbach', '05', '', '50.4500', '8.1667');
INSERT INTO `net_city` VALUES ('226686', '29', 'Шёнау-ам-Кёнигсзе', 'Schonau am Konigssee', '02', '', '47.6000', '12.9667');
INSERT INTO `net_city` VALUES ('226695', '21', 'Тракстон', 'Thruxton', 'F2', '', '51.2000', '-1.5833');
INSERT INTO `net_city` VALUES ('226706', '29', 'Хайдмюле ', 'Haidmuhle', '02', '', '48.8333', '13.7667');
INSERT INTO `net_city` VALUES ('226709', '1', 'Леонора ', 'Leonora', '08', '', '-28.8851', '121.3307');
INSERT INTO `net_city` VALUES ('226711', '44', 'Алкой', 'Obong', '21', '', '9.7414', '123.5119');
INSERT INTO `net_city` VALUES ('226733', '60', 'Стейтлервилль', 'Steytlerville', '05', '', '-33.3328', '24.3447');
INSERT INTO `net_city` VALUES ('226735', '1', 'Юло', 'Eulo', '04', '', '-28.1667', '145.0500');
INSERT INTO `net_city` VALUES ('226748', '9', 'Си Маха Пхот', 'Si Maha Phot', '45', '', '13.9667', '101.5167');
INSERT INTO `net_city` VALUES ('226749', '18', 'Месария', 'Mesariá', '49', '', '36.4000', '25.4500');
INSERT INTO `net_city` VALUES ('226765', '59', 'Ильгау', 'Illgau', '17', '', '46.9876', '8.7251');
INSERT INTO `net_city` VALUES ('226767', '59', 'Бро-Пламбо', 'Brot-Plamboz', '12', '', '46.9803', '6.7377');
INSERT INTO `net_city` VALUES ('226779', '55', 'Ньюблисс', 'Newbliss', '22', '', '54.1564', '-7.1350');
INSERT INTO `net_city` VALUES ('226781', '21', 'Илчестер', 'Ilchester', 'M3', '', '51.0072', '-2.6783');
INSERT INTO `net_city` VALUES ('226790', '24', 'Блан-Саблон', 'Blanc-sablon', 'QC', '', '51.4333', '-57.1167');
INSERT INTO `net_city` VALUES ('226792', '23', 'Рикетс', 'Ricketts', 'IA', '51460', '42.1304', '-95.5746');
INSERT INTO `net_city` VALUES ('226794', '23', 'Уинн', 'Winn', 'ME', '04495', '45.4535', '-68.3543');
INSERT INTO `net_city` VALUES ('226795', '23', 'Холли', 'Hallie', 'KY', '41821', '37.0765', '-83.0118');
INSERT INTO `net_city` VALUES ('226801', '23', 'Аллигатор', 'Alligator', 'MS', '38720', '34.1024', '-90.7611');
INSERT INTO `net_city` VALUES ('226805', '23', 'Мэдисонберг', 'Madisonburg', 'PA', '16852', '40.9308', '-77.5204');
INSERT INTO `net_city` VALUES ('226813', '23', 'Йесо', 'Yeso', 'NM', '88136', '34.3644', '-104.7439');
INSERT INTO `net_city` VALUES ('226815', '24', 'Доусон', 'Dawson', 'YT', '', '63.9304', '-139.5126');
INSERT INTO `net_city` VALUES ('226853', '35', 'Бенисано', 'Benisano', '60', '', '39.6167', '-0.5667');
INSERT INTO `net_city` VALUES ('226855', '133', 'Прчань', 'Prcanj', '00', '', '42.4575', '18.7422');
INSERT INTO `net_city` VALUES ('226857', '128', 'Грамши', 'Gramsh', '43', '', '40.8697', '20.1844');
INSERT INTO `net_city` VALUES ('226865', '17', 'Перал', 'Peral', '06', '', '39.6833', '-7.8000');
INSERT INTO `net_city` VALUES ('226879', '12', 'Сен-Виктор-де-Малькап', 'Saint-victor-de-malcap', 'A9', '', '44.2511', '4.2211');
INSERT INTO `net_city` VALUES ('226884', '12', 'Севен', 'Sewen', 'C1', '', '47.8069', '6.9050');
INSERT INTO `net_city` VALUES ('226896', '114', 'Йевисовице', 'Jevisovice', '78', '', '48.9874', '15.9882');
INSERT INTO `net_city` VALUES ('226912', '55', 'Дандрам', 'Dundrum', '26', '', '52.5606', '-8.0422');
INSERT INTO `net_city` VALUES ('226921', '35', 'Орче', 'Horche', '54', '', '40.5640', '-3.0611');
INSERT INTO `net_city` VALUES ('226927', '29', 'Ханенклее', 'Hahnenklee', '06', '', '51.8667', '10.3333');
INSERT INTO `net_city` VALUES ('226929', '29', 'Моттен ', 'Motten', '02', '', '50.4000', '9.7667');
INSERT INTO `net_city` VALUES ('226930', '13', 'Лурас', 'Luras', '14', '', '40.9333', '9.1667');
INSERT INTO `net_city` VALUES ('226940', '13', 'Сан-Никола-Арчелла', 'San Nicola Arcella', '04', '', '39.8500', '15.8000');
INSERT INTO `net_city` VALUES ('226945', '13', 'Санта-Элизабетта', 'Santa Elisabetta', '15', '', '37.4333', '13.5500');
INSERT INTO `net_city` VALUES ('226946', '12', 'Ле Прадо', 'Les Pradeaux', '98', '', '45.5128', '3.2954');
INSERT INTO `net_city` VALUES ('226956', '13', 'Рикко-дель-Гольфо-ди-Специя', 'Ricco del Golfo di Spezia', '08', '', '44.1500', '9.7833');
INSERT INTO `net_city` VALUES ('226962', '21', 'Тибшелф', 'Tibshelf', 'J9', '', '53.1333', '-1.3333');
INSERT INTO `net_city` VALUES ('226963', '12', 'Метен', 'Metting', 'B2', '', '48.8126', '7.2124');
INSERT INTO `net_city` VALUES ('226964', '29', 'Гозек', 'Goseck', '14', '', '51.2000', '11.8667');
INSERT INTO `net_city` VALUES ('226969', '20', 'Вешенская', 'Veshenskaya', '61', '', '49.6303', '41.7334');
INSERT INTO `net_city` VALUES ('226974', '35', 'Бухалансе', 'Bujalance', '51', '', '37.8956', '-4.3807');
INSERT INTO `net_city` VALUES ('226988', '21', 'Эрмингтон', 'Ermington', 'D4', '', '50.3667', '-3.9167');
INSERT INTO `net_city` VALUES ('226996', '118', 'Лукачхаза', 'Lukácsháza', '22', '', '47.3428', '16.5738');
INSERT INTO `net_city` VALUES ('227026', '12', 'Олета', 'Oletta', 'A5', '', '42.6324', '9.3560');
INSERT INTO `net_city` VALUES ('227029', '114', 'Дритец ', 'Dritec', '30', '', '50.1000', '14.8167');
INSERT INTO `net_city` VALUES ('227070', '12', 'Лагранд', 'Lagrand', 'B8', '', '44.3403', '5.7559');
INSERT INTO `net_city` VALUES ('227097', '12', 'Кастера-Вердюзан﻿', 'Castera-Verduzan', 'B3', '', '43.8052', '0.4308');
INSERT INTO `net_city` VALUES ('227106', '21', 'Снеттишем', 'Snettisham', 'I9', '', '52.8667', '0.5000');
INSERT INTO `net_city` VALUES ('227143', '35', 'Эль-Гастор', 'El Gastor', '51', '', '36.8548', '-5.3233');
INSERT INTO `net_city` VALUES ('227144', '35', 'Коваррубиас', 'Covarrubias', '55', '', '41.4500', '-2.5667');
INSERT INTO `net_city` VALUES ('227148', '110', 'Камень', 'Kamien', '45', '', '51.1333', '21.8167');
INSERT INTO `net_city` VALUES ('227152', '35', 'Вильяфуфре', 'Villafufre', '39', '', '43.2656', '-3.8937');
INSERT INTO `net_city` VALUES ('227158', '35', 'Чусена', 'Chucena', '51', '', '37.3631', '-6.3930');
INSERT INTO `net_city` VALUES ('227159', '35', 'Куэвас дел Кампо', 'Cuevas del Campo', '51', '', '37.6000', '-2.9167');
INSERT INTO `net_city` VALUES ('227160', '35', 'Велес-де-Бенаудалья', 'Velez de Benaudalla', '51', '', '36.8324', '-3.5154');
INSERT INTO `net_city` VALUES ('227167', '118', 'Балатонсемеш', 'Balatonszemes', '17', '', '46.8097', '17.7805');
INSERT INTO `net_city` VALUES ('227170', '21', 'Бидденден', 'Biddenden', 'G5', '', '51.1000', '0.6333');
INSERT INTO `net_city` VALUES ('227177', '29', 'Бетцендорф', 'Betzendorf', '06', '', '53.1333', '10.3167');
INSERT INTO `net_city` VALUES ('227201', '127', 'Райт', 'Reith', '03', '', '47.7500', '16.0333');
INSERT INTO `net_city` VALUES ('227204', '55', 'Тарберт', 'Tarbert', '11', '', '52.5728', '-9.3753');
INSERT INTO `net_city` VALUES ('227205', '121', 'Рибарица', 'Ribaritsa', '46', '', '42.8333', '24.4167');
INSERT INTO `net_city` VALUES ('227206', '21', 'Колинтрейв', 'Colintraive', 'T8', '', '55.9167', '-5.1500');
INSERT INTO `net_city` VALUES ('227213', '21', 'Хингем', 'Hingham', 'I9', '', '52.5833', '0.9833');
INSERT INTO `net_city` VALUES ('227218', '17', 'Созел ', 'Sousel', '16', '', '38.9529', '-7.6753');
INSERT INTO `net_city` VALUES ('227224', '127', 'Шлайтен', 'Schlaiten', '07', '', '46.8794', '12.6542');
INSERT INTO `net_city` VALUES ('227230', '13', 'Сан-Маурицио-д&#39;Опальо', 'San Maurizio d\' Opaglio', '09', '', '45.7833', '8.4000');
INSERT INTO `net_city` VALUES ('227249', '114', 'Аш', 'Asch', '81', '', '50.2216', '12.1920');
INSERT INTO `net_city` VALUES ('227251', '114', 'Тетчице', 'Tetcice', '78', '', '49.1718', '16.4032');
INSERT INTO `net_city` VALUES ('227255', '20', 'Целина', 'Tselina', '61', '', '46.5339', '41.0294');
INSERT INTO `net_city` VALUES ('227268', '12', 'Арк-ан-Барруа', 'Arc-en-Barrois', 'A4', '', '47.9477', '5.0081');
INSERT INTO `net_city` VALUES ('227271', '55', 'Мойвалли', 'Moyvalley', '12', '', '53.4286', '-6.9189');
INSERT INTO `net_city` VALUES ('227279', '12', 'Лестель-Бетарам', 'Lestelle-bétharram', '97', '', '43.1333', '-0.2167');
INSERT INTO `net_city` VALUES ('227286', '13', 'Спорминоре', 'Sporminore', '17', '', '46.1667', '11.0333');
INSERT INTO `net_city` VALUES ('227287', '13', 'Пердифумо', 'Perdifumo', '04', '', '40.2667', '15.0167');
INSERT INTO `net_city` VALUES ('227294', '29', 'Клингенберг-на-Майне ', 'Klingenberg Am Main', '02', '', '49.7842', '9.1861');
INSERT INTO `net_city` VALUES ('227298', '29', 'Зерран', 'Serrahn', '12', '', '53.6667', '12.3500');
INSERT INTO `net_city` VALUES ('227299', '55', 'Килтил', 'Kilteel', '12', '', '53.2350', '-6.5247');
INSERT INTO `net_city` VALUES ('227316', '35', 'Вилальонга-де-Тер', 'Vilallonga De Ter', '56', '', '42.3300', '2.3165');
INSERT INTO `net_city` VALUES ('227324', '29', 'Еттерсберг', 'Ettersburg', '15', '', '51.0500', '11.2833');
INSERT INTO `net_city` VALUES ('227326', '20', 'Большой Мелик', 'Bolshoy Melik', '67', '', '51.6231', '43.2975');
INSERT INTO `net_city` VALUES ('227330', '35', 'Танда', 'Tanda', '34', '', '43.2000', '-5.2000');
INSERT INTO `net_city` VALUES ('227347', '35', 'Мондарис-Бальнеарио', 'Mondariz-Balneario', '58', '', '42.2244', '-8.4694');
INSERT INTO `net_city` VALUES ('227350', '13', 'Ронко-алл&#39;Адидже', 'Ronco all\'Adige', '20', '', '45.3333', '11.2333');
INSERT INTO `net_city` VALUES ('227356', '35', 'Черт', 'Chert', '60', '', '40.5177', '0.1588');
INSERT INTO `net_city` VALUES ('227373', '55', 'Кина', 'Keenagh', '18', '', '53.6167', '-7.8000');
INSERT INTO `net_city` VALUES ('227374', '55', 'Киллаши', 'Killashee', '18', '', '53.6833', '-7.8833');
INSERT INTO `net_city` VALUES ('227376', '55', 'Арда', 'Ardagh', '18', '', '53.6667', '-7.7000');
INSERT INTO `net_city` VALUES ('227378', '55', 'Килмана', 'Kilmanagh', '13', '', '52.6219', '-7.4244');
INSERT INTO `net_city` VALUES ('227393', '29', 'Шпессарт ', 'Spessart', '08', '', '50.4500', '7.1167');
INSERT INTO `net_city` VALUES ('227402', '12', 'Кьенцхейм', 'Kientzheim', 'C1', '', '48.1359', '7.2864');
INSERT INTO `net_city` VALUES ('227404', '12', 'Гранж-де-Вевр', 'Grange-de-vaivre', 'A6', '', '47.0000', '5.8500');
INSERT INTO `net_city` VALUES ('227461', '12', 'Сен-Жан-де-Бёнье', 'Saint-jean-de-beugné', 'B5', '', '46.5220', '-1.0848');
INSERT INTO `net_city` VALUES ('227473', '12', 'Эрза', 'Ersa', 'A5', '', '42.9500', '9.3500');
INSERT INTO `net_city` VALUES ('227503', '29', 'Бад-Зальциг', 'Bad Salzig', '08', '', '50.2000', '7.6333');
INSERT INTO `net_city` VALUES ('227517', '138', 'Милештий Мичь', 'Milestii Mici', '48', '', '46.8994', '28.8047');
INSERT INTO `net_city` VALUES ('227522', '12', 'Амбьале', 'Ambialet', 'B3', '', '43.9466', '2.3789');
INSERT INTO `net_city` VALUES ('227539', '129', 'Лозница', 'Loznica', '09', '', '46.3833', '15.5167');
INSERT INTO `net_city` VALUES ('227548', '123', 'Путна', 'Putna', '34', '', '47.8667', '25.6167');
INSERT INTO `net_city` VALUES ('227555', '123', 'Богата', 'Bogata', '27', '', '46.4500', '24.0667');
INSERT INTO `net_city` VALUES ('227568', '55', 'Киллиник', 'Killinick', '30', '', '52.2528', '-6.4506');
INSERT INTO `net_city` VALUES ('227577', '1', 'Маунт Берриман', 'Mount Berryman', '04', '', '-27.7167', '152.3333');
INSERT INTO `net_city` VALUES ('227578', '1', 'Папинбарра', 'Pappinbarra', '02', '', '-31.3667', '152.5000');
INSERT INTO `net_city` VALUES ('227579', '1', 'Бринкворт', 'Brinkworth', '05', '', '-33.7000', '138.4000');
INSERT INTO `net_city` VALUES ('227583', '1', 'Джерангл', 'Jerangle', '02', '', '-35.8667', '149.3667');
INSERT INTO `net_city` VALUES ('227590', '1', 'Тингоора', 'Tingoora', '04', '', '-26.3667', '151.8167');
INSERT INTO `net_city` VALUES ('227592', '6', 'Бхаратпур', 'Bharatpur', '24', '', '27.2167', '77.4833');
INSERT INTO `net_city` VALUES ('227597', '1', 'Солсбери', 'Salisbury', '02', '', '-32.2500', '151.5667');
INSERT INTO `net_city` VALUES ('227598', '1', 'Рок', 'The Rock', '02', '', '-35.2680', '147.1142');
INSERT INTO `net_city` VALUES ('227602', '1', 'Бинди', 'Bindi', '07', '', '-37.1167', '147.8333');
INSERT INTO `net_city` VALUES ('227607', '1', 'Нейлборо', 'Neilborough', '07', '', '-36.5667', '144.2333');
INSERT INTO `net_city` VALUES ('227609', '1', 'Милрой', 'Milroy', '02', '', '-31.1500', '150.0500');
INSERT INTO `net_city` VALUES ('227612', '1', 'Котта', 'Kotta', '07', '', '-36.2000', '144.5333');
INSERT INTO `net_city` VALUES ('227613', '44', 'Лингаен', 'Lingayen', '51', '', '16.0218', '120.2319');
INSERT INTO `net_city` VALUES ('227615', '2', 'Теном', 'Tenom', '16', '', '5.1333', '115.9500');
INSERT INTO `net_city` VALUES ('227616', '1', 'Барнаварта', 'Barnawartha', '07', '', '-36.1000', '146.6667');
INSERT INTO `net_city` VALUES ('227620', '29', 'Коннерсройт ', 'Konnersreuth', '02', '', '49.7500', '12.3000');
INSERT INTO `net_city` VALUES ('227621', '7', 'Шоуфенг', 'Shoufeng', '04', '', '23.8667', '121.5000');
INSERT INTO `net_city` VALUES ('227623', '1', 'Ганмейн', 'Ganmain', '02', '', '-34.7932', '147.0391');
INSERT INTO `net_city` VALUES ('227624', '1', 'Рашворт', 'Rushworth', '07', '', '-36.5867', '145.0175');
INSERT INTO `net_city` VALUES ('227625', '1', 'Дуки', 'Dookie', '07', '', '-36.3273', '145.6897');
INSERT INTO `net_city` VALUES ('227626', '24', 'Семанс', 'Semans', 'SK', '', '51.4000', '-104.7333');
INSERT INTO `net_city` VALUES ('227631', '24', 'Каньон', 'Canyon', 'YT', '', '60.8667', '-137.0333');
INSERT INTO `net_city` VALUES ('227637', '13', 'Граноццо Кон Монтичелло', 'Granozzo Con Monticello', '12', '', '45.3667', '8.5833');
INSERT INTO `net_city` VALUES ('227642', '23', 'Секиу', 'Sekiu', 'WA', '98381', '48.2901', '-124.4052');
INSERT INTO `net_city` VALUES ('227644', '23', 'Ланарк Виллидж', 'Lanark Village', 'FL', '32323', '29.8835', '-84.5957');
INSERT INTO `net_city` VALUES ('227652', '25', 'Сан-Матео-Атенко', 'San Mateo Atenco', '15', '', '19.2617', '-99.5353');
INSERT INTO `net_city` VALUES ('227670', '170', 'Пунта Кана', 'Punta Cana', '10', '', '18.5333', '-68.3667');
INSERT INTO `net_city` VALUES ('227672', '163', 'Мани', 'Maní', '32', '', '4.8172', '-72.2886');
INSERT INTO `net_city` VALUES ('227673', '175', 'Ла Грита', 'La Grita', '20', '', '8.1372', '-71.9856');
INSERT INTO `net_city` VALUES ('227685', '38', 'Лас-Кабрас', 'Las Cabras', '08', '', '-34.3000', '-71.3167');
INSERT INTO `net_city` VALUES ('227686', '163', 'Саленто', 'Salento', '23', '', '4.6375', '-75.5703');
INSERT INTO `net_city` VALUES ('227700', '123', 'Тырнава', 'Târnava', '35', '', '44.1394', '25.5683');
INSERT INTO `net_city` VALUES ('227702', '114', 'Старе Сплавы', 'Stare Splavy', '83', '', '50.5833', '14.6333');
INSERT INTO `net_city` VALUES ('227714', '59', 'Оспицио Бернина', 'Ospizio Bernina', '09', '', '46.3333', '10.0333');
INSERT INTO `net_city` VALUES ('227727', '102', 'Китмансхуп', 'Keetmanshoop', '31', '', '-26.5833', '18.1333');
INSERT INTO `net_city` VALUES ('227729', '23', 'Уэббер', 'Webber', 'KS', '66970', '39.9435', '-98.0376');
INSERT INTO `net_city` VALUES ('227731', '58', 'Добрада', 'Dobrada', '27', '', '-21.5167', '-48.3833');
INSERT INTO `net_city` VALUES ('227743', '161', 'Ла Виктория', 'La Victoria', '11', '', '-14.5569', '-75.2039');
INSERT INTO `net_city` VALUES ('227747', '170', 'Сабана де ла Мар', 'Sabana De La Mar', '29', '', '19.0667', '-69.3833');
INSERT INTO `net_city` VALUES ('227750', '163', 'Калото', 'Caloto', '09', '', '3.0359', '-76.4079');
INSERT INTO `net_city` VALUES ('227753', '40', 'Лабоулайе', 'Laboulaye', '05', '', '-34.1266', '-63.3912');
INSERT INTO `net_city` VALUES ('227757', '58', 'Гонзага', 'Gonzaga', '15', '', '-18.8000', '-42.5000');
INSERT INTO `net_city` VALUES ('227760', '58', 'Помпеу', 'Pompeu', '15', '', '-19.1667', '-45.1000');
INSERT INTO `net_city` VALUES ('227764', '1', 'Линденоу', 'Lindenow', '07', '', '-37.8005', '147.4598');
INSERT INTO `net_city` VALUES ('227765', '1', 'Фернбанк', 'Fernbank', '07', '', '-37.8667', '147.3167');
INSERT INTO `net_city` VALUES ('227766', '1', 'Милтаун', 'Milltown', '07', '', '-38.0500', '141.7167');
INSERT INTO `net_city` VALUES ('227767', '1', 'Странгуэйс', 'Strangways', '07', '', '-37.1500', '144.1167');
INSERT INTO `net_city` VALUES ('227770', '1', 'Беррегерра', 'Birregurra', '07', '', '-38.3368', '143.7847');
INSERT INTO `net_city` VALUES ('227776', '51', 'Кавиенг', 'Kavieng', '15', '', '-2.5667', '150.8000');
INSERT INTO `net_city` VALUES ('227778', '180', 'Ароранги', 'Arorangi', '00', '', '-21.2317', '-159.8278');
INSERT INTO `net_city` VALUES ('227779', '1', 'Уэстония', 'Westonia', '08', '', '-31.3000', '118.7000');
INSERT INTO `net_city` VALUES ('227780', '1', 'Грин-Хед', 'Green Head', '08', '', '-30.0677', '114.9680');
INSERT INTO `net_city` VALUES ('227786', '1', 'Нарин', 'Nareen', '07', '', '-37.3833', '141.5667');
INSERT INTO `net_city` VALUES ('227788', '1', 'Аделонг', 'Adelong', '02', '', '-35.3167', '148.0500');
INSERT INTO `net_city` VALUES ('227789', '1', 'Ном', 'Nome', '04', '', '-19.3833', '146.9167');
INSERT INTO `net_city` VALUES ('227796', '1', 'Нантаварра', 'Nantawarra', '05', '', '-34.0167', '138.2333');
INSERT INTO `net_city` VALUES ('227797', '1', 'Проспект Хилл', 'Prospect Hill', '05', '', '-35.2333', '138.7167');
INSERT INTO `net_city` VALUES ('227798', '1', 'Каду', 'Cadoux', '08', '', '-30.7833', '117.1333');
INSERT INTO `net_city` VALUES ('227799', '1', 'Комбиенбар', 'Combienbar', '07', '', '-37.3833', '149.0167');
INSERT INTO `net_city` VALUES ('227800', '1', 'Форест Гров', 'Forest Grove', '08', '', '-34.0667', '115.0833');
INSERT INTO `net_city` VALUES ('227801', '1', 'Оуэн', 'Owen', '05', '', '-34.2720', '138.5444');
INSERT INTO `net_city` VALUES ('227806', '24', 'Эйлшем', 'Aylsham', 'SK', '', '53.2000', '-103.8000');
INSERT INTO `net_city` VALUES ('227807', '162', 'Норт Сайд', 'North Side', '00', '', '19.3500', '-81.2000');
INSERT INTO `net_city` VALUES ('227808', '24', 'Баркервилл', 'Barkerville', 'ON', '', '53.0667', '-121.5167');
INSERT INTO `net_city` VALUES ('227812', '23', 'Форест Хоум', 'Forest Home', 'AL', '36030', '31.8560', '-86.8466');
INSERT INTO `net_city` VALUES ('227814', '23', 'Маркус', 'Marcus', 'WA', '99151', '48.6632', '-118.0683');
INSERT INTO `net_city` VALUES ('227816', '60', 'Каролина', 'Carolina', '07', '', '-26.0693', '30.1149');
INSERT INTO `net_city` VALUES ('227819', '1', 'Кордальба', 'Cordalba', '04', '', '-25.1606', '152.2119');
INSERT INTO `net_city` VALUES ('227826', '29', 'Миттельберг', 'Mittelberg', '07', '', '51.0833', '7.2500');
INSERT INTO `net_city` VALUES ('227827', '120', 'Мали-Зворник', 'Mali Zvornik', '00', '', '44.3953', '19.1158');
INSERT INTO `net_city` VALUES ('227828', '29', 'Шёнау-ан-дер-Бренд', 'Schönau An Der Brend', '02', '', '50.3833', '10.1000');
INSERT INTO `net_city` VALUES ('227833', '20', 'Собинка', 'Sobinka', '83', '', '55.9855', '40.0111');
INSERT INTO `net_city` VALUES ('227843', '17', 'Гаула', 'Gaula', '10', '', '32.6667', '-16.8167');
INSERT INTO `net_city` VALUES ('227852', '114', 'Нове Гамры', 'Nove Hamry', '81', '', '50.3667', '12.7333');
INSERT INTO `net_city` VALUES ('227896', '5', 'Ая', 'Aya', '25', '', '31.9833', '131.2667');
INSERT INTO `net_city` VALUES ('227897', '1', 'Бенгер', 'Benger', '08', '', '-33.1667', '115.8500');
INSERT INTO `net_city` VALUES ('227898', '1', 'Бунгвал', 'Bungwahl', '02', '', '-32.4000', '152.4500');
INSERT INTO `net_city` VALUES ('227900', '1', 'Пиндимар', 'Pindimar', '02', '', '-32.6667', '152.1167');
INSERT INTO `net_city` VALUES ('227902', '9', 'Мае-Ай', 'Mea Sai', '02', '', '20.0333', '99.3167');
INSERT INTO `net_city` VALUES ('227935', '23', 'Вото', 'Votaw', 'TX', '77376', '30.4355', '-94.6733');
INSERT INTO `net_city` VALUES ('227936', '23', 'Барнхарт', 'Barnhart', 'TX', '76930', '31.1568', '-101.1916');
INSERT INTO `net_city` VALUES ('227939', '23', 'Тоддвилл', 'Toddville', 'MD', '21672', '38.2784', '-76.0463');
INSERT INTO `net_city` VALUES ('227942', '23', 'Минчерн', 'Minturn', 'AR', '72445', '35.9745', '-91.0276');
INSERT INTO `net_city` VALUES ('227947', '23', 'Рокфилд', 'Rockfield', 'IN', '46977', '40.6415', '-86.5733');
INSERT INTO `net_city` VALUES ('227960', '12', 'Тур-де-Фор', 'Tour-de-Faure', 'B3', '', '44.4661', '1.6938');
INSERT INTO `net_city` VALUES ('227964', '12', 'Пузйак', 'Pouzilhac', 'A9', '', '44.0399', '4.5803');
INSERT INTO `net_city` VALUES ('227966', '12', 'Доссенхейм-Сюр-Зенсель', 'Dossenheim-sur-zinsel', 'C1', '', '48.8060', '7.4029');
INSERT INTO `net_city` VALUES ('227973', '12', 'Сент-Уан-Сюр-Морен', 'Saint-Ouen-sur-Morin', 'A8', '', '48.9020', '3.2015');
INSERT INTO `net_city` VALUES ('227995', '29', 'Бадра', 'Badra', '15', '', '51.4000', '10.9667');
INSERT INTO `net_city` VALUES ('227999', '35', 'Маора', 'Mahora', '54', '', '39.2167', '-1.7333');
INSERT INTO `net_city` VALUES ('228012', '12', 'Сент-Андре-д&#39;Эберто', 'Saint-andre-d\'hebertot', '99', '', '49.3123', '0.2747');
INSERT INTO `net_city` VALUES ('228034', '21', 'Локгойлхед', 'Lochgoilhead', 'T8', '', '56.1667', '-4.9000');
INSERT INTO `net_city` VALUES ('228035', '17', 'Толоса', 'Tolosa', '16', '', '39.4238', '-7.7170');
INSERT INTO `net_city` VALUES ('228037', '109', 'Сиде', 'Side', '07', '', '36.7658', '31.3842');
INSERT INTO `net_city` VALUES ('228043', '56', 'Врес-сюр-Семуа', 'Vresse', '07', '', '49.8667', '4.9333');
INSERT INTO `net_city` VALUES ('228052', '12', 'Локмарьа-Плузане', 'Loc-maria-plouzané', 'A2', '', '48.3667', '-4.6500');
INSERT INTO `net_city` VALUES ('228054', '12', 'Сен-Боне-ле-Шато', 'Saint-Bonnet-le-Château', 'B9', '', '45.4234', '4.0667');
INSERT INTO `net_city` VALUES ('228065', '12', 'Мерквиллер-Пешельброн', 'Merkwiller-pechelbronn', 'C1', '', '48.9373', '7.8305');
INSERT INTO `net_city` VALUES ('228079', '12', 'Сен-Брис-ан-Коглес', 'Saint-Brice-en-Cogles', 'A2', '', '48.4116', '-1.3702');
INSERT INTO `net_city` VALUES ('228092', '12', 'Сен-Шафре', 'Saint-Chaffrey', 'B8', '', '44.9265', '6.6058');
INSERT INTO `net_city` VALUES ('228101', '12', 'Вобюэн', 'Vauxbuin', 'B6', '', '49.3587', '3.2941');
INSERT INTO `net_city` VALUES ('228136', '12', 'Месанталь', 'Meisenthal', 'B2', '', '48.9654', '7.3532');
INSERT INTO `net_city` VALUES ('228161', '145', 'Деренбах', 'Derenbach', '01', '', '50.0150', '5.8897');
INSERT INTO `net_city` VALUES ('228166', '55', 'Баллинтохер', 'Ballintogher', '25', '', '54.2000', '-8.3667');
INSERT INTO `net_city` VALUES ('228172', '29', 'Неттлинген', 'Nettlingen', '06', '', '52.1667', '10.1667');
INSERT INTO `net_city` VALUES ('228184', '29', 'Хёфен-на-Энце', 'Hofen an der Enz', '01', '', '48.8000', '8.5833');
INSERT INTO `net_city` VALUES ('228199', '55', 'Мойн', 'Moyne', '26', '', '52.7322', '-7.7128');
INSERT INTO `net_city` VALUES ('228200', '13', 'Оваро', 'Ovaro', '06', '', '46.4831', '12.8731');
INSERT INTO `net_city` VALUES ('228203', '12', 'Энвет', 'Enveitg', 'A9', '', '42.4605', '1.9129');
INSERT INTO `net_city` VALUES ('228213', '114', 'Скрыдж', 'Skryje', '88', '', '49.9500', '13.7667');
INSERT INTO `net_city` VALUES ('228235', '12', 'Лез От-Ривьер', 'Les Hautes-rivières', 'A4', '', '49.8860', '4.8419');
INSERT INTO `net_city` VALUES ('228249', '12', 'Фельдбах', 'Feldbach', 'C1', '', '47.5358', '7.2643');
INSERT INTO `net_city` VALUES ('228253', '12', 'Сен-Боне-ле-Бур', 'Saint-bonnet-le-bourg', '98', '', '45.4340', '3.6087');
INSERT INTO `net_city` VALUES ('228283', '12', 'Бонкур', 'Boncourt', 'A3', '', '48.8461', '1.4628');
INSERT INTO `net_city` VALUES ('228289', '55', 'Тинахели', 'Tinahely', '31', '', '52.7967', '-6.4633');
INSERT INTO `net_city` VALUES ('228291', '113', 'Воложин', 'Volozhin', '06', '', '54.0831', '26.5325');
INSERT INTO `net_city` VALUES ('228298', '14', 'Дибба', 'Dibba', '06', '', '25.6195', '56.2729');
INSERT INTO `net_city` VALUES ('228304', '13', 'Боченаго', 'Bocenago', '17', '', '46.1167', '10.7500');
INSERT INTO `net_city` VALUES ('228314', '29', 'Тауберреттерсхайм', 'Tauberrettersheim', '02', '', '49.4944', '9.9367');
INSERT INTO `net_city` VALUES ('228320', '13', 'Марина-ди-Джойоза-Йоника', 'Marina di Gioiosa Ionica', '15', '', '38.3000', '16.3333');
INSERT INTO `net_city` VALUES ('228324', '12', 'Эсдан-Л&#39;Абе', 'Hesdin-l\'Abbe', 'B4', '', '50.6664', '1.6808');
INSERT INTO `net_city` VALUES ('228334', '12', 'Ле Розель', 'Le Rozel', '99', '', '49.8167', '1.8333');
INSERT INTO `net_city` VALUES ('228342', '55', 'Ньюпорт', 'Newport', '20', '', '53.8833', '-9.5500');
INSERT INTO `net_city` VALUES ('228350', '12', 'Пейон', 'Peillon', 'B8', '', '43.7790', '7.3834');
INSERT INTO `net_city` VALUES ('228357', '12', 'Мумур', 'Moumour', '97', '', '43.2167', '-0.6667');
INSERT INTO `net_city` VALUES ('228413', '12', 'Эглён', 'Aiglun', 'B8', '', '43.8548', '6.9129');
INSERT INTO `net_city` VALUES ('228416', '12', 'Пианоттоли-Кальдарело', 'Pianottoli-caldarello', 'A5', '', '41.4942', '9.0561');
INSERT INTO `net_city` VALUES ('228448', '12', 'Сен-Рим-де-Тарн', 'Saint-rome-de-tarn', 'B3', '', '44.0486', '2.8967');
INSERT INTO `net_city` VALUES ('228474', '12', 'Жизо', 'Gizeux', 'A3', '', '47.3935', '0.1945');
INSERT INTO `net_city` VALUES ('228480', '29', 'Ахам', 'Aham', '02', '', '48.0167', '12.2333');
INSERT INTO `net_city` VALUES ('228481', '29', 'Вёрт-на-Изаре', 'Wörth An Der Isar', '02', '', '48.6167', '12.3500');
INSERT INTO `net_city` VALUES ('228488', '56', 'Вейер', 'Wijer', '05', '', '50.9000', '5.2167');
INSERT INTO `net_city` VALUES ('228494', '29', 'Зерба ', 'Serba', '15', '', '50.9500', '11.8167');
INSERT INTO `net_city` VALUES ('228496', '29', 'Вик', 'Wiek', '12', '', '54.6167', '13.2833');
INSERT INTO `net_city` VALUES ('228532', '1', 'Бродмарш', 'Broadmarsh', '06', '', '-42.6500', '147.1167');
INSERT INTO `net_city` VALUES ('228537', '1', 'Вонгулла', 'Wongulla', '05', '', '-34.7000', '139.5667');
INSERT INTO `net_city` VALUES ('228538', '1', 'Татам', 'Tatham', '02', '', '-28.9333', '153.1667');
INSERT INTO `net_city` VALUES ('228541', '1', 'Ардлтан', 'Ardlethan', '02', '', '-34.3558', '146.8992');
INSERT INTO `net_city` VALUES ('228542', '1', 'Гилдерой', 'Gilderoy', '07', '', '-37.8667', '145.7167');
INSERT INTO `net_city` VALUES ('228547', '24', 'Локепорт', 'Lockeport', 'NS', '', '43.7002', '-65.1168');
INSERT INTO `net_city` VALUES ('228549', '13', 'Санта-Чезареа-Терме', 'Santa Cesarea Terme', '13', '', '40.0333', '18.4667');
INSERT INTO `net_city` VALUES ('228552', '23', 'Манокин', 'Manokin', 'MD', '21836', '38.3307', '-75.8064');
INSERT INTO `net_city` VALUES ('228562', '40', 'Эскалада', 'Escalada', '01', '', '-34.1592', '-59.1140');
INSERT INTO `net_city` VALUES ('228600', '23', 'Уэст Форкс', 'West Forks', 'ME', '04985', '45.3649', '-69.8989');
INSERT INTO `net_city` VALUES ('228609', '21', 'Данвич', 'Dunwich', 'N5', '', '52.2667', '1.6333');
INSERT INTO `net_city` VALUES ('228616', '48', 'Бомонт', 'Beaumont', 'E9', '', '-45.8167', '169.5333');
INSERT INTO `net_city` VALUES ('228617', '12', 'Морпа', 'Maurepas', 'A8', '', '48.7649', '1.9292');
INSERT INTO `net_city` VALUES ('229813', '23', 'Эсси', 'Essie', 'KY', '40827', '37.0567', '-83.4742');
INSERT INTO `net_city` VALUES ('230012', '60', 'Линтон', 'Linton', '09', '', '-22.3929', '29.5699');
INSERT INTO `net_city` VALUES ('230208', '13', 'Баунеи', 'Baunei', '14', '', '40.0333', '9.6667');
INSERT INTO `net_city` VALUES ('230260', '15', 'Галле', 'Hälle', '25', '', '59.4833', '15.9167');
INSERT INTO `net_city` VALUES ('230262', '20', 'Форштадт', 'Forshtadt', '13', '', '53.8892', '59.1983');
INSERT INTO `net_city` VALUES ('230274', '114', 'Тича', 'Tichá', '85', '', '49.5667', '18.2333');
INSERT INTO `net_city` VALUES ('230292', '20', 'Фарн', 'Farn', '68', '', '43.1813', '44.5004');
INSERT INTO `net_city` VALUES ('230294', '21', 'Хевингем', 'Hevingham', 'I9', '', '52.7500', '1.2667');
INSERT INTO `net_city` VALUES ('230302', '20', 'Сала', 'Sala', '42', '', '59.4333', '28.4000');
INSERT INTO `net_city` VALUES ('230331', '29', 'Линдхорст', 'Lindhorst', '11', '', '53.4500', '13.7667');
INSERT INTO `net_city` VALUES ('230334', '152', 'Навои', 'Navoiy', '07', '', '40.0844', '65.3792');
INSERT INTO `net_city` VALUES ('230335', '20', 'Марьинская', 'Marinskaya', '70', '', '43.8825', '43.4914');
INSERT INTO `net_city` VALUES ('230339', '20', 'Адлер', 'Adler', '38', '', '43.4290', '39.9239');
INSERT INTO `net_city` VALUES ('230345', '67', 'Бентиу', 'Bentiu', '40', '', '9.2333', '29.8333');
INSERT INTO `net_city` VALUES ('230351', '20', 'Нефтекумск', 'Neftekumsk', '70', '', '44.6667', '44.9167');
INSERT INTO `net_city` VALUES ('230366', '20', 'Украинская', 'Ukrainskaya', '38', '', '45.9394', '39.8256');
INSERT INTO `net_city` VALUES ('230374', '20', 'Сысова', 'Sysova', '60', '', '57.0333', '30.2150');
INSERT INTO `net_city` VALUES ('230375', '20', 'Новосел', 'Novosël', '52', '', '57.4492', '33.2159');
INSERT INTO `net_city` VALUES ('230390', '23', 'Ланс-Крик', 'Lance Creek', 'WY', '82222', '43.1645', '-104.6318');
INSERT INTO `net_city` VALUES ('230392', '24', 'Бонн Бэй', 'Bonne Bay', 'NL', '', '49.5000', '-57.9333');
INSERT INTO `net_city` VALUES ('230400', '70', 'Намибе', 'Namibe', '13', '', '-15.1961', '12.1522');
INSERT INTO `net_city` VALUES ('230401', '66', 'Обуаси', 'Obuasi', '02', '', '6.2000', '-1.6667');
INSERT INTO `net_city` VALUES ('230406', '108', 'Менцель', 'Menzel', '29', '', '33.8833', '10.0833');
INSERT INTO `net_city` VALUES ('230419', '29', 'Имменштедт', 'Immenstedt', '10', '', '54.1833', '9.3000');
INSERT INTO `net_city` VALUES ('230424', '12', 'Пуан', 'Pouant', 'B7', '', '47.0055', '0.2716');
INSERT INTO `net_city` VALUES ('230436', '20', 'Таксимо', 'Taksimo', '11', '', '56.3416', '114.9005');
INSERT INTO `net_city` VALUES ('230442', '23', 'Херндон', 'Herndon', 'KS', '67739', '39.8718', '-100.7771');
INSERT INTO `net_city` VALUES ('230444', '23', 'Гацк', 'Gatzke', 'MN', '56724', '48.4371', '-95.7314');
INSERT INTO `net_city` VALUES ('230445', '24', 'Форт Чипуян', 'Fort Chipewyan', 'AB', '', '58.7167', '-111.1500');
INSERT INTO `net_city` VALUES ('230447', '23', 'Кэпулин', 'Capulin', 'NM', '88414', '36.7540', '-104.0023');
INSERT INTO `net_city` VALUES ('230449', '23', 'Сарлс', 'Sarles', 'ND', '58372', '48.9243', '-98.9573');
INSERT INTO `net_city` VALUES ('230454', '23', 'Лилли', 'Lillie', 'LA', '71256', '32.9465', '-92.6856');
INSERT INTO `net_city` VALUES ('230457', '23', 'Смитвик', 'Smithwick', 'SD', '57782', '43.2397', '-103.5278');
INSERT INTO `net_city` VALUES ('230461', '23', 'Акоста', 'Acosta', 'PA', '15520', '40.1103', '-79.0689');
INSERT INTO `net_city` VALUES ('230466', '23', 'Уотога', 'Watauga', 'SD', '57660', '45.8038', '-101.4976');
INSERT INTO `net_city` VALUES ('230467', '23', 'Уилкинсон', 'Wilkinson', 'WV', '25653', '37.8279', '-81.9976');
INSERT INTO `net_city` VALUES ('230469', '23', 'Минидока', 'Minidoka', 'ID', '83343', '42.7538', '-113.4903');
INSERT INTO `net_city` VALUES ('230472', '112', 'Теплодар', 'Teplodar', '17', '', '46.5058', '30.3252');
INSERT INTO `net_city` VALUES ('230489', '12', 'Лембах', 'Lembach', 'C1', '', '49.0036', '7.7899');
INSERT INTO `net_city` VALUES ('230493', '35', 'Монтанехос', 'Montanejos', '60', '', '40.0667', '-0.5167');
INSERT INTO `net_city` VALUES ('230501', '13', 'Монтефорте-д’Альпоне', 'Monteforte d\'Alpone', '20', '', '45.4167', '11.2833');
INSERT INTO `net_city` VALUES ('230521', '55', 'Аклэр', 'Aclare', '25', '', '54.0333', '-8.9000');
INSERT INTO `net_city` VALUES ('230530', '202', 'Рогозница', 'Rogoznica', '13', '', '43.5247', '15.9700');
INSERT INTO `net_city` VALUES ('230534', '29', 'Альсдорф ', 'Ahlsdorf', '11', '', '51.8333', '13.2167');
INSERT INTO `net_city` VALUES ('230535', '29', 'Либенштайн', 'Liebenstein', '15', '', '50.7667', '10.8500');
INSERT INTO `net_city` VALUES ('230554', '21', 'Фокхем', 'Fawkham', 'G5', '', '51.3667', '0.2833');
INSERT INTO `net_city` VALUES ('230567', '35', 'Кастельоте', 'Castellote', '52', '', '40.8000', '-0.3197');
INSERT INTO `net_city` VALUES ('230578', '29', 'Вайльбах', 'Weilbach', '02', '', '48.1167', '10.4167');
INSERT INTO `net_city` VALUES ('230587', '13', 'Фордонджанус', 'Fordongianus', '14', '', '39.9958', '8.8103');
INSERT INTO `net_city` VALUES ('230590', '13', 'Стелла-Чиленто', 'Stella Cilento', '04', '', '40.2333', '15.0833');
INSERT INTO `net_city` VALUES ('230599', '12', 'Капверн', 'Capvern', 'B3', '', '43.1036', '0.3160');
INSERT INTO `net_city` VALUES ('230611', '127', 'Бранд', 'Brand', '08', '', '47.1008', '9.7372');
INSERT INTO `net_city` VALUES ('230626', '20', 'Марха', 'Markha', '63', '', '62.1053', '129.7269');
INSERT INTO `net_city` VALUES ('230631', '21', 'Эклфечейн', 'Ecclefechan', 'U2', '', '55.0500', '-3.2667');
INSERT INTO `net_city` VALUES ('230644', '99', 'Уалидия', 'Oualidia', '09', '', '32.7353', '-9.0286');
INSERT INTO `net_city` VALUES ('230652', '112', 'Боровая', 'Borova', '13', '', '50.1763', '30.1043');
INSERT INTO `net_city` VALUES ('230663', '12', 'Мюльбаш-Сюр-Мюнште', 'Muhlbach-sur-munster', 'C1', '', '48.0244', '7.0861');
INSERT INTO `net_city` VALUES ('230677', '55', 'Карна', 'Carna', '10', '', '53.3306', '-9.8278');
INSERT INTO `net_city` VALUES ('230746', '12', 'Доммартен-ле-Кюизо', 'Dommartin-lès-cuiseaux', 'A1', '', '46.4988', '5.2994');
INSERT INTO `net_city` VALUES ('230757', '35', 'Изнате', 'Iznate', '51', '', '36.7833', '-4.1833');
INSERT INTO `net_city` VALUES ('230773', '35', 'Монистроль-де-Кальдерс', 'Monistrol De Calders', '56', '', '41.7596', '2.0136');
INSERT INTO `net_city` VALUES ('230776', '35', 'Сан-Матео', 'San Mateo', '60', '', '40.4653', '0.1785');
INSERT INTO `net_city` VALUES ('230795', '29', 'Готтун', 'Gotthun', '12', '', '53.4167', '12.6000');
INSERT INTO `net_city` VALUES ('230812', '12', 'Фьен', 'Fiennes', 'B4', '', '50.8274', '1.8253');
INSERT INTO `net_city` VALUES ('230817', '121', 'Априлци', 'Apriltsi', '46', '', '42.8433', '24.9317');
INSERT INTO `net_city` VALUES ('230818', '141', 'Ключ', 'Kljuc', '01', '', '44.5350', '16.7722');
INSERT INTO `net_city` VALUES ('230821', '13', 'Пеннапьедимонте', 'Pennapiedimonte', '01', '', '42.1500', '14.1833');
INSERT INTO `net_city` VALUES ('230830', '17', 'Пиньянсос', 'Pinhanços', '11', '', '40.4681', '-7.6844');
INSERT INTO `net_city` VALUES ('230840', '109', 'Бейпазары', 'Beypazari', '14', '', '40.1675', '31.9211');
INSERT INTO `net_city` VALUES ('230843', '21', 'Йилмптон', 'Yealmpton', 'D4', '', '50.3500', '-3.9833');
INSERT INTO `net_city` VALUES ('230850', '12', 'Арре', 'Arre', 'A9', '', '43.9672', '3.5209');
INSERT INTO `net_city` VALUES ('230855', '12', 'Курбан', 'Courban', 'A1', '', '47.9170', '4.7358');
INSERT INTO `net_city` VALUES ('230862', '35', 'Галера', 'Galera', '51', '', '37.7433', '-2.5537');
INSERT INTO `net_city` VALUES ('230871', '29', 'Штайниц', 'Steinitz', '13', '', '51.3500', '14.3833');
INSERT INTO `net_city` VALUES ('230882', '24', 'Фулфорд Харбор', 'Fulford Harbour', 'BC', '', '48.7833', '-123.4833');
INSERT INTO `net_city` VALUES ('230889', '202', 'Врбник', 'Vrbnik', '13', '', '44.0167', '16.1936');
INSERT INTO `net_city` VALUES ('230899', '34', 'Мицпе-Рамон', 'Mizpe Ramon', '01', '', '30.6094', '34.8011');
INSERT INTO `net_city` VALUES ('230914', '35', 'Камбил', 'Cambil', '51', '', '37.6793', '-3.5654');
INSERT INTO `net_city` VALUES ('230916', '12', 'Монбуше-Сюр-Жаброн', 'Montboucher-sur-Jabron', 'B9', '', '44.5504', '4.8024');
INSERT INTO `net_city` VALUES ('230918', '13', 'Ардженьо', 'Argegno', '09', '', '45.9333', '9.1333');
INSERT INTO `net_city` VALUES ('230925', '12', 'Нёвиль-Боск', 'Neuville-bosc', 'B6', '', '49.2002', '2.0136');
INSERT INTO `net_city` VALUES ('230929', '109', 'Рейханлы', 'Reyhanli', '31', '', '36.2692', '36.5672');
INSERT INTO `net_city` VALUES ('230949', '202', 'Омишаль', 'Omisalj', '12', '', '45.2089', '14.5564');
INSERT INTO `net_city` VALUES ('230954', '21', 'Айлип', 'Islip', 'J1', '', '52.3833', '-0.5333');
INSERT INTO `net_city` VALUES ('230955', '55', 'Килкоммон', 'Kilcommon', '26', '', '52.6939', '-8.1439');
INSERT INTO `net_city` VALUES ('230964', '138', 'Кожушна', 'Cojusna', '48', '', '47.0928', '28.6581');
INSERT INTO `net_city` VALUES ('230967', '29', 'Кольмберг', 'Colmberg', '02', '', '49.3667', '10.4167');
INSERT INTO `net_city` VALUES ('230977', '20', 'Оса', 'Osa', '58', '', '57.2833', '55.4333');
INSERT INTO `net_city` VALUES ('230981', '114', 'Бузов', 'Bouzov', '84', '', '49.7032', '16.8938');
INSERT INTO `net_city` VALUES ('230986', '21', 'Грасмир', 'Grasmere', 'C9', '', '54.4500', '-3.0167');
INSERT INTO `net_city` VALUES ('230989', '21', 'Пендин', 'Pendine', 'X7', '', '51.7464', '-4.5653');
INSERT INTO `net_city` VALUES ('230992', '12', 'Мазилле', 'Mazillé', 'A1', '', '46.3932', '4.6016');
INSERT INTO `net_city` VALUES ('231000', '12', 'Плейнвилл', 'Plainville', 'B6', '', '49.6143', '2.4519');
INSERT INTO `net_city` VALUES ('231019', '12', 'Сен-Дидье-ан-донжон', 'Saint-didier-en-donjon', '98', '', '46.3833', '3.8500');
INSERT INTO `net_city` VALUES ('231020', '12', 'Валори', 'Valaurie', 'B9', '', '44.4250', '4.8130');
INSERT INTO `net_city` VALUES ('231027', '12', 'Шоре-ле-Бон', 'Chorey-lès-beaune', 'A1', '', '47.0484', '4.8677');
INSERT INTO `net_city` VALUES ('231032', '56', 'Эрондегем', 'Erondegem', '08', '', '50.9333', '3.9500');
INSERT INTO `net_city` VALUES ('231050', '59', 'Ла Феррьер', 'La Ferriere', '12', '', '47.1333', '6.8833');
INSERT INTO `net_city` VALUES ('231073', '123', 'Бэиле-Говора', 'Baile Govora', '39', '', '45.0833', '24.1833');
INSERT INTO `net_city` VALUES ('231080', '13', 'Сан-Микеле-Салентино', 'San Michele Salentino', '13', '', '40.6333', '17.6167');
INSERT INTO `net_city` VALUES ('231088', '13', 'Пьетрасторнина', 'Pietrastornina', '04', '', '40.9833', '14.7333');
INSERT INTO `net_city` VALUES ('231089', '127', 'Санкт-Ульрих-ам-Пиллерзее', 'Sankt Ulrich am Pillersee', '07', '', '47.5333', '12.5667');
INSERT INTO `net_city` VALUES ('231095', '56', 'Аль', 'Alle', '07', '', '49.8500', '4.9667');
INSERT INTO `net_city` VALUES ('231098', '21', 'Киркмайкл', 'Kirkmichael', 'W4', '', '55.3333', '-4.6167');
INSERT INTO `net_city` VALUES ('231105', '23', 'Сноувилл', 'Snowville', 'UT', '84336', '41.8169', '-112.8771');
INSERT INTO `net_city` VALUES ('231108', '1', 'Кламбер', 'Clumber', '04', '', '-28.0667', '152.4667');
INSERT INTO `net_city` VALUES ('231111', '1', 'Эклстон', 'Eccleston', '02', '', '-32.2500', '151.5000');
INSERT INTO `net_city` VALUES ('231113', '1', 'Лидвилл', 'Leadville', '02', '', '-32.0000', '149.5500');
INSERT INTO `net_city` VALUES ('231114', '1', 'Карнгам', 'Carngham', '07', '', '-37.5833', '143.5833');
INSERT INTO `net_city` VALUES ('231121', '46', 'Алипур', 'Alipur', '04', '', '29.3833', '70.9167');
INSERT INTO `net_city` VALUES ('231122', '1', 'Эрнани', 'Hernani', '02', '', '-30.2833', '152.4000');
INSERT INTO `net_city` VALUES ('231131', '11', 'Донгхой', 'Dong Hoi', '62', '', '17.4833', '106.6000');
INSERT INTO `net_city` VALUES ('231139', '44', 'Панглао', 'Panglao', '11', '', '9.5781', '123.7458');
INSERT INTO `net_city` VALUES ('231148', '24', 'Дринкуотер', 'Drinkwater', 'SK', '', '50.3000', '-105.1333');
INSERT INTO `net_city` VALUES ('231149', '24', 'Медстед', 'Medstead', 'SK', '', '53.3000', '-108.0833');
INSERT INTO `net_city` VALUES ('231152', '1', 'Милу', 'Milloo', '07', '', '-36.3167', '144.3667');
INSERT INTO `net_city` VALUES ('231154', '29', 'Хопфен-ам-Зее', 'Hopfen Am See', '02', '', '47.6000', '10.6833');
INSERT INTO `net_city` VALUES ('231171', '25', 'Берналь', 'Bernal', '22', '', '20.7500', '-99.9500');
INSERT INTO `net_city` VALUES ('231194', '202', 'Башка-Вода', 'Baska Voda', '15', '', '43.3569', '16.9503');
INSERT INTO `net_city` VALUES ('231205', '12', 'Дурби', 'Dourbies', 'A9', '', '44.0659', '3.4460');
INSERT INTO `net_city` VALUES ('231209', '12', 'Сент-Илер-д&#39;Озйан', 'Saint-hilaire-d\'ozilhan', 'A9', '', '43.9719', '4.5903');
INSERT INTO `net_city` VALUES ('231211', '21', 'Лонг Беннингтон', 'Long Bennington', 'H7', '', '52.9667', '-0.7500');
INSERT INTO `net_city` VALUES ('231212', '55', 'Килбриттен', 'Kilbrittain', '04', '', '51.6756', '-8.6933');
INSERT INTO `net_city` VALUES ('231229', '79', 'Палмейра', 'Palmeira', '00', '', '16.7667', '-22.9833');
INSERT INTO `net_city` VALUES ('231232', '73', 'Коро', 'Koro', '07', '', '12.0167', '-5.7000');
INSERT INTO `net_city` VALUES ('231242', '160', 'Миндо', 'Mindo', '18', '', '-0.0333', '-78.8000');
INSERT INTO `net_city` VALUES ('231244', '58', 'Тижукас-ду-Сул', 'Tijucas Do Sul', '18', '', '-25.9254', '-49.1787');
INSERT INTO `net_city` VALUES ('231256', '173', 'Потреро', 'Potrero', '03', '', '10.4001', '-85.8193');
INSERT INTO `net_city` VALUES ('231260', '173', 'Кармона', 'Carmona', '03', '', '10.0000', '-85.2500');
INSERT INTO `net_city` VALUES ('231275', '1', 'Байадек', 'Byaduk', '07', '', '-37.9500', '141.9667');
INSERT INTO `net_city` VALUES ('231279', '1', 'Уеррек', 'Wurruk', '07', '', '-38.1167', '147.0333');
INSERT INTO `net_city` VALUES ('231286', '1', 'Куня', 'Koonya', '06', '', '-43.0500', '147.8500');
INSERT INTO `net_city` VALUES ('231287', '1', 'Блит', 'Blyth', '05', '', '-33.8486', '138.4893');
INSERT INTO `net_city` VALUES ('231290', '164', 'Амапала', 'Amapala', '17', '', '13.2922', '-87.6539');
INSERT INTO `net_city` VALUES ('231291', '23', 'Рена Лара', 'Rena Lara', 'MS', '38767', '34.1346', '-90.7867');
INSERT INTO `net_city` VALUES ('231295', '37', 'Сент-Винсент', 'Saint Vincent', '05', '', '13.2333', '-61.2667');
INSERT INTO `net_city` VALUES ('231302', '186', 'Деуба', 'Nasese', '01', '', '-18.2667', '178.0000');
INSERT INTO `net_city` VALUES ('231305', '202', 'Обровац', 'Obrovac', '20', '', '44.2006', '15.6822');
INSERT INTO `net_city` VALUES ('231306', '21', 'Гленриддинг', 'Glenridding', 'C9', '', '54.5333', '-2.9500');
INSERT INTO `net_city` VALUES ('231314', '114', 'Крижаны', 'Krizany', '33', '', '50.7333', '14.9000');
INSERT INTO `net_city` VALUES ('231316', '21', 'Ист Бриджфорд', 'East Bridgford', 'J9', '', '52.9667', '-0.9500');
INSERT INTO `net_city` VALUES ('231322', '59', 'Бригербад', 'Brigerbad', '22', '', '46.2997', '7.9186');
INSERT INTO `net_city` VALUES ('231336', '35', 'Лерма', 'Lerma', '55', '', '42.0261', '-3.7598');
INSERT INTO `net_city` VALUES ('231340', '23', 'Апхем', 'Upham', 'ND', '58789', '48.5814', '-100.8442');
INSERT INTO `net_city` VALUES ('231343', '24', 'Ашвилл', 'Ashville', 'MB', '', '51.1667', '-100.2833');
INSERT INTO `net_city` VALUES ('231350', '29', 'Ландин', 'Landin', '11', '', '52.6667', '12.5500');
INSERT INTO `net_city` VALUES ('231553', '25', 'Сьюдад', 'Ciudad', '10', '', '24.3833', '-106.0500');
INSERT INTO `net_city` VALUES ('231564', '109', 'Халкалы', 'Halkali', '72', '', '37.1483', '40.5897');
INSERT INTO `net_city` VALUES ('231598', '12', 'Шалон-ан-Шампань', 'Chalons-en-Champagne', 'A4', '', '48.9539', '4.3672');
INSERT INTO `net_city` VALUES ('231603', '21', 'Ист-Ретфорд', 'Retford', 'N7', '', '53.3169', '-0.9408');
INSERT INTO `net_city` VALUES ('231652', '109', 'Хисар', 'Hisar', '76', '', '37.6009', '41.2280');
INSERT INTO `net_city` VALUES ('231699', '20', 'Березовая', 'Berezovaya', '39', '', '54.9567', '92.1483');
INSERT INTO `net_city` VALUES ('231763', '20', 'Дагестанская', 'Dagestanskaya', '01', '', '44.3764', '40.0208');
INSERT INTO `net_city` VALUES ('231791', '109', 'Тюркоглу', 'Turkoglu', '63', '', '36.8500', '39.5211');
INSERT INTO `net_city` VALUES ('231848', '112', 'Янов', 'Yanov', '22', '', '49.2117', '25.7328');
INSERT INTO `net_city` VALUES ('231863', '20', 'Игнатенко', 'Ignatenko', '61', '', '48.3267', '41.1842');
INSERT INTO `net_city` VALUES ('231872', '13', 'Колле-Санта-Лучия', 'Colle Santa Lucia', '20', '', '46.4500', '11.9833');
INSERT INTO `net_city` VALUES ('231882', '121', 'Маноле', 'Manole', '51', '', '42.1833', '24.9333');
INSERT INTO `net_city` VALUES ('231894', '13', 'Альби', 'Albi', '03', '', '39.0167', '16.6000');
INSERT INTO `net_city` VALUES ('231900', '35', 'Ногейра-де-Рамуин', 'Nogueira de Ramuin', '58', '', '42.4833', '-7.7667');
INSERT INTO `net_city` VALUES ('231901', '62', 'Бена', 'Bena', '40', '', '11.2844', '5.9347');
INSERT INTO `net_city` VALUES ('231908', '16', 'Ленинградский', 'Leningradskiy', '16', '', '53.5347', '71.5500');
INSERT INTO `net_city` VALUES ('231921', '97', 'Зведру', 'Zwedru', '19', '', '6.0667', '-8.1281');
INSERT INTO `net_city` VALUES ('231924', '91', 'Бата', 'Bata', '02', '', '-6.0167', '19.6667');
INSERT INTO `net_city` VALUES ('231929', '91', 'Букаву', 'Bukavu', '12', '', '-2.5083', '28.8608');
INSERT INTO `net_city` VALUES ('231940', '70', 'Виана', 'Viana', '08', '', '-12.3000', '15.3500');
INSERT INTO `net_city` VALUES ('231953', '136', 'Тикрит', 'Tikrit', '18', '', '34.5967', '43.6769');
INSERT INTO `net_city` VALUES ('231954', '16', 'Казыгурт', 'Kazygurt', '10', '', '41.7589', '69.3864');
INSERT INTO `net_city` VALUES ('231970', '110', 'Фортуна', 'Fortuna', '35', '', '50.2333', '19.2333');
INSERT INTO `net_city` VALUES ('232000', '20', 'Ленск', 'Lensk', '63', '', '60.7253', '114.9278');
INSERT INTO `net_city` VALUES ('232007', '119', 'Вишни-Ружбахи', 'Vysne Ruzbachy', '05', '', '49.3000', '20.5667');
INSERT INTO `net_city` VALUES ('232017', '20', 'Игирма', 'Igirma', '20', '', '56.9770', '103.6240');
INSERT INTO `net_city` VALUES ('232022', '20', 'Адам', 'Adam', '05', '', '53.6500', '126.4000');
INSERT INTO `net_city` VALUES ('232108', '23', 'Маскота', 'Muscotah', 'KS', '66058', '39.5402', '-95.5148');
INSERT INTO `net_city` VALUES ('232114', '60', 'Мкузе', 'Mkuze', '02', '', '-27.6167', '32.0333');
INSERT INTO `net_city` VALUES ('232117', '60', 'Вотервол Бовен', 'Waterval Boven', '07', '', '-25.6392', '30.3366');
INSERT INTO `net_city` VALUES ('232120', '60', 'Даллструм', 'Dullstroom', '07', '', '-25.4167', '30.1061');
INSERT INTO `net_city` VALUES ('232126', '65', 'Тамбакунда', 'Tambacounda', '05', '', '13.7833', '-13.6667');
INSERT INTO `net_city` VALUES ('232133', '61', 'Маллави', 'Mallawi', '10', '', '27.7319', '30.8411');
INSERT INTO `net_city` VALUES ('232137', '60', 'Патерсон', 'Paterson', '05', '', '-33.4406', '25.9741');
INSERT INTO `net_city` VALUES ('232138', '60', 'Страндфонтейн', 'Strandfontein', '11', '', '-34.0731', '18.5612');
INSERT INTO `net_city` VALUES ('232149', '4', 'Чангсу', 'Changshu', '04', '', '31.6445', '120.7380');
INSERT INTO `net_city` VALUES ('232153', '4', 'Чжуншань', 'Zhongshan', '30', '', '21.3226', '110.5829');
INSERT INTO `net_city` VALUES ('232158', '5', 'Мисато', 'Misato', '29', '', '37.6500', '139.4833');
INSERT INTO `net_city` VALUES ('232163', '44', 'Прогресо', 'Progreso', 'H2', '', '13.9036', '122.0856');
INSERT INTO `net_city` VALUES ('232178', '6', 'Катра', 'Katra', '12', '', '32.9833', '74.9500');
INSERT INTO `net_city` VALUES ('232179', '4', 'Шицзячжуан', 'Shijiazhuang', '10', '', '39.0728', '114.8731');
INSERT INTO `net_city` VALUES ('232198', '5', 'Конан', 'Konan', '43', '', '34.1167', '135.1667');
INSERT INTO `net_city` VALUES ('232203', '125', 'Саннес', 'Sandnes', '14', '', '58.8500', '5.7333');
INSERT INTO `net_city` VALUES ('232224', '29', 'Бург ', 'Burg', '11', '', '51.8333', '14.1500');
INSERT INTO `net_city` VALUES ('232240', '20', 'Горячий', 'Goryachiy', '11', '', '55.1333', '112.9667');
INSERT INTO `net_city` VALUES ('232264', '29', 'Хайде', 'Heide', '06', '', '52.1000', '9.6167');
INSERT INTO `net_city` VALUES ('232268', '78', 'Сабха', 'Sabha', '34', '', '27.0333', '14.4333');
INSERT INTO `net_city` VALUES ('232278', '17', 'Сан-Висенти', 'São Vicente', '10', '', '32.8000', '-17.0500');
INSERT INTO `net_city` VALUES ('232287', '127', 'Кирхдорф', 'Kirchdorf', '04', '', '47.9000', '14.1167');
INSERT INTO `net_city` VALUES ('232297', '21', 'Олдбери', 'Oldbury', 'M9', '', '52.5500', '-1.5333');
INSERT INTO `net_city` VALUES ('232306', '35', 'Койрос', 'Coirós', '58', '', '43.2500', '-8.1667');
INSERT INTO `net_city` VALUES ('232309', '13', 'Конко', 'Conco', '20', '', '45.8000', '11.6000');
INSERT INTO `net_city` VALUES ('232315', '23', 'Форт Байяр', 'Fort Bayard', 'NM', '88036', '32.7689', '-108.1440');
INSERT INTO `net_city` VALUES ('232322', '23', 'Гейнс', 'Gaines', 'PA', '16921', '41.6986', '-77.5318');
INSERT INTO `net_city` VALUES ('232332', '24', 'Кватзино', 'Quatsino', 'BC', '', '50.5333', '-127.6000');
INSERT INTO `net_city` VALUES ('232333', '23', 'Венеши', 'Venetie', 'AK', '99781', '67.0082', '-146.3780');
INSERT INTO `net_city` VALUES ('232335', '23', 'Синай', 'Sinai', 'SD', '57061', '44.2444', '-97.0409');
INSERT INTO `net_city` VALUES ('232338', '198', 'Бакстон', 'Buxton', '12', '', '6.7833', '-58.0333');
INSERT INTO `net_city` VALUES ('232339', '23', 'Акяска', 'Akaska', 'SD', '57420', '45.2974', '-100.1728');
INSERT INTO `net_city` VALUES ('232342', '23', 'Ют Парк', 'Ute Park', 'NM', '87749', '36.5581', '-105.1150');
INSERT INTO `net_city` VALUES ('232350', '23', 'Саймон', 'Simon', 'WV', '24882', '37.6321', '-81.7609');
INSERT INTO `net_city` VALUES ('232356', '23', 'Анет', 'Aneth', 'UT', '84510', '37.2161', '-109.1871');
INSERT INTO `net_city` VALUES ('232357', '23', 'Уайт Хорс', 'Whitehorse', 'SD', '57661', '45.2685', '-100.8885');
INSERT INTO `net_city` VALUES ('232361', '24', 'Сент-Альбан', 'Saint-alban', 'QC', '', '46.7215', '-72.0813');
INSERT INTO `net_city` VALUES ('232384', '127', 'Маннинг', 'Manning', '04', '', '48.0833', '13.6667');
INSERT INTO `net_city` VALUES ('232385', '127', 'Фельдкирхен', 'Feldkirchen', '04', '', '48.0667', '13.0500');
INSERT INTO `net_city` VALUES ('232395', '29', 'Остероде', 'Osterode', '14', '', '52.0333', '10.6667');
INSERT INTO `net_city` VALUES ('232423', '12', 'Бёзвиль', 'Beuzeville', 'A7', '', '49.3448', '0.3425');
INSERT INTO `net_city` VALUES ('232425', '12', 'Сен-Фрон-де-Праду', 'Saint-Front-de-Pradoux', '97', '', '45.0500', '0.3500');
INSERT INTO `net_city` VALUES ('232428', '35', 'Валделагуна', 'Valdelaguna', '55', '', '40.4386', '-5.3690');
INSERT INTO `net_city` VALUES ('232430', '133', 'Сутоморе', 'Sutomore', '00', '', '42.1428', '19.0467');
INSERT INTO `net_city` VALUES ('232431', '35', 'Фромиста', 'Fromista', '55', '', '42.2667', '-4.4055');
INSERT INTO `net_city` VALUES ('232439', '13', 'Макуньяга', 'Macugnaga', '19', '', '45.9667', '7.9667');
INSERT INTO `net_city` VALUES ('232449', '20', 'Шкотово', 'Shkotovo', '59', '', '43.3209', '132.3543');
INSERT INTO `net_city` VALUES ('232451', '29', 'Нидеррот', 'Niederroth', '02', '', '48.3167', '11.3833');
INSERT INTO `net_city` VALUES ('232453', '112', 'Дмитровка', 'Dmytrivka', '05', '', '47.9297', '38.9319');
INSERT INTO `net_city` VALUES ('232454', '112', 'Карловка', 'Karlivka', '18', '', '49.4567', '35.1295');
INSERT INTO `net_city` VALUES ('232457', '17', 'Помбал', 'Pombal', '17', '', '41.0608', '-8.4546');
INSERT INTO `net_city` VALUES ('232459', '121', 'Езерово', 'Ezerovo', '61', '', '43.2000', '27.7667');
INSERT INTO `net_city` VALUES ('232467', '121', 'Брегово', 'Bregovo', '63', '', '44.1517', '22.6425');
INSERT INTO `net_city` VALUES ('232468', '20', 'Королев', 'Korolev', '47', '', '55.9142', '37.8256');
INSERT INTO `net_city` VALUES ('232484', '12', 'Монтенье-Сюр-л&#39;Андело', 'Monteignet-sur-l\'andelot', '98', '', '46.1229', '3.2525');
INSERT INTO `net_city` VALUES ('232485', '12', 'Шод-Эг', 'Chaudes-Aigues', '98', '', '44.8534', '3.0036');
INSERT INTO `net_city` VALUES ('232517', '202', 'Мокошица', 'Mokosica', '03', '', '42.6756', '18.0903');
INSERT INTO `net_city` VALUES ('232519', '202', 'Окучани', 'Okucani', '02', '', '45.2583', '17.2017');
INSERT INTO `net_city` VALUES ('232521', '21', 'Уэлтон', 'Welton', 'H7', '', '53.3000', '-0.4833');
INSERT INTO `net_city` VALUES ('232553', '118', 'Ловаспатона', 'Lovászpatona', '23', '', '47.4373', '17.6310');
INSERT INTO `net_city` VALUES ('232556', '114', 'Подоми', 'Podomi', '78', '', '49.3500', '16.8333');
INSERT INTO `net_city` VALUES ('232562', '35', 'Оканья', 'Ocana', '54', '', '39.9592', '-3.4980');
INSERT INTO `net_city` VALUES ('232566', '35', 'Тарсис', 'Tharsis', '51', '', '37.6046', '-7.1183');
INSERT INTO `net_city` VALUES ('232568', '35', 'Баррейрос', 'Barreiros', '58', '', '43.2684', '-7.1403');
INSERT INTO `net_city` VALUES ('232569', '35', 'Пласенсия', 'Plasencia', '57', '', '40.0312', '-6.0884');
INSERT INTO `net_city` VALUES ('232578', '35', 'Арайя', 'Araya', '59', '', '42.8833', '-2.3167');
INSERT INTO `net_city` VALUES ('232582', '35', 'Карраскоса Дель Кампо', 'Carrascosa Del Campo', '54', '', '40.0377', '-2.7367');
INSERT INTO `net_city` VALUES ('232589', '35', 'Думбриа', 'Dumbria', '58', '', '43.0084', '-9.1133');
INSERT INTO `net_city` VALUES ('232590', '35', 'Сервера-дель-Рио-Альхама ', 'Cervera del Rio Alhama', '27', '', '42.0052', '-1.9553');
INSERT INTO `net_city` VALUES ('232595', '35', 'Кастьельо-де-Хака', 'Castiello de Jaca', '52', '', '42.6296', '-0.5502');
INSERT INTO `net_city` VALUES ('232607', '110', 'Дембно', 'Debno', '64', '', '49.9667', '20.7333');
INSERT INTO `net_city` VALUES ('232621', '110', 'Бяловежа', 'Bialowieza', '24', '', '52.7000', '23.8667');
INSERT INTO `net_city` VALUES ('232624', '110', 'Втельно', 'Wtelno', '26', '', '53.2333', '17.9000');
INSERT INTO `net_city` VALUES ('232643', '29', 'Гронау', 'Gronau', '06', '', '52.0833', '9.7833');
INSERT INTO `net_city` VALUES ('232646', '29', 'Биркенфельд', 'Birkenfeld', '08', '', '49.6500', '7.1833');
INSERT INTO `net_city` VALUES ('232649', '29', 'Эхинген', 'Ehingen', '02', '', '48.6000', '10.8000');
INSERT INTO `net_city` VALUES ('232674', '29', 'Санкт-Маргаретен', 'Sankt Margarethen', '10', '', '53.9000', '9.2500');
INSERT INTO `net_city` VALUES ('232686', '29', 'Элдена', 'Eldena', '12', '', '53.2333', '11.4167');
INSERT INTO `net_city` VALUES ('232694', '12', 'Лангон', 'Langon', '97', '', '44.5500', '-0.2500');
INSERT INTO `net_city` VALUES ('232695', '12', 'Льёэн', 'Lieusaint', 'A8', '', '48.6348', '2.5481');
INSERT INTO `net_city` VALUES ('232696', '12', 'Баллон', 'Ballon', 'B5', '', '48.1732', '0.2381');
INSERT INTO `net_city` VALUES ('232710', '12', 'Ла-Гранд-Мот', 'La Grande-Motte', 'A9', '', '43.5578', '4.0889');
INSERT INTO `net_city` VALUES ('232717', '127', 'Рор-им-Гебирге', 'Rohr Im Gebirge', '03', '', '47.8833', '15.7333');
INSERT INTO `net_city` VALUES ('232724', '127', 'Миттерндорф', 'Mitterndorf', '03', '', '47.9833', '16.4667');
INSERT INTO `net_city` VALUES ('232728', '12', 'Карнак', 'Carnac', 'A2', '', '47.5835', '-3.0788');
INSERT INTO `net_city` VALUES ('232730', '23', 'Смут', 'Smoot', 'WV', '24977', '37.8765', '-80.6587');
INSERT INTO `net_city` VALUES ('232736', '21', 'Стипл Астон', 'Steeple Aston', 'M3', '', '51.9167', '-1.3000');
INSERT INTO `net_city` VALUES ('232749', '35', 'Аигуамурсиа', 'Aiguamurcia', '56', '', '41.3294', '1.3583');
INSERT INTO `net_city` VALUES ('232756', '20', 'Зарайск', 'Zaraysk', '47', '', '54.7605', '38.8784');
INSERT INTO `net_city` VALUES ('232762', '35', 'Коресес', 'Coreses', '55', '', '41.5479', '-5.6225');
INSERT INTO `net_city` VALUES ('232763', '35', 'Эль-Эспинар', 'El Espinar', '55', '', '40.7188', '-4.2472');
INSERT INTO `net_city` VALUES ('232768', '35', 'Миранда-де-Арга', 'Miranda De Arga', '32', '', '42.4834', '-1.8276');
INSERT INTO `net_city` VALUES ('232778', '21', 'Алфорд', 'Alford', 'M3', '', '51.0883', '-2.5642');
INSERT INTO `net_city` VALUES ('232794', '35', 'Сорракин', 'Zorraquin', '56', '', '42.3167', '-3.0167');
INSERT INTO `net_city` VALUES ('232795', '35', 'Вильяльба', 'Villalba', '58', '', '43.2150', '-7.0560');
INSERT INTO `net_city` VALUES ('232805', '66', 'Секонди', 'Sekondi', '09', '', '4.9333', '-1.7000');
INSERT INTO `net_city` VALUES ('232813', '21', 'Суинтон', 'Swinton', 'Q5', '', '53.4833', '-1.3167');
INSERT INTO `net_city` VALUES ('232821', '21', 'Крукстон', 'Crookston', 'T9', '', '55.7500', '-2.9167');
INSERT INTO `net_city` VALUES ('232825', '22', 'Тарнби', 'Taarnby', '05', '', '55.6333', '12.6000');
INSERT INTO `net_city` VALUES ('232866', '12', 'Полиньи', 'Poligny', 'A6', '', '46.8371', '5.7050');
INSERT INTO `net_city` VALUES ('232875', '35', 'Харандилья-де-ла-Вера', 'Jarandilla de la Vera', '57', '', '40.1272', '-5.6584');
INSERT INTO `net_city` VALUES ('232876', '35', 'Гарровильяс-де-Альконетар ', 'Garrovillas de Alconetar', '57', '', '39.7108', '-6.5503');
INSERT INTO `net_city` VALUES ('232878', '35', 'Мондехар', 'Mondejar', '54', '', '40.3210', '-3.1069');
INSERT INTO `net_city` VALUES ('232894', '35', 'Кало', 'Calo', '58', '', '42.7156', '-8.9559');
INSERT INTO `net_city` VALUES ('232897', '35', 'Кампильо-де-Аренас', 'Campillo de Arenas', '51', '', '37.5554', '-3.6355');
INSERT INTO `net_city` VALUES ('232905', '12', 'Сен-Жермэн-де-Пренсе', 'Saint-germain-de-prinçay', 'B5', '', '46.7211', '-1.0215');
INSERT INTO `net_city` VALUES ('232921', '118', 'Хедьешхалом', 'Hegyeshalom', '09', '', '47.9134', '17.1539');
INSERT INTO `net_city` VALUES ('232928', '13', 'Пьеве-д&#39;Альпаго', 'Pieve D\'alpago', '20', '', '46.1592', '12.3400');
INSERT INTO `net_city` VALUES ('232929', '217', 'Сент-Хельер', 'Saint Helier', '00', '', '49.1833', '-2.1000');
INSERT INTO `net_city` VALUES ('232930', '217', 'Сейнт-Питер', 'Saint Peter', '00', '', '49.2122', '-2.1836');
INSERT INTO `net_city` VALUES ('232935', '118', 'Балатонвилагош', 'Balatonvilágos', '23', '', '46.9627', '18.1604');
INSERT INTO `net_city` VALUES ('232941', '118', 'Буй', 'Buj', '18', '', '48.1000', '21.6500');
INSERT INTO `net_city` VALUES ('232942', '35', 'Саломо', 'Salomo', '56', '', '41.2295', '1.3744');
INSERT INTO `net_city` VALUES ('232944', '21', 'Лонг Саттон', 'Long Sutton', 'F2', '', '51.2167', '-0.9333');
INSERT INTO `net_city` VALUES ('232948', '17', 'Санту-Амару', 'Santo Amaro', '16', '', '38.9691', '-7.5825');
INSERT INTO `net_city` VALUES ('232958', '113', 'Поставы', 'Pastavy', '07', '', '55.1164', '26.8339');
INSERT INTO `net_city` VALUES ('232959', '113', 'Красносельский', 'Krasnoselskiy', '03', '', '53.2667', '24.4333');
INSERT INTO `net_city` VALUES ('232961', '12', 'Сен-Жерве', 'Saint-Gervais', 'B1', '', '45.7847', '0.7594');
INSERT INTO `net_city` VALUES ('232966', '12', 'Сен-Блез', 'Saint-Blaise', 'B9', '', '46.1045', '5.9968');
INSERT INTO `net_city` VALUES ('232985', '12', 'Мозак-Э-Гран-Кастан', 'Mauzac-et-Grand-Castang', '97', '', '44.8667', '0.7833');
INSERT INTO `net_city` VALUES ('232988', '12', 'Энжанвиль', 'Engenville', 'A3', '', '48.2384', '2.2469');
INSERT INTO `net_city` VALUES ('232998', '12', 'Л&#39;Иль-Журдэн', 'L\'Isle-Jourdain', 'B3', '', '43.6122', '1.0822');
INSERT INTO `net_city` VALUES ('233000', '12', 'Брандоне', 'Brandonnet', 'B3', '', '44.3871', '2.1348');
INSERT INTO `net_city` VALUES ('233001', '12', 'Арпайарг-Э-Орейяк', 'Arpaillargues-et-aureillac', 'A9', '', '44.0006', '4.3722');
INSERT INTO `net_city` VALUES ('233002', '12', 'Ла Сель', 'La Celle', 'A3', '', '46.7692', '2.4450');
INSERT INTO `net_city` VALUES ('233030', '13', 'Рио-нелль&#39;Эльба', 'Rio Nell\'elba', '16', '', '42.8167', '10.4000');
INSERT INTO `net_city` VALUES ('233031', '13', 'Шамбав', 'Chambave', '19', '', '45.7500', '7.5500');
INSERT INTO `net_city` VALUES ('233033', '15', 'Мора', 'Mora', '26', '', '59.5203', '18.6367');
INSERT INTO `net_city` VALUES ('233034', '114', 'Марсов', 'Marsov', '90', '', '49.0743', '17.6766');
INSERT INTO `net_city` VALUES ('233040', '56', 'Синт-Мария-Латем', 'Sint-maria-latem', '08', '', '50.8833', '3.7000');
INSERT INTO `net_city` VALUES ('233061', '202', 'Ливаде', 'Livade', '04', '', '45.3544', '13.8311');
INSERT INTO `net_city` VALUES ('233072', '55', 'Страдбалли', 'Stradbally', '15', '', '53.0156', '-7.1528');
INSERT INTO `net_city` VALUES ('233078', '21', 'Гриндлфорд', 'Grindleford', 'D3', '', '53.2833', '-1.6333');
INSERT INTO `net_city` VALUES ('233097', '110', 'Камень', 'Kamien', '56', '', '50.3333', '22.1333');
INSERT INTO `net_city` VALUES ('233099', '12', 'Борс', 'Borce', '97', '', '42.9167', '-0.5667');
INSERT INTO `net_city` VALUES ('233102', '110', 'Дембно', 'Debno', '53', '', '52.2833', '16.7167');
INSERT INTO `net_city` VALUES ('233120', '110', 'Виселка', 'Wiselka', '87', '', '53.9659', '14.5717');
INSERT INTO `net_city` VALUES ('233130', '35', 'Фондон', 'Fondón', '51', '', '36.9802', '-2.8596');
INSERT INTO `net_city` VALUES ('233133', '35', 'Эль-Барко-де-Авила', 'El Barco De Avila', '55', '', '40.3571', '-5.5237');
INSERT INTO `net_city` VALUES ('233171', '35', 'Рус', 'Rus', '51', '', '38.0476', '-3.4625');
INSERT INTO `net_city` VALUES ('233174', '35', 'Сан-Клементе', 'San Clemente', '54', '', '39.4041', '-2.4282');
INSERT INTO `net_city` VALUES ('233175', '35', 'Бесерриль-де-Кампос', 'Becerril De Campos', '55', '', '42.1084', '-4.6415');
INSERT INTO `net_city` VALUES ('233176', '35', 'Кабралес', 'Cabrales', '34', '', '43.3028', '-4.8144');
INSERT INTO `net_city` VALUES ('233193', '35', 'Бускистар', 'Busquistar', '51', '', '36.9380', '-3.2944');
INSERT INTO `net_city` VALUES ('233195', '35', 'Вильяльпандо', 'Villalpando', '55', '', '41.8652', '-5.4123');
INSERT INTO `net_city` VALUES ('233234', '29', 'Байериш-Айзенштайн', 'Bayerisch Eisenstein', '02', '', '49.1167', '13.2000');
INSERT INTO `net_city` VALUES ('233235', '29', 'Муггендорф', 'Muggendorf', '02', '', '49.8000', '11.2667');
INSERT INTO `net_city` VALUES ('233238', '29', 'Бланкенбург', 'Blankenburg', '02', '', '48.5833', '10.8167');
INSERT INTO `net_city` VALUES ('233247', '29', 'Лёсних', 'Losnich', '08', '', '49.9667', '7.0333');
INSERT INTO `net_city` VALUES ('233259', '17', 'Мадалена', 'Madalena', '23', '', '38.5333', '-28.5333');
INSERT INTO `net_city` VALUES ('233260', '29', 'Беренштайн', 'Barenstein', '13', '', '50.5000', '13.0333');
INSERT INTO `net_city` VALUES ('233264', '29', 'Фридланд', 'Friedland', '12', '', '53.6833', '13.5500');
INSERT INTO `net_city` VALUES ('233303', '20', 'Вырица', 'Vyritsa', '42', '', '59.4078', '30.3481');
INSERT INTO `net_city` VALUES ('233306', '121', 'Дебелт', 'Debelt', '39', '', '42.4000', '27.2667');
INSERT INTO `net_city` VALUES ('233310', '35', 'Пиорналь', 'Piornal', '57', '', '40.1173', '-5.8479');
INSERT INTO `net_city` VALUES ('233317', '17', 'Парамуш', 'Paramos', '02', '', '40.9750', '-8.6252');
INSERT INTO `net_city` VALUES ('233323', '109', 'Оздере', 'Özdere', '35', '', '38.0161', '27.1281');
INSERT INTO `net_city` VALUES ('233329', '127', 'Нойхаус-на-Пегнице', 'Neuhaus', '04', '', '48.2500', '13.3000');
INSERT INTO `net_city` VALUES ('233343', '20', 'Сходня', 'Skhodnya', '47', '', '55.9481', '37.2978');
INSERT INTO `net_city` VALUES ('233370', '18', 'Сами', 'Sámi', '27', '', '38.2542', '20.6514');
INSERT INTO `net_city` VALUES ('233378', '20', 'Свободный', 'Svobodnyy', '05', '', '51.3753', '128.1410');
INSERT INTO `net_city` VALUES ('233382', '21', 'Уик', 'Wick', 'M6', '', '51.4531', '-2.4236');
INSERT INTO `net_city` VALUES ('233389', '21', 'Малверн Уэлс', 'Malvern Wells', 'Q4', '', '52.0667', '-2.3167');
INSERT INTO `net_city` VALUES ('233395', '12', 'Руа', 'Roye', 'B6', '', '49.5915', '2.7746');
INSERT INTO `net_city` VALUES ('233416', '12', 'Маслив', 'Maslives', 'A3', '', '47.6335', '1.4792');
INSERT INTO `net_city` VALUES ('233421', '33', 'Финкум', 'Finkum', '02', '', '53.2783', '5.7558');
INSERT INTO `net_city` VALUES ('233427', '12', 'Эноа', 'Aïnhoa', '97', '', '43.3050', '-1.5084');
INSERT INTO `net_city` VALUES ('233433', '35', 'Борреда', 'Borreda', '56', '', '42.1354', '1.9939');
INSERT INTO `net_city` VALUES ('233436', '35', 'Буэнависта', 'Buenavista', '54', '', '39.9000', '-4.0500');
INSERT INTO `net_city` VALUES ('233437', '35', 'Табернас', 'Tabernas', '51', '', '37.0499', '-2.3908');
INSERT INTO `net_city` VALUES ('233441', '121', 'Баня', 'Banya', '59', '', '42.6000', '25.2000');
INSERT INTO `net_city` VALUES ('233451', '29', 'Оберхоф', 'Oberhof', '15', '', '50.7167', '10.7333');
INSERT INTO `net_city` VALUES ('233461', '13', 'Карминьяно', 'Carmignano', '16', '', '43.8167', '11.0167');
INSERT INTO `net_city` VALUES ('233466', '29', 'Перлин', 'Perlin', '12', '', '53.5833', '11.1833');
INSERT INTO `net_city` VALUES ('233469', '29', 'Бентвиш ', 'Bentwisch', '12', '', '54.1167', '12.2000');
INSERT INTO `net_city` VALUES ('233516', '35', 'Сан-Эстебан-де-ла-Сьерра', 'San Esteban De La Sierra', '55', '', '40.5068', '-5.9062');
INSERT INTO `net_city` VALUES ('233517', '35', 'Фуэнте-де-Пьедра', 'Fuente de Piedra', '51', '', '37.1353', '-4.7300');
INSERT INTO `net_city` VALUES ('233523', '114', 'Либешице', 'Libesice', '89', '', '50.5199', '13.7467');
INSERT INTO `net_city` VALUES ('233526', '139', 'Канкайнен', 'Kankainen', '14', '', '61.8333', '27.9000');
INSERT INTO `net_city` VALUES ('233543', '35', 'Орсе', 'Orce', '51', '', '37.7212', '-2.4775');
INSERT INTO `net_city` VALUES ('233549', '12', 'Конда-Сюр-Везер', 'Condat-sur-vézère', '97', '', '45.1181', '1.2323');
INSERT INTO `net_city` VALUES ('233552', '35', 'Долорес', 'Dolores', '31', '', '37.6398', '-1.0046');
INSERT INTO `net_city` VALUES ('233563', '12', 'Ле Сези', 'Les Saisies', 'B9', '', '45.7713', '6.6217');
INSERT INTO `net_city` VALUES ('233572', '140', 'Кихельконна', 'Kihelkonna', '14', '', '58.3522', '22.0469');
INSERT INTO `net_city` VALUES ('233577', '20', 'Трехгорный', 'Yuryuzan', '13', '', '54.8150', '58.4592');
INSERT INTO `net_city` VALUES ('233578', '20', 'Харп', 'Kharp', '87', '', '66.8014', '65.8081');
INSERT INTO `net_city` VALUES ('233592', '35', 'Кастаньярес-де-Риоха', 'Castañares De Rioja', '27', '', '42.5125', '-2.9315');
INSERT INTO `net_city` VALUES ('233595', '109', 'Маден', 'Maden', '23', '', '38.3961', '39.6722');
INSERT INTO `net_city` VALUES ('233597', '109', 'Лапсеки', 'Lâpseki', '17', '', '40.3442', '26.6856');
INSERT INTO `net_city` VALUES ('233602', '35', 'Барловенто', 'Barlovento', '53', '', '28.8247', '-17.8052');
INSERT INTO `net_city` VALUES ('233603', '35', 'Сан-Сиприан-де-Виньяс', 'San Ciprián De Viñas', '58', '', '42.3008', '-7.8719');
INSERT INTO `net_city` VALUES ('233605', '35', 'Кампоманес', 'Campomanes', '34', '', '43.1051', '-5.8180');
INSERT INTO `net_city` VALUES ('233610', '35', 'Чарко Дель Пино', 'Charco Del Pino', '53', '', '28.1083', '-16.5936');
INSERT INTO `net_city` VALUES ('233622', '21', 'Каслтаун', 'Castletown', 'D6', '', '50.5667', '-2.4500');
INSERT INTO `net_city` VALUES ('233623', '20', 'Семенов', 'Semenov', '51', '', '56.7961', '44.4931');
INSERT INTO `net_city` VALUES ('233626', '123', 'Монор', 'Monor', '06', '', '46.9667', '24.7000');
INSERT INTO `net_city` VALUES ('233627', '123', 'Флорешти', 'Floresti', '13', '', '46.7333', '23.4833');
INSERT INTO `net_city` VALUES ('233636', '29', 'Кирхберг', 'Kirchberg', '08', '', '49.9500', '7.4000');
INSERT INTO `net_city` VALUES ('233638', '123', 'Валя-Кришулуй', 'Valea Crisului', '15', '', '45.9167', '25.7667');
INSERT INTO `net_city` VALUES ('233645', '202', 'Биле', 'Bilje', '10', '', '45.6069', '18.7439');
INSERT INTO `net_city` VALUES ('233664', '12', 'Фроте-ле-Везуль', 'Frotey-lès-vesoul', 'A6', '', '47.6208', '6.1883');
INSERT INTO `net_city` VALUES ('233702', '29', 'Хаузен-об-Ферена ', 'Hausen ob Verena', '01', '', '48.0500', '8.7167');
INSERT INTO `net_city` VALUES ('233715', '20', 'Топки', 'Topki', '29', '', '55.2769', '85.6163');
INSERT INTO `net_city` VALUES ('233716', '20', 'Иланский', 'Ilanskiy', '39', '', '56.2325', '96.0652');
INSERT INTO `net_city` VALUES ('233717', '21', 'Уортинг', 'Worthing', 'I9', '', '52.7333', '0.9500');
INSERT INTO `net_city` VALUES ('233728', '12', 'Сеильак', 'Seillac', 'A3', '', '47.5459', '1.1568');
INSERT INTO `net_city` VALUES ('233730', '12', 'Пюлиньи-Монраше', 'Puligny-Montrachet', 'A1', '', '46.9462', '4.7530');
INSERT INTO `net_city` VALUES ('233739', '12', 'Маланже', 'Malange', 'A6', '', '47.1766', '5.6145');
INSERT INTO `net_city` VALUES ('233743', '12', 'Жансак', 'Gensac', '97', '', '44.8060', '0.0729');
INSERT INTO `net_city` VALUES ('233756', '127', 'Грис', 'Gries', '05', '', '47.1667', '13.4667');
INSERT INTO `net_city` VALUES ('233757', '127', 'Айзенберг', 'Eisenberg', '03', '', '48.5833', '15.4833');
INSERT INTO `net_city` VALUES ('233758', '127', 'Баумгартен', 'Baumgarten', '01', '', '47.7333', '16.5000');
INSERT INTO `net_city` VALUES ('233760', '112', 'Липовец', 'Lipovets', '23', '', '49.2333', '29.0500');
INSERT INTO `net_city` VALUES ('233761', '112', 'Раздельная', 'Razdelnaya', '17', '', '46.8518', '30.0795');
INSERT INTO `net_city` VALUES ('233767', '20', 'Юган', 'Yugan', '32', '', '60.8781', '73.6878');
INSERT INTO `net_city` VALUES ('233774', '139', 'Расеборг', 'Raseborg', '13', '', '59.9833', '23.6500');
INSERT INTO `net_city` VALUES ('233776', '12', 'Бодрикур', 'Baudricourt', 'B2', '', '48.3131', '6.0534');
INSERT INTO `net_city` VALUES ('233784', '12', 'Сен-Луэ-сюр-Сёль', 'Saint-louet-sur-seulles', '99', '', '49.0967', '-0.6671');
INSERT INTO `net_city` VALUES ('233804', '29', 'Альтенмединген', 'Altenmedingen', '06', '', '53.1333', '10.6000');
INSERT INTO `net_city` VALUES ('233827', '12', 'Рибовилле', 'Ribeauville', 'C1', '', '48.1943', '7.3195');
INSERT INTO `net_city` VALUES ('233836', '112', 'Димитров', 'Dimitrov', '05', '', '48.3052', '37.2609');
INSERT INTO `net_city` VALUES ('233837', '112', 'Красный Луч', 'Krasnyy Luch', '14', '', '48.1395', '38.9372');
INSERT INTO `net_city` VALUES ('233838', '112', 'Богодухов', 'Bohodukhiv', '07', '', '50.1647', '35.5277');
INSERT INTO `net_city` VALUES ('233841', '29', 'Хермсдорф', 'Hermsdorf', '14', '', '52.1833', '11.4833');
INSERT INTO `net_city` VALUES ('233867', '33', 'Борн', 'Borne', '06', '', '51.6206', '5.4156');
INSERT INTO `net_city` VALUES ('233894', '29', 'Кирхберг', 'Kirchberg', '01', '', '48.0167', '8.7167');
INSERT INTO `net_city` VALUES ('233900', '13', 'Гацольдо-дельй-ипполити', 'Gazoldo degli Ippoliti', '20', '', '45.2000', '10.5833');
INSERT INTO `net_city` VALUES ('233902', '121', 'Маджарово', 'Madjarovo', '43', '', '41.6333', '25.8667');
INSERT INTO `net_city` VALUES ('233905', '29', 'Бинген', 'Bingen', '01', '', '48.1167', '9.2667');
INSERT INTO `net_city` VALUES ('233910', '12', 'Ла Саль-Лез-Альп', 'Le Monêtier', 'B8', '', '44.9756', '6.5067');
INSERT INTO `net_city` VALUES ('233914', '113', 'Лунинец', 'Luninets', '01', '', '52.2472', '26.8047');
INSERT INTO `net_city` VALUES ('233935', '18', 'Агиос Георгиос Нилиас', 'Miléai', '24', '', '39.3333', '23.1500');
INSERT INTO `net_city` VALUES ('233938', '18', 'Сарти', 'Sárti', '15', '', '40.1000', '23.9833');
INSERT INTO `net_city` VALUES ('233957', '23', 'Лаклид', 'Laclede', 'MO', '64651', '39.7721', '-93.1826');
INSERT INTO `net_city` VALUES ('233959', '5', 'Минато', 'Minato', '04', '', '35.2181', '139.8875');
INSERT INTO `net_city` VALUES ('233961', '5', 'Коти', 'Koshi', '36', '', '35.3500', '132.7333');
INSERT INTO `net_city` VALUES ('233970', '1', 'Маркуэлл', 'Markwell', '02', '', '-32.3333', '152.1833');
INSERT INTO `net_city` VALUES ('233971', '1', 'Фентонс Крик', 'Fentons Creek', '07', '', '-36.5667', '143.5333');
INSERT INTO `net_city` VALUES ('233976', '46', 'Банну', 'Bannu', '03', '', '32.9854', '70.6027');
INSERT INTO `net_city` VALUES ('233984', '6', 'Нагар', 'Nagar', '11', '', '31.2264', '77.0553');
INSERT INTO `net_city` VALUES ('233986', '9', 'Чумпхэ', 'Chum Phae', '22', '', '16.5443', '102.0992');
INSERT INTO `net_city` VALUES ('233988', '6', 'Белда', 'Belda', '28', '', '22.0833', '87.3500');
INSERT INTO `net_city` VALUES ('233990', '6', 'Чапра', 'Chapra', '28', '', '22.8825', '88.6197');
INSERT INTO `net_city` VALUES ('233996', '9', 'Мэхонгсон', 'Mae Hong Son', '01', '', '19.3085', '97.9653');
INSERT INTO `net_city` VALUES ('233997', '9', 'Мае Саи', 'Mae Sai', '03', '', '20.4335', '99.8762');
INSERT INTO `net_city` VALUES ('234003', '9', 'Бан Пхаи', 'Ban Phai', '22', '', '16.0600', '102.7310');
INSERT INTO `net_city` VALUES ('234004', '9', 'Мае Суаи', 'Mae Suai', '03', '', '19.6563', '99.5437');
INSERT INTO `net_city` VALUES ('234007', '1', 'Наймбоида', 'Nymboida', '02', '', '-29.9500', '152.7167');
INSERT INTO `net_city` VALUES ('234009', '6', 'Арамбол', 'Arambol', '33', '', '15.7000', '73.7000');
INSERT INTO `net_city` VALUES ('234012', '1', 'Уолмер', 'Walmer', '07', '', '-36.9667', '144.1500');
INSERT INTO `net_city` VALUES ('234014', '1', 'Маунт-Вью', 'Mount View', '02', '', '-32.8500', '151.2833');
INSERT INTO `net_city` VALUES ('234017', '44', 'Дауис', 'Dauis', '11', '', '9.6253', '123.8658');
INSERT INTO `net_city` VALUES ('234026', '4', 'Хуайань', 'Huaian', '04', '', '33.5039', '119.1442');
INSERT INTO `net_city` VALUES ('234044', '1', 'Винус Бэй', 'Venus Bay', '05', '', '-33.2333', '134.6833');
INSERT INTO `net_city` VALUES ('234045', '49', 'Свайриенг', 'Svay Rieng', '18', '', '11.0833', '105.8000');
INSERT INTO `net_city` VALUES ('234046', '4', 'Пекин', 'Beijing', '19', '', '39.8825', '123.9119');
INSERT INTO `net_city` VALUES ('234047', '4', 'Чжоушань', 'Zhoushan', '02', '', '27.6225', '119.7858');
INSERT INTO `net_city` VALUES ('234051', '5', 'Аракава', 'Arakawa', '34', '', '35.9500', '139.0333');
INSERT INTO `net_city` VALUES ('234055', '49', 'Такео', 'Takeo', '19', '', '10.9833', '104.7833');
INSERT INTO `net_city` VALUES ('234058', '1', 'Йорнанинг', 'Yornaning', '08', '', '-32.7333', '117.1500');
INSERT INTO `net_city` VALUES ('234059', '1', 'Боуэйя', 'Boweya', '07', '', '-36.2667', '146.1333');
INSERT INTO `net_city` VALUES ('234060', '4', 'Хуанши', 'Huangshi', '12', '', '33.0428', '110.9972');
INSERT INTO `net_city` VALUES ('234062', '48', 'Кимболтон', 'Kimbolton', 'G2', '', '-40.0500', '175.7833');
INSERT INTO `net_city` VALUES ('234063', '1', 'Уайуна', 'Wyuna', '07', '', '-36.2000', '145.0500');
INSERT INTO `net_city` VALUES ('234064', '1', 'Мерригам', 'Merrigum', '07', '', '-36.3724', '145.1322');
INSERT INTO `net_city` VALUES ('234068', '44', 'Санта-Рита', 'Santa Rita', '47', '', '15.5833', '120.8667');
INSERT INTO `net_city` VALUES ('234074', '3', 'Кванджу', 'Kwangju', '13', '', '37.4100', '127.2572');
INSERT INTO `net_city` VALUES ('234096', '44', 'Боракай', 'Caticlan', '04', '', '11.9325', '121.9589');
INSERT INTO `net_city` VALUES ('234100', '29', 'Фройденберг', 'Freudenberg', '02', '', '49.4833', '11.9833');
INSERT INTO `net_city` VALUES ('234111', '1', 'Торквей', 'Torquay', '07', '', '-38.3308', '144.3264');
INSERT INTO `net_city` VALUES ('234117', '13', 'Тринита-д&#39;Агульту-э-Виньола', 'Li Valcaggi', '14', '', '41.0667', '8.9667');
INSERT INTO `net_city` VALUES ('234122', '1', 'Пауэлтаун', 'Powelltown', '07', '', '-37.8667', '145.7500');
INSERT INTO `net_city` VALUES ('234127', '23', 'Странг', 'Strang', 'NE', '68444', '40.4158', '-97.5774');
INSERT INTO `net_city` VALUES ('234129', '60', 'Христиана', 'Christiana', '10', '', '-27.9140', '25.1611');
INSERT INTO `net_city` VALUES ('234134', '25', 'Сьюдад-Хуарес', 'Juárez', '06', '', '28.2167', '-105.3167');
INSERT INTO `net_city` VALUES ('234145', '58', 'Кампу-Алегри', 'Campo Alegre', '26', '', '-26.1928', '-49.2532');
INSERT INTO `net_city` VALUES ('234172', '25', 'Сабинас', 'Sabinas', '19', '', '25.4833', '-100.1000');
INSERT INTO `net_city` VALUES ('234173', '25', 'Пуэбло Нуэво', 'Pueblo Nuevo', '10', '', '23.3833', '-105.3833');
INSERT INTO `net_city` VALUES ('234179', '25', 'Сан-Хуан-Косала', 'San Juan Cosalá', '14', '', '20.3000', '-103.3667');
INSERT INTO `net_city` VALUES ('234187', '25', 'Банамичи', 'Banámichi', '26', '', '30.0000', '-110.2167');
INSERT INTO `net_city` VALUES ('234188', '25', 'Эсперанса', 'Esperanza', '26', '', '28.5333', '-110.8667');
INSERT INTO `net_city` VALUES ('234206', '58', 'Флореста', 'Floresta', '18', '', '-23.6333', '-52.1167');
INSERT INTO `net_city` VALUES ('234215', '58', 'Санта-Элена', 'Santa Helena', '18', '', '-24.1333', '-53.6667');
INSERT INTO `net_city` VALUES ('234230', '40', 'Серрано', 'Serrano', '05', '', '-34.4697', '-63.5384');
INSERT INTO `net_city` VALUES ('234232', '40', 'Вилья-Сан-Лоренсо', 'San Lorenzo', '17', '', '-24.7319', '-65.4838');
INSERT INTO `net_city` VALUES ('234233', '40', 'Консепсьон', 'Concepción', '05', '', '-31.3167', '-62.8333');
INSERT INTO `net_city` VALUES ('234237', '40', 'Ривадавия', 'Rivadavia', '18', '', '-31.5539', '-68.6525');
INSERT INTO `net_city` VALUES ('234239', '40', 'Ривадавия', 'Rivadavia', '01', '', '-34.8410', '-58.3662');
INSERT INTO `net_city` VALUES ('234244', '175', 'Богота', 'Bogota', '02', '', '9.3444', '-65.2889');
INSERT INTO `net_city` VALUES ('234253', '40', 'Сентенарио', 'Centenario', '15', '', '-38.8043', '-68.1400');
INSERT INTO `net_city` VALUES ('234256', '163', 'Тумако', 'Tumaco', '20', '', '1.7986', '-78.8156');
INSERT INTO `net_city` VALUES ('234258', '175', 'Каракас', 'Caracas', '18', '', '9.0833', '-69.8333');
INSERT INTO `net_city` VALUES ('234285', '125', 'Сельва', 'Selva', '16', '', '63.6167', '9.7000');
INSERT INTO `net_city` VALUES ('234316', '112', 'Нетишин', 'Netishyn', '09', '', '50.3400', '26.6417');
INSERT INTO `net_city` VALUES ('234326', '59', 'Бриенц', 'Brienz', '14', '', '46.7667', '8.0333');
INSERT INTO `net_city` VALUES ('234332', '12', 'Рек-Сюр-Ам', 'Recques-sur-Hem', 'B4', '', '50.8343', '2.0880');
INSERT INTO `net_city` VALUES ('234355', '35', 'Кангас', 'Cangas', '34', '', '43.1764', '-6.5506');
INSERT INTO `net_city` VALUES ('234357', '21', 'Струан', 'Struan', 'W1', '', '56.7500', '-3.9167');
INSERT INTO `net_city` VALUES ('234360', '60', 'Саутбрум', 'Southbroom', '02', '', '-30.9141', '30.3270');
INSERT INTO `net_city` VALUES ('234362', '99', 'Аулуз  ', 'Aoulouz', '39', '', '30.7000', '-8.1500');
INSERT INTO `net_city` VALUES ('234364', '60', 'Летсителе', 'Letsitele', '09', '', '-23.8824', '30.3953');
INSERT INTO `net_city` VALUES ('234379', '58', 'Санту-Антониу-ду-Левержер', 'Santo Antônio Do Leverger', '14', '', '-15.8667', '-56.0833');
INSERT INTO `net_city` VALUES ('234395', '58', 'Рио-Негро', 'Rio Negro', '26', '', '-28.9333', '-49.4333');
INSERT INTO `net_city` VALUES ('234407', '38', 'Пичилему ', 'Pichilemu', '01', '', '-32.3833', '-71.1333');
INSERT INTO `net_city` VALUES ('234410', '57', 'Хопкинс', 'Hopkins', '05', '', '16.8667', '-88.2833');
INSERT INTO `net_city` VALUES ('234412', '187', 'Тала', 'Tala', '02', '', '-34.3500', '-55.7667');
INSERT INTO `net_city` VALUES ('234415', '40', 'Ла-Кьяка', 'La Quiaca', '10', '', '-22.1024', '-65.5930');
INSERT INTO `net_city` VALUES ('234418', '40', 'Серриллос', 'Cerrillos', '17', '', '-24.8983', '-65.4871');
INSERT INTO `net_city` VALUES ('234422', '163', 'Монитос', 'Moñitos', '12', '', '8.2500', '-76.0500');
INSERT INTO `net_city` VALUES ('234431', '25', 'Лома-Бонита', 'Loma Bonita', '20', '', '16.1281', '-95.3836');
INSERT INTO `net_city` VALUES ('234432', '38', 'Реколета', 'Recoleta', '07', '', '-30.4833', '-71.1667');
INSERT INTO `net_city` VALUES ('234433', '165', 'Сондерс', 'Saunders', '00', '', '18.0333', '-63.0500');
INSERT INTO `net_city` VALUES ('234449', '25', 'Бенито Хуарес', 'Benito Juárez', '26', '', '27.4167', '-110.0167');
INSERT INTO `net_city` VALUES ('234450', '25', 'Идальго', 'Hidalgo', '13', '', '21.1139', '-98.6750');
INSERT INTO `net_city` VALUES ('234458', '58', 'Бандейрантис', 'Bandeirantes', '11', '', '-19.8833', '-54.3833');
INSERT INTO `net_city` VALUES ('234479', '182', 'Коронель Богадо', 'Coronel Bogado', '11', '', '-27.1833', '-56.3000');
INSERT INTO `net_city` VALUES ('234481', '58', 'Рио-Негро', 'Rio Negro', '11', '', '-19.4500', '-54.9667');
INSERT INTO `net_city` VALUES ('234483', '175', 'Ла-Сейба', 'La Ceiba', '15', '', '10.2306', '-66.8100');
INSERT INTO `net_city` VALUES ('234484', '38', 'Рио-Негро', 'Río Negro', '09', '', '-40.7833', '-73.2333');
INSERT INTO `net_city` VALUES ('234486', '175', 'Боливар', 'Bolívar', '16', '', '10.1806', '-63.5611');
INSERT INTO `net_city` VALUES ('234492', '40', 'Кастелли', 'Castelli', '01', '', '-36.0895', '-57.8039');
INSERT INTO `net_city` VALUES ('234493', '40', 'Вилья-де-Мерло', 'Villa de Merlo', '19', '', '-32.3433', '-65.0136');
INSERT INTO `net_city` VALUES ('234515', '58', 'Оризонти', 'Horizonte', '21', '', '-22.4833', '-44.5167');
INSERT INTO `net_city` VALUES ('234524', '51', 'Алотау', 'Alotau', '03', '', '-10.3000', '150.4167');
INSERT INTO `net_city` VALUES ('234526', '39', 'Яте', 'Yaté', '00', '', '-22.1500', '166.9000');
INSERT INTO `net_city` VALUES ('234535', '188', 'Рота', 'Rota', '00', '', '14.1479', '145.2455');
INSERT INTO `net_city` VALUES ('234540', '44', 'Санта Фе', 'Sulangan', '21', '', '11.1386', '123.7253');
INSERT INTO `net_city` VALUES ('234542', '1', 'Саут Риана', 'South Riana', '06', '', '-41.2500', '145.9833');
INSERT INTO `net_city` VALUES ('234544', '1', 'Каделл', 'Cadell', '05', '', '-34.0333', '139.7500');
INSERT INTO `net_city` VALUES ('234549', '1', 'Даганден', 'Dugandan', '04', '', '-28.0167', '152.6833');
INSERT INTO `net_city` VALUES ('234552', '24', 'Алида', 'Alida', 'SK', '', '49.3833', '-101.8667');
INSERT INTO `net_city` VALUES ('234555', '24', 'Спиллимачин', 'Spillimacheen', 'BC', '', '50.9000', '-116.3667');
INSERT INTO `net_city` VALUES ('234559', '24', 'Таксфорд', 'Tuxford', 'SK', '', '50.5833', '-105.5833');
INSERT INTO `net_city` VALUES ('234566', '177', 'Стоунхевен Бей', 'Stonehaven Bay', '02', '', '10.3833', '-61.3000');
INSERT INTO `net_city` VALUES ('234569', '44', 'Субик', 'Subic', '64', '', '14.8800', '120.2343');
INSERT INTO `net_city` VALUES ('234572', '6', 'Маннар', 'Munnar', '13', '', '10.1000', '77.0667');
INSERT INTO `net_city` VALUES ('234573', '4', 'Сиань', 'Xian', '10', '', '40.2933', '117.6453');
INSERT INTO `net_city` VALUES ('234575', '1', 'Понд', 'Ponde', '05', '', '-34.9500', '139.3167');
INSERT INTO `net_city` VALUES ('234576', '5', 'Сакаи', 'Sakai', '13', '', '34.4500', '134.7833');
INSERT INTO `net_city` VALUES ('234585', '17', 'Алдейя-да-Мата', 'Aldeia Da Mata', '16', '', '39.3000', '-7.7333');
INSERT INTO `net_city` VALUES ('234589', '59', 'Л&#39;Абе', 'L\'Abbaye', '23', '', '46.6497', '6.3191');
INSERT INTO `net_city` VALUES ('234604', '59', 'Хофштеттен', 'Hofstetten', '04', '', '47.4754', '7.5157');
INSERT INTO `net_city` VALUES ('234607', '71', 'Укунда', 'Ukunda', '02', '', '-4.2833', '39.5667');
INSERT INTO `net_city` VALUES ('234615', '35', 'Хериа', 'Geria', '55', '', '41.5787', '-4.8766');
INSERT INTO `net_city` VALUES ('234620', '127', 'Штайнбах-ам-Аттерзее', 'Steinbach Am Attersee', '04', '', '47.8167', '13.5500');
INSERT INTO `net_city` VALUES ('234629', '17', 'Повоасан', 'Povoacao', '23', '', '37.7500', '-25.2500');
INSERT INTO `net_city` VALUES ('234630', '13', 'Монтечильфоне', 'Montecilfone', '11', '', '41.9000', '14.8333');
INSERT INTO `net_city` VALUES ('234631', '127', 'Пишельсдорф', 'Pischelsdorf', '04', '', '48.1167', '13.0833');
INSERT INTO `net_city` VALUES ('234641', '33', 'Хардервейк', 'Harderwijk', '07', '', '52.7390', '4.9929');
INSERT INTO `net_city` VALUES ('234655', '13', 'Казалинконтрада', 'Casalincontrada', '01', '', '42.2833', '14.3000');
INSERT INTO `net_city` VALUES ('234674', '17', 'Серра', 'Serra', '07', '', '40.0758', '-8.8088');
INSERT INTO `net_city` VALUES ('234700', '13', 'Пречи', 'Preci', '18', '', '42.8833', '13.0333');
INSERT INTO `net_city` VALUES ('234713', '200', 'Сантон', 'Santon', '00', '', '54.1167', '-4.5833');
INSERT INTO `net_city` VALUES ('234738', '5', 'Беппу', 'Beppu', '13', '', '34.7167', '134.8500');
INSERT INTO `net_city` VALUES ('234748', '4', 'Баотоу', 'Baotou', '20', '', '40.6522', '109.8222');
INSERT INTO `net_city` VALUES ('234761', '9', 'Банг Кхла', 'Bang Khla', '44', '', '13.7214', '101.2081');
INSERT INTO `net_city` VALUES ('234765', '48', 'Белфур', 'Balfour', 'G2', '', '-45.8333', '168.5833');
INSERT INTO `net_city` VALUES ('234770', '23', 'Элка Парк', 'Elka Park', 'NY', '12427', '42.1468', '-74.1355');
INSERT INTO `net_city` VALUES ('234777', '1', 'Риана', 'Riana', '06', '', '-41.2000', '146.0000');
INSERT INTO `net_city` VALUES ('234780', '1', 'Бинак', 'Beenak', '07', '', '-37.9000', '145.6333');
INSERT INTO `net_city` VALUES ('234781', '2', 'Ленггонг', 'Lenggong', '07', '', '5.1100', '100.9670');
INSERT INTO `net_city` VALUES ('234795', '24', 'Роуз Прейри', 'Rose Prairie', 'BC', '', '56.5167', '-120.7833');
INSERT INTO `net_city` VALUES ('234796', '24', 'Робсарт', 'Robsart', 'SK', '', '49.3667', '-109.2667');
INSERT INTO `net_city` VALUES ('234797', '24', 'Кандо', 'Cando', 'SK', '', '52.3667', '-108.2167');
INSERT INTO `net_city` VALUES ('234802', '23', 'Эйвери', 'Avery', 'ID', '83802', '47.1760', '-115.8088');
INSERT INTO `net_city` VALUES ('234818', '12', 'Эссом-сюр-Марн', 'Essomes-sur-Marne', 'B6', '', '49.0288', '3.3757');
INSERT INTO `net_city` VALUES ('234859', '13', 'Сельва-ди-Кадоре', 'Selva Di Cadore', '20', '', '46.4503', '12.0569');
INSERT INTO `net_city` VALUES ('234861', '13', 'Сант’Агата-де&#39;-Готи', 'Sant\'Agata de\' Goti', '04', '', '41.0833', '14.5000');
INSERT INTO `net_city` VALUES ('234880', '12', 'Сен-Трожан-ле-Бен', 'Saint-Trojan-les-Bains', 'B7', '', '45.8413', '-1.2073');
INSERT INTO `net_city` VALUES ('234900', '21', 'Хортон', 'Horton', 'Q5', '', '53.1167', '-2.0833');
INSERT INTO `net_city` VALUES ('234903', '17', 'Агуа-де-Пау', 'Agua de Pau', '23', '', '37.7167', '-25.5167');
INSERT INTO `net_city` VALUES ('234904', '64', 'Касама', 'Kasama', '07', '', '-10.2000', '31.2000');
INSERT INTO `net_city` VALUES ('234908', '56', 'Рувруа', 'Rouvroy', '06', '', '49.5333', '5.5000');
INSERT INTO `net_city` VALUES ('234917', '12', 'Брайтенбах', 'Breitenbach', 'C1', '', '48.0226', '7.1021');
INSERT INTO `net_city` VALUES ('234922', '12', 'Монлио-э-Курсель', 'Montliot-et-courcelles', 'A1', '', '47.8908', '4.5598');
INSERT INTO `net_city` VALUES ('234924', '59', 'Ла Пра', 'La Praz', '23', '', '46.6667', '6.4167');
INSERT INTO `net_city` VALUES ('234927', '12', 'Итевиллер', 'Itterswiller', 'C1', '', '48.3639', '7.4300');
INSERT INTO `net_city` VALUES ('234934', '17', 'Трофа', 'Trofa', '17', '', '41.3361', '-8.6035');
INSERT INTO `net_city` VALUES ('234937', '12', 'Сен-Жос', 'Saint-josse', 'B4', '', '50.4680', '1.6618');
INSERT INTO `net_city` VALUES ('234959', '12', 'Арс-ан-Ре', 'Ars-en-Re', 'B7', '', '46.2055', '-1.5272');
INSERT INTO `net_city` VALUES ('234979', '12', 'Мера', 'Meyras', 'B9', '', '44.6826', '4.2671');
INSERT INTO `net_city` VALUES ('234980', '12', 'Фонтэн-де-&#39;Воклюз', 'Fontaine-de-vaucluse', 'B8', '', '43.9167', '5.1333');
INSERT INTO `net_city` VALUES ('235034', '21', 'Рокленд', 'Rockland', 'I9', '', '52.5333', '0.9167');
INSERT INTO `net_city` VALUES ('235037', '12', 'Серв-Сюр-Рон', 'Serves-sur-rhône', 'B9', '', '45.1387', '4.8175');
INSERT INTO `net_city` VALUES ('235066', '21', 'Килв', 'Kilve', 'M3', '', '51.1794', '-3.2197');
INSERT INTO `net_city` VALUES ('235076', '12', 'Ла Э-Пенель', 'La Haye-pesnel', '99', '', '48.7962', '-1.3946');
INSERT INTO `net_city` VALUES ('235090', '12', 'Ла Мартр', 'La Martre', 'B8', '', '43.7685', '6.5968');
INSERT INTO `net_city` VALUES ('235101', '12', 'Ле Поэ-Лаваль', 'Le Poët-laval', 'B9', '', '44.5308', '5.0163');
INSERT INTO `net_city` VALUES ('235124', '55', 'Дайсарт', 'Dysart', '29', '', '53.4667', '-7.4500');
INSERT INTO `net_city` VALUES ('235134', '20', 'Мариинск', 'Mariinsk', '29', '', '56.2139', '87.7472');
INSERT INTO `net_city` VALUES ('235147', '29', 'Энгден ', 'Engden', '06', '', '52.4000', '7.1833');
INSERT INTO `net_city` VALUES ('235150', '18', 'Фойникас', 'Foínikas', '49', '', '37.4000', '24.8833');
INSERT INTO `net_city` VALUES ('235157', '12', 'Сен-Жорж-дю-Вьевр', 'Saint-Georges-du-Vievre', 'A7', '', '49.2436', '0.5849');
INSERT INTO `net_city` VALUES ('235164', '21', 'Далмалли', 'Dalmally', 'T8', '', '56.4000', '-4.9667');
INSERT INTO `net_city` VALUES ('235185', '29', 'Балье', 'Balje', '06', '', '53.8333', '9.1333');
INSERT INTO `net_city` VALUES ('235199', '12', 'Ла Мот-Ашар', 'La Mothe-Achard', 'B5', '', '46.6159', '-1.6594');
INSERT INTO `net_city` VALUES ('235206', '12', 'Эбекревон', 'Hébécrevon', '99', '', '49.1276', '-1.1679');
INSERT INTO `net_city` VALUES ('235225', '12', 'Сен-Пьер-ла-Гарен', 'Saint-pierre-la-garenne', 'A7', '', '49.1465', '1.3962');
INSERT INTO `net_city` VALUES ('235227', '12', 'Сен-Пьер-дю-Вовре', 'Saint-pierre-du-vauvray', 'A7', '', '49.2321', '1.2212');
INSERT INTO `net_city` VALUES ('235258', '12', 'Тревиньен', 'Trévignin', 'B9', '', '45.7074', '5.9516');
INSERT INTO `net_city` VALUES ('235263', '12', 'Бломак', 'Blomac', 'A9', '', '43.2042', '2.5963');
INSERT INTO `net_city` VALUES ('235270', '12', 'Жувиньи-Су-Анден', 'Juvigny-sous-andaine', '99', '', '48.5515', '-0.5071');
INSERT INTO `net_city` VALUES ('235277', '12', 'Эзе-сюр-Сен', 'Aisey-sur-seine', 'A1', '', '47.7506', '4.5807');
INSERT INTO `net_city` VALUES ('235281', '12', 'Чесли', 'Chesley', 'A4', '', '47.9764', '4.1135');
INSERT INTO `net_city` VALUES ('235284', '12', 'Гумуа', 'Goumois', 'A6', '', '47.2616', '6.9493');
INSERT INTO `net_city` VALUES ('235330', '21', 'Хексворти', 'Hexworthy', 'D4', '', '50.6000', '-3.9000');
INSERT INTO `net_city` VALUES ('235337', '23', 'Тасси', 'Tussy', 'OK', '73488', '34.4851', '-97.5519');
INSERT INTO `net_city` VALUES ('235350', '24', 'Макадэм', 'Mcadam', 'NB', '', '45.5950', '-67.3220');
INSERT INTO `net_city` VALUES ('235352', '24', 'Порт Лорн', 'Port Lorne', 'NS', '', '44.9500', '-65.2689');
INSERT INTO `net_city` VALUES ('235353', '1', 'Киа', 'Kiah', '02', '', '-37.1500', '149.8667');
INSERT INTO `net_city` VALUES ('235354', '1', 'Танби', 'Tanby', '04', '', '-23.2333', '150.7500');
INSERT INTO `net_city` VALUES ('235363', '177', 'Камуто', 'Cumuto', '06', '', '10.5833', '-61.2000');
INSERT INTO `net_city` VALUES ('235366', '12', 'Люно', 'Luneau', '98', '', '46.3628', '3.9510');
INSERT INTO `net_city` VALUES ('235374', '12', 'Понтарьон', 'Pontarion', 'B1', '', '46.0000', '1.8500');
INSERT INTO `net_city` VALUES ('235375', '81', 'Иньямбане', 'Inhambane', '03', '', '-23.8650', '35.3833');
INSERT INTO `net_city` VALUES ('235376', '1', 'Байлендс', 'Bylands', '07', '', '-37.3500', '144.9667');
INSERT INTO `net_city` VALUES ('235383', '29', 'Эппенбрун ', 'Eppenbrunn', '08', '', '49.1167', '7.5667');
INSERT INTO `net_city` VALUES ('235392', '117', 'Мандрия', 'Mandria', '05', '', '34.8708', '32.8333');
INSERT INTO `net_city` VALUES ('235426', '23', 'Динеро', 'Dinero', 'TX', '78350', '28.2264', '-97.9617');
INSERT INTO `net_city` VALUES ('235450', '25', 'Колония', 'Colonia', '07', '', '25.1000', '-101.1333');
INSERT INTO `net_city` VALUES ('235483', '9', 'Чонбури', 'Chonburi', '46', '', '13.3611', '100.9850');
INSERT INTO `net_city` VALUES ('235487', '44', 'Лагуна', 'Laguna', '39', '', '12.3167', '123.7000');
INSERT INTO `net_city` VALUES ('235502', '25', 'Сонора', 'Sonora', '02', '', '29.9500', '-114.9500');
INSERT INTO `net_city` VALUES ('235509', '58', 'Глория', 'Glória', '05', '', '-9.1833', '-38.3000');
INSERT INTO `net_city` VALUES ('235608', '35', 'Террасса', 'Terrassa', '56', '', '41.5611', '2.0081');
INSERT INTO `net_city` VALUES ('235612', '1', 'Лэнгли', 'Langley', '04', '', '-23.4500', '150.4333');
INSERT INTO `net_city` VALUES ('235652', '40', 'Медрано', 'Medrano', '13', '', '-33.1796', '-68.6138');
INSERT INTO `net_city` VALUES ('235663', '58', 'Параисо', 'Paraíso', '14', '', '-17.0833', '-53.2333');
INSERT INTO `net_city` VALUES ('235674', '40', 'Эррера', 'Herrera', '08', '', '-32.4352', '-58.6246');
INSERT INTO `net_city` VALUES ('235675', '40', 'Сармьенто', 'Sarmiento', '04', '', '-45.5881', '-69.0700');
INSERT INTO `net_city` VALUES ('235678', '40', 'Лас-Флорес', 'Las Flores', '01', '', '-33.7451', '-59.9082');
INSERT INTO `net_city` VALUES ('235719', '29', 'Боден', 'Boden', '10', '', '53.7667', '10.4500');
INSERT INTO `net_city` VALUES ('235759', '13', 'Сан-Паоло', 'San Paolo', '09', '', '45.3667', '10.0167');
INSERT INTO `net_city` VALUES ('235781', '35', 'Лерида', 'Lleida', '56', '', '41.6167', '0.6333');
INSERT INTO `net_city` VALUES ('235794', '21', 'Иствуд', 'Eastwood', 'D3', '', '53.0000', '-1.3000');
INSERT INTO `net_city` VALUES ('235805', '35', 'Жирона', 'Girona', '56', '', '41.9844', '2.8211');
INSERT INTO `net_city` VALUES ('235819', '21', 'Хамблтон', 'Hambleton', 'H2', '', '53.8667', '-2.9500');
INSERT INTO `net_city` VALUES ('235831', '125', 'Нюборг', 'Nyborg', '15', '', '61.9475', '5.0517');
INSERT INTO `net_city` VALUES ('235863', '12', 'Варен', 'Varennes', 'B6', '', '50.0500', '2.5339');
INSERT INTO `net_city` VALUES ('235870', '21', 'Беркхамстед', 'Berkhamsted', 'B9', '', '51.7600', '-0.5600');
INSERT INTO `net_city` VALUES ('235872', '35', 'Кастро', 'Castro', '58', '', '42.0868', '-7.4889');
INSERT INTO `net_city` VALUES ('235883', '127', 'Вольфганг', 'Wolfgang', '04', '', '48.6333', '13.9333');
INSERT INTO `net_city` VALUES ('235885', '13', 'Вулькано', 'Vulcano', '15', '', '38.4833', '14.9500');
INSERT INTO `net_city` VALUES ('235898', '25', 'Педро', 'Pedro', '28', '', '26.0167', '-97.8333');
INSERT INTO `net_city` VALUES ('235937', '12', 'Ла Мотт', 'La Motte', 'B9', '', '44.4860', '5.3806');
INSERT INTO `net_city` VALUES ('235948', '13', 'Фоссо', 'Fosso', '20', '', '45.3844', '12.0450');
INSERT INTO `net_city` VALUES ('235996', '13', 'Монта', 'Monta', '12', '', '44.8000', '7.9500');
INSERT INTO `net_city` VALUES ('236030', '127', 'Тальхайм', 'Thalheim', '06', '', '47.1833', '14.5833');
INSERT INTO `net_city` VALUES ('236064', '13', 'Прая-а-Маре', 'Praia a Mare', '04', '', '39.9000', '15.7833');
INSERT INTO `net_city` VALUES ('236089', '110', 'Добре', 'Dobre', '57', '', '52.3333', '21.6833');
INSERT INTO `net_city` VALUES ('236110', '21', 'Аддингтон', 'Addington', 'J1', '', '52.3500', '-0.5833');
INSERT INTO `net_city` VALUES ('236133', '21', 'Уитфилд', 'Whitfield', 'J1', '', '52.0500', '-1.1167');
INSERT INTO `net_city` VALUES ('236136', '21', 'Белтон', 'Belton', '37', '', '53.5500', '-0.8167');
INSERT INTO `net_city` VALUES ('236139', '110', 'Скала', 'Skala', '39', '', '50.2333', '19.8667');
INSERT INTO `net_city` VALUES ('236158', '35', 'Риоса', 'Riosa', '34', '', '43.1803', '-5.8204');
INSERT INTO `net_city` VALUES ('236166', '18', 'Сидирокастро', 'Sidirókastro', '05', '', '41.2347', '23.3867');
INSERT INTO `net_city` VALUES ('236173', '21', 'Бранстон', 'Branston', 'H7', '', '53.1833', '-0.4667');
INSERT INTO `net_city` VALUES ('236181', '21', 'Уайтхаус', 'Whitehouse', 'T8', '', '55.7833', '-5.4833');
INSERT INTO `net_city` VALUES ('236186', '18', 'Лутраки', 'Loutraki', '37', '', '37.9833', '22.9667');
INSERT INTO `net_city` VALUES ('236207', '21', 'Экстон', 'Exton', 'F2', '', '50.9833', '-1.1167');
INSERT INTO `net_city` VALUES ('236225', '29', 'Хорнбах ', 'Hornbach', '08', '', '49.2000', '7.3667');
INSERT INTO `net_city` VALUES ('236233', '35', 'Вега', 'Vega', '51', '', '37.8000', '-3.1333');
INSERT INTO `net_city` VALUES ('236237', '127', 'Штайнбах', 'Steinbach', '04', '', '47.8167', '13.5500');
INSERT INTO `net_city` VALUES ('236241', '110', 'Крыница', 'Krynica', '46', '', '53.2803', '22.6828');
INSERT INTO `net_city` VALUES ('236281', '109', 'Кемер', 'Kemer', '17', '', '40.4180', '27.0663');
INSERT INTO `net_city` VALUES ('236294', '12', 'Борегард', 'Beauregard', '98', '', '45.1199', '3.6883');
INSERT INTO `net_city` VALUES ('236308', '17', 'Санта-Катарина', 'Santa Catarina', '09', '', '37.1500', '-7.7833');
INSERT INTO `net_city` VALUES ('236325', '12', 'Баржак', 'Barjac', 'A9', '', '44.3074', '4.3515');
INSERT INTO `net_city` VALUES ('236335', '15', 'Холмен', 'Holmen', '28', '', '57.8000', '12.6333');
INSERT INTO `net_city` VALUES ('236350', '12', 'Кельн', 'Cologne', 'B3', '', '43.7221', '0.9775');
INSERT INTO `net_city` VALUES ('236357', '13', 'Сан-Теодоро', 'San Teodoro', '14', '', '40.7667', '9.6500');
INSERT INTO `net_city` VALUES ('236361', '21', 'Килбрайд', 'Kilbride', 'T8', '', '56.1000', '-5.4500');
INSERT INTO `net_city` VALUES ('236382', '29', 'Гольдбек', 'Goldbeck', '12', '', '53.9500', '11.1167');
INSERT INTO `net_city` VALUES ('236423', '17', 'Пиньейру', 'Pinheiro', '14', '', '38.8390', '-9.1927');
INSERT INTO `net_city` VALUES ('236429', '12', 'Шампаньяк', 'Champagnac', '98', '', '45.3500', '2.4000');
INSERT INTO `net_city` VALUES ('236449', '20', 'Щелково', 'Shelkovo', '47', '', '55.0667', '37.7167');
INSERT INTO `net_city` VALUES ('236467', '17', 'Карвальял', 'Carvalhal', '19', '', '38.5333', '-8.9833');
INSERT INTO `net_city` VALUES ('236471', '110', 'Новогруд', 'Nowogrod', '44', '', '53.2333', '21.8667');
INSERT INTO `net_city` VALUES ('236492', '29', 'Фельде', 'Felde', '06', '', '52.7333', '7.9500');
INSERT INTO `net_city` VALUES ('236663', '35', 'Мира', 'Mira', '54', '', '39.7167', '-1.4333');
INSERT INTO `net_city` VALUES ('236704', '62', 'Эван', 'Ewan', '11', '', '8.5667', '6.5667');
INSERT INTO `net_city` VALUES ('236709', '35', 'Арес', 'Ares', '60', '', '38.6873', '-0.3280');
INSERT INTO `net_city` VALUES ('236728', '13', 'Кальтабеллотта', 'Caltabellotta', '15', '', '37.5667', '13.2167');
INSERT INTO `net_city` VALUES ('236737', '111', 'Вега', 'Vega', '15', '', '57.0500', '21.8667');
INSERT INTO `net_city` VALUES ('236765', '18', 'Закинтос', 'Zakynthos', '28', '', '37.7914', '20.8953');
INSERT INTO `net_city` VALUES ('236766', '18', 'Карпениси', 'Karpenísi', '30', '', '38.9167', '21.7833');
INSERT INTO `net_city` VALUES ('236779', '21', 'Рейдон', 'Reydon', 'N5', '', '52.3500', '1.6667');
INSERT INTO `net_city` VALUES ('236789', '13', 'Резуттано', 'Resuttano', '15', '', '37.6833', '14.0333');
INSERT INTO `net_city` VALUES ('236792', '20', 'Покров', 'Pokrov', '83', '', '55.9180', '39.1724');
INSERT INTO `net_city` VALUES ('236795', '20', 'Вязовая', 'Vyazovaya', '13', '', '54.9050', '58.3561');
INSERT INTO `net_city` VALUES ('236804', '35', 'Эрмида', 'Hermida', '58', '', '42.1333', '-7.0667');
INSERT INTO `net_city` VALUES ('236808', '23', 'Уилтон', 'Wilton', 'AR', '71865', '33.7414', '-94.1505');
INSERT INTO `net_city` VALUES ('236812', '23', 'Стелла', 'Stella', 'NE', '68442', '40.2328', '-95.7849');
INSERT INTO `net_city` VALUES ('236816', '23', 'Норт Спрингфилд', 'North Springfield', 'PA', '16430', '41.9945', '-80.4251');
INSERT INTO `net_city` VALUES ('236821', '60', 'Арнот', 'Arnot', '07', '', '-25.9458', '29.8069');
INSERT INTO `net_city` VALUES ('236823', '102', 'Катима Мулило', 'Katima Mulilo', '28', '', '-17.5000', '24.2667');
INSERT INTO `net_city` VALUES ('236828', '84', 'Пуэнт Десни', 'Pointe D\'esny', '14', '', '-20.4267', '57.7197');
INSERT INTO `net_city` VALUES ('236832', '99', 'Асила', 'Asilah', '27', '', '35.4656', '-6.0403');
INSERT INTO `net_city` VALUES ('236839', '1', 'Лермонт', 'Learmonth', '07', '', '-37.4188', '143.7122');
INSERT INTO `net_city` VALUES ('236842', '1', 'Сервантес', 'Cervantes', '08', '', '-30.4961', '115.0672');
INSERT INTO `net_city` VALUES ('236845', '5', 'Русуцу', 'Rusutsu', '12', '', '42.7342', '140.8728');
INSERT INTO `net_city` VALUES ('236846', '54', 'Мирпур', 'Mirpur', '81', '', '23.2833', '90.3500');
INSERT INTO `net_city` VALUES ('236848', '5', 'Сакура', 'Sakura', '23', '', '34.9833', '136.5333');
INSERT INTO `net_city` VALUES ('236849', '6', 'Махабалешвар', 'Mahabaleshwar', '16', '', '17.9167', '73.6667');
INSERT INTO `net_city` VALUES ('236858', '45', 'Танджунг Пандан', 'Tanjungpandan', '25', '', '-2.7500', '107.6500');
INSERT INTO `net_city` VALUES ('236868', '29', 'Хоэн-Демцин', 'Hohen Demzin', '12', '', '53.7167', '12.5500');
INSERT INTO `net_city` VALUES ('236877', '144', 'Кармелава', 'Karmelava', '57', '', '54.9667', '24.0667');
INSERT INTO `net_city` VALUES ('236885', '17', 'Сантана', 'Santana', '10', '', '32.8000', '-16.8833');
INSERT INTO `net_city` VALUES ('236895', '23', 'Канаха Хед', 'Kanawha Head', 'WV', '26228', '38.7538', '-80.3659');
INSERT INTO `net_city` VALUES ('236899', '23', 'Слейт Ран', 'Slate Run', 'PA', '17769', '41.4729', '-77.5016');
INSERT INTO `net_city` VALUES ('236904', '23', 'Эгиджик', 'Egegik', 'AK', '99579', '58.2380', '-157.5375');
INSERT INTO `net_city` VALUES ('236906', '58', 'Коари', 'Coari', '16', '', '-4.3500', '-49.5333');
INSERT INTO `net_city` VALUES ('236907', '23', 'Гренвилл', 'Grenville', 'SD', '57239', '45.4963', '-97.3179');
INSERT INTO `net_city` VALUES ('236919', '23', 'Бассет', 'Bassett', 'WI', '53101', '42.5406', '-88.2279');
INSERT INTO `net_city` VALUES ('236921', '23', 'Лонглиф', 'Longleaf', 'LA', '71448', '31.0087', '-92.5540');
INSERT INTO `net_city` VALUES ('236923', '24', 'Беллис', 'Bellis', 'AB', '', '54.1431', '-112.1511');
INSERT INTO `net_city` VALUES ('236925', '23', 'Трементина', 'Trementina', 'NM', '88439', '35.4563', '-104.6796');
INSERT INTO `net_city` VALUES ('236930', '23', 'Гранд-Айл', 'Grand Isle', 'ME', '04746', '47.2661', '-68.1303');
INSERT INTO `net_city` VALUES ('236937', '29', 'Наумбург', 'Naumburg', '05', '', '51.2500', '9.1667');
INSERT INTO `net_city` VALUES ('236963', '35', 'Кальдес-де-Монтбуй', 'Caldes de Montbui', '56', '', '41.6139', '2.0868');
INSERT INTO `net_city` VALUES ('236971', '20', 'Кневичи', 'Knevichi', '59', '', '43.4050', '132.1889');
INSERT INTO `net_city` VALUES ('236975', '121', 'Тырнава', 'Tarnava', '33', '', '43.5000', '23.8667');
INSERT INTO `net_city` VALUES ('236978', '12', 'Ламарк-Понтак', 'Lamarque-pontacq', 'B3', '', '43.1833', '-0.1167');
INSERT INTO `net_city` VALUES ('236981', '207', 'Сент-Питер-Порт', 'Saint Peter Port', '00', '', '49.4561', '-2.5408');
INSERT INTO `net_city` VALUES ('236991', '12', 'Сольс-Сюр-Рон', 'Saulce-sur-rhône', 'B9', '', '44.7028', '4.8017');
INSERT INTO `net_city` VALUES ('236999', '12', 'Монтель', 'Montels', 'B3', '', '43.0040', '1.4720');
INSERT INTO `net_city` VALUES ('237001', '55', 'Балливорни', 'Ballyvourney', '04', '', '51.9333', '-9.1667');
INSERT INTO `net_city` VALUES ('237004', '109', 'Визе', 'Vize', '39', '', '41.5725', '27.7658');
INSERT INTO `net_city` VALUES ('237011', '17', 'Понта-Делгада', 'Ponta Delgada (Sao Vicente)', '10', '', '32.8167', '-16.9833');
INSERT INTO `net_city` VALUES ('237036', '35', 'Санто-Томе', 'Santo Tome', '58', '', '42.1000', '-8.5667');
INSERT INTO `net_city` VALUES ('237040', '35', 'Эл Бонильо', 'El Bonillo', '54', '', '38.9505', '-2.5405');
INSERT INTO `net_city` VALUES ('237058', '29', 'Линдау', 'Lindau', '06', '', '51.6500', '10.1333');
INSERT INTO `net_city` VALUES ('237063', '29', 'Тоба', 'Toba', '15', '', '51.3167', '10.6833');
INSERT INTO `net_city` VALUES ('237079', '13', 'Сан-Пьетро-Кларенца', 'San Pietro Clarenza', '15', '', '37.1000', '14.5000');
INSERT INTO `net_city` VALUES ('237087', '12', 'Домпьер-Лез-Орм', 'Dompierre-les-ormes', 'A1', '', '46.3605', '4.4833');
INSERT INTO `net_city` VALUES ('237112', '35', 'Молинос-де-Дуэро', 'Molinos de Duero', '55', '', '41.8860', '-2.7868');
INSERT INTO `net_city` VALUES ('237124', '59', 'Сен-Леонар', 'Saint-Leonard', '22', '', '46.2500', '7.4167');
INSERT INTO `net_city` VALUES ('237125', '21', 'Илмингтон', 'Ilmington', 'E6', '', '52.0833', '-1.6833');
INSERT INTO `net_city` VALUES ('237129', '15', 'Валла', 'Valla', '16', '', '58.1000', '15.7333');
INSERT INTO `net_city` VALUES ('237137', '118', 'Кайяжо', 'Kajászó', '08', '', '47.3242', '18.7235');
INSERT INTO `net_city` VALUES ('237138', '118', 'Несмей', 'Neszmély', '12', '', '47.7359', '18.3597');
INSERT INTO `net_city` VALUES ('237162', '35', 'Сан-Эстебан-де-Гормас', 'San Esteban de Gormaz', '55', '', '41.5744', '-3.2042');
INSERT INTO `net_city` VALUES ('237166', '12', 'Лак', 'Lacq', '97', '', '43.4167', '-0.6333');
INSERT INTO `net_city` VALUES ('237170', '13', 'Лоренсана', 'Lorenzana', '16', '', '43.5333', '10.5333');
INSERT INTO `net_city` VALUES ('237173', '12', 'Сен-Север', 'Saint-sever', '97', '', '43.7573', '-0.5736');
INSERT INTO `net_city` VALUES ('237197', '113', 'Чериков', 'Cherikov', '04', '', '53.5722', '31.3806');
INSERT INTO `net_city` VALUES ('237202', '12', 'Ле Дезерт', 'Les Deserts', 'B9', '', '45.4620', '5.8650');
INSERT INTO `net_city` VALUES ('237218', '12', 'Пралоньян-ла-Вануаз ', 'Pralognan-la-Vanoise', 'B9', '', '45.3818', '6.7193');
INSERT INTO `net_city` VALUES ('237225', '12', 'Конк', 'Conques', 'B3', '', '44.5995', '2.3986');
INSERT INTO `net_city` VALUES ('237263', '12', 'Бордо', 'Bordeaux', 'A3', '', '48.0987', '2.5269');
INSERT INTO `net_city` VALUES ('237266', '12', 'Ле Кейлар', 'Le Caylar', 'A9', '', '43.8628', '3.3193');
INSERT INTO `net_city` VALUES ('237277', '35', 'Каруседо', 'Carucedo', '55', '', '42.4903', '-6.7657');
INSERT INTO `net_city` VALUES ('237297', '35', 'Сантаэлья', 'Santaella', '51', '', '37.5629', '-4.8436');
INSERT INTO `net_city` VALUES ('237298', '35', 'Коломера', 'Colomera', '51', '', '37.3716', '-3.7139');
INSERT INTO `net_city` VALUES ('237301', '35', 'Алиседа', 'Aliseda', '57', '', '39.4233', '-6.6923');
INSERT INTO `net_city` VALUES ('237315', '121', 'Антоново', 'Antonovo', '60', '', '43.1500', '26.1667');
INSERT INTO `net_city` VALUES ('237316', '35', 'Вильяр-де-Олалья', 'Villar de Olalla', '54', '', '40.0150', '-2.1956');
INSERT INTO `net_city` VALUES ('237318', '29', 'Фельтайм', 'Veltheim', '06', '', '52.2333', '10.6833');
INSERT INTO `net_city` VALUES ('237331', '17', 'Кальета', 'Calheta', '10', '', '32.7167', '-17.1833');
INSERT INTO `net_city` VALUES ('237339', '13', 'Виллагранде-Стризайли', 'Villagrande Strisaili', '14', '', '39.9622', '9.5056');
INSERT INTO `net_city` VALUES ('237345', '139', 'Сара', 'Sara', '15', '', '62.2500', '22.6000');
INSERT INTO `net_city` VALUES ('237349', '12', 'Куландон ', 'Coulandon', '98', '', '46.5504', '3.2566');
INSERT INTO `net_city` VALUES ('237368', '20', 'Кинель-Черкассы', 'Kinel-cherkassy', '65', '', '53.4706', '51.4743');
INSERT INTO `net_city` VALUES ('237383', '20', 'Большой Исток', 'Bolshoy Istok', '71', '', '56.7195', '60.7833');
INSERT INTO `net_city` VALUES ('237385', '15', 'Лофсдален', 'Lofsdalen', '07', '', '62.1167', '13.2667');
INSERT INTO `net_city` VALUES ('237389', '17', 'Гавьян', 'Gaviao', '18', '', '39.2643', '-8.3045');
INSERT INTO `net_city` VALUES ('237394', '17', 'Санту-Эштеван ', 'Santo Estevao', '18', '', '38.8599', '-8.7449');
INSERT INTO `net_city` VALUES ('237395', '17', 'Уньяйш-да-Серра', 'Unhais da Serra', '06', '', '40.2604', '-7.6241');
INSERT INTO `net_city` VALUES ('237399', '34', 'Микхморет', 'Mikhmoret', '02', '', '32.4054', '34.8709');
INSERT INTO `net_city` VALUES ('237423', '55', 'Элфин', 'Elphin', '24', '', '53.8500', '-8.2000');
INSERT INTO `net_city` VALUES ('237424', '55', 'Аглиш', 'Aglish', '27', '', '52.0689', '-7.8275');
INSERT INTO `net_city` VALUES ('237431', '12', 'Эссе', 'Essay', '99', '', '48.5415', '0.2471');
INSERT INTO `net_city` VALUES ('237439', '35', 'Навалуэнга', 'Navaluenga', '55', '', '40.4112', '-4.7090');
INSERT INTO `net_city` VALUES ('237444', '35', 'Гальегос', 'Gallegos', '55', '', '41.0667', '-3.7833');
INSERT INTO `net_city` VALUES ('237447', '121', 'Красен', 'Krasen', '52', '', '43.7333', '25.9833');
INSERT INTO `net_city` VALUES ('237448', '121', 'Сарафово', 'Sarafovo', '39', '', '42.5500', '27.5167');
INSERT INTO `net_city` VALUES ('237452', '13', 'Сан-Микеле-ди-Ганцария', 'San Michele di Ganzaria', '15', '', '37.2833', '14.4333');
INSERT INTO `net_city` VALUES ('237466', '117', 'Терсефану', 'Tersefanou', '03', '', '34.8542', '33.5458');
INSERT INTO `net_city` VALUES ('237474', '55', 'Драмлиш', 'Drumlish', '18', '', '53.8167', '-7.7667');
INSERT INTO `net_city` VALUES ('237475', '55', 'Араглин', 'Araglin', '04', '', '52.2083', '-8.1161');
INSERT INTO `net_city` VALUES ('237487', '114', 'Нови-Яхимов', 'Novy Jachymov', '88', '', '49.9833', '13.9500');
INSERT INTO `net_city` VALUES ('237496', '12', 'Сен-Лоран-д&#39;Эгуз', 'Saint-laurent-d\'aigouze', 'A9', '', '43.6328', '4.1960');
INSERT INTO `net_city` VALUES ('237497', '12', 'Марс', 'Mars', 'A9', '', '44.0000', '3.5667');
INSERT INTO `net_city` VALUES ('237499', '55', 'Карраро', 'Carraroe', '10', '', '53.2656', '-9.5836');
INSERT INTO `net_city` VALUES ('237500', '35', 'Галар', 'Galar', '32', '', '42.7615', '-1.6988');
INSERT INTO `net_city` VALUES ('237518', '21', 'Хелмсдейл', 'Helmsdale', 'V3', '', '58.1167', '-3.6667');
INSERT INTO `net_city` VALUES ('237523', '109', 'Султанхисар', 'Sultanhisar', '09', '', '37.8897', '28.1575');
INSERT INTO `net_city` VALUES ('237525', '35', 'Грасалема', 'Grazalema', '51', '', '36.7602', '-5.3684');
INSERT INTO `net_city` VALUES ('237526', '35', 'Рон', 'Ron', '34', '', '43.2754', '-6.9469');
INSERT INTO `net_city` VALUES ('237547', '35', 'Вальверде-де-Леганес', 'Valverde de Leganes', '57', '', '38.6706', '-6.9804');
INSERT INTO `net_city` VALUES ('237553', '202', 'Фужине', 'Fuzine', '12', '', '45.3053', '14.7156');
INSERT INTO `net_city` VALUES ('237554', '202', 'Борово', 'Borovo', '18', '', '45.3764', '18.9669');
INSERT INTO `net_city` VALUES ('237557', '114', 'Горжички', 'Horicky', '39', '', '50.4500', '16.0000');
INSERT INTO `net_city` VALUES ('237558', '55', 'Ноктофер', 'Knocktopher', '13', '', '52.4836', '-7.2119');
INSERT INTO `net_city` VALUES ('237576', '29', 'Кёнигштайн', 'Konigstein', '02', '', '49.6167', '11.6333');
INSERT INTO `net_city` VALUES ('237605', '12', 'Сен-Мартен-де-Комб', 'Saint-martin-des-combes', '97', '', '44.9563', '0.6158');
INSERT INTO `net_city` VALUES ('237617', '12', 'Верне-ла-Варен', 'Vernet-la-varenne', '98', '', '45.4743', '3.4524');
INSERT INTO `net_city` VALUES ('237623', '12', 'Траси-Бокаж', 'Tracy-bocage', '99', '', '49.0731', '-0.6909');
INSERT INTO `net_city` VALUES ('237629', '12', 'Берзе-ла-Виль', 'Berzé-la-ville', 'A1', '', '46.3632', '4.7039');
INSERT INTO `net_city` VALUES ('237638', '29', 'Будберг', 'Budberg', '07', '', '51.5333', '6.6333');
INSERT INTO `net_city` VALUES ('237650', '59', 'Ранда', 'Randa', '22', '', '46.1000', '7.8000');
INSERT INTO `net_city` VALUES ('237665', '12', 'Сен-Феликс-Лораге', 'Saint-Felix-Lauragais', 'B3', '', '43.4486', '1.8881');
INSERT INTO `net_city` VALUES ('237667', '20', 'Ульяновск', 'Ulyanovsk', '10', '', '52.1191', '34.4108');
INSERT INTO `net_city` VALUES ('237679', '123', 'Ватра-Молдовицей', 'Vatra Moldovitei', '34', '', '47.6500', '25.5667');
INSERT INTO `net_city` VALUES ('237688', '21', 'Грэйт Эллингем', 'Great Ellingham', 'I9', '', '52.5333', '0.9667');
INSERT INTO `net_city` VALUES ('237713', '141', 'Босански-Брод', 'Bosanski Brod', '02', '', '45.1375', '17.9897');
INSERT INTO `net_city` VALUES ('237725', '1', 'Кресси', 'Cressy', '07', '', '-38.0333', '143.6333');
INSERT INTO `net_city` VALUES ('237726', '1', 'Тарнагулла', 'Tarnagulla', '07', '', '-36.7500', '143.8333');
INSERT INTO `net_city` VALUES ('237731', '6', 'Басти', 'Basti', '36', '', '26.8000', '82.7167');
INSERT INTO `net_city` VALUES ('237732', '4', 'Фошань', 'Foshan', '08', '', '48.9167', '130.4167');
INSERT INTO `net_city` VALUES ('237733', '9', 'Мае-Сот', 'Mae Sot', '08', '', '16.7167', '98.5667');
INSERT INTO `net_city` VALUES ('237736', '5', 'Тано', 'Tano', '20', '', '33.4167', '134.0167');
INSERT INTO `net_city` VALUES ('237737', '5', 'Сакаи', 'Sakai', '31', '', '34.9500', '133.9000');
INSERT INTO `net_city` VALUES ('237742', '1', 'Кокберн', 'Cockburn', '05', '', '-32.0833', '141.0000');
INSERT INTO `net_city` VALUES ('237744', '1', 'Квиналоу', 'Quinalow', '04', '', '-27.1167', '151.6333');
INSERT INTO `net_city` VALUES ('237746', '44', 'Махайхай', 'Majayjay', '33', '', '14.1463', '121.4729');
INSERT INTO `net_city` VALUES ('237748', '1', 'Шелфорд', 'Shelford', '07', '', '-38.0167', '143.9667');
INSERT INTO `net_city` VALUES ('237754', '1', 'Маунт Берр', 'Mount Burr', '05', '', '-37.5420', '140.4555');
INSERT INTO `net_city` VALUES ('237758', '1', 'Херви Бэй', 'Hervey Bay', '04', '', '-25.2850', '152.8730');
INSERT INTO `net_city` VALUES ('237761', '1', 'Данолли', 'Dunolly', '07', '', '-36.8601', '143.7336');
INSERT INTO `net_city` VALUES ('237762', '1', 'Йееланна', 'Yeelanna', '05', '', '-34.1500', '135.7333');
INSERT INTO `net_city` VALUES ('237763', '1', 'Пенонг', 'Penong', '05', '', '-31.9167', '133.0167');
INSERT INTO `net_city` VALUES ('237776', '5', 'Камо', 'Kamo', '35', '', '35.3167', '136.0167');
INSERT INTO `net_city` VALUES ('237778', '45', 'Танджунг', 'Tanjung', '19', '', '0.3002', '100.6045');
INSERT INTO `net_city` VALUES ('237780', '1', 'Каррата', 'Karratha', '08', '', '-20.7365', '116.8464');
INSERT INTO `net_city` VALUES ('237781', '1', 'Тоона', 'Thoona', '07', '', '-36.3167', '146.0667');
INSERT INTO `net_city` VALUES ('237786', '1', 'Берривиллок', 'Berriwillock', '07', '', '-35.6333', '143.0000');
INSERT INTO `net_city` VALUES ('237790', '118', 'Дунасигет', 'Dunasziget', '16', '', '47.2333', '19.0167');
INSERT INTO `net_city` VALUES ('237798', '13', 'Прато-алло-Стельвио', 'Prato Allo Stelvio', '20', '', '46.6167', '10.5833');
INSERT INTO `net_city` VALUES ('237800', '13', 'Баньоло-дель-Саленто', 'Bagnolo Del Salento', '13', '', '40.1500', '18.3500');
INSERT INTO `net_city` VALUES ('237817', '25', 'Реформа', 'Reforma', '27', '', '17.4667', '-91.6708');
INSERT INTO `net_city` VALUES ('237824', '25', 'Лорето', 'Loreto', '03', '', '26.0167', '-111.3500');
INSERT INTO `net_city` VALUES ('237825', '25', 'Магдалена', 'Magdalena', '26', '', '30.3167', '-110.7333');
INSERT INTO `net_city` VALUES ('237826', '25', 'Альтамирано', 'Altamirano', '15', '', '19.3811', '-99.9800');
INSERT INTO `net_city` VALUES ('237828', '25', 'Лердо де Техада', 'Lerdo De Tejada', '30', '', '18.6167', '-95.5167');
INSERT INTO `net_city` VALUES ('237834', '58', 'Алегри', 'Alegre', '27', '', '-24.1167', '-48.9000');
INSERT INTO `net_city` VALUES ('237845', '31', 'Копакабана', 'Copacabana', '04', '', '-16.1500', '-69.0833');
INSERT INTO `net_city` VALUES ('237849', '40', 'Завалла', 'Zavalla', '21', '', '-33.0197', '-60.8796');
INSERT INTO `net_city` VALUES ('237852', '163', 'Барбоса', 'Barbosa', '02', '', '6.4381', '-75.3314');
INSERT INTO `net_city` VALUES ('237853', '130', 'Сона', 'Soná', '10', '', '8.0167', '-81.3167');
INSERT INTO `net_city` VALUES ('237861', '163', 'Падилья', 'Padilla', '09', '', '3.2258', '-76.3164');
INSERT INTO `net_city` VALUES ('237862', '163', 'Толу', 'Tolú', '27', '', '9.5239', '-75.5814');
INSERT INTO `net_city` VALUES ('237866', '175', 'Гуанаре', 'Guanare', '12', '', '9.0028', '-65.8328');
INSERT INTO `net_city` VALUES ('237869', '198', 'Квинстаун', 'Queenstown', '16', '', '7.2000', '-58.4833');
INSERT INTO `net_city` VALUES ('237871', '38', 'Викунья', 'Vicuña', '07', '', '-30.0319', '-70.7081');
INSERT INTO `net_city` VALUES ('237875', '38', 'Ланко', 'Lanco', '04', '', '-39.4500', '-72.7833');
INSERT INTO `net_city` VALUES ('237891', '12', 'Баррас', 'Barras', 'B8', '', '44.1000', '6.1167');
INSERT INTO `net_city` VALUES ('237897', '112', 'Ахтырка', 'Okhtyrka', '21', '', '50.3104', '34.8988');
INSERT INTO `net_city` VALUES ('237904', '55', 'Киллешандра', 'Killeshandra', '02', '', '54.0167', '-7.5333');
INSERT INTO `net_city` VALUES ('237923', '13', 'Кастильоне-Мессер-Раймондо', 'Castiglione Messer Raimondo', '01', '', '42.5333', '13.8833');
INSERT INTO `net_city` VALUES ('237927', '20', 'Кулебаки', 'Kulebaki', '51', '', '55.4133', '42.5325');
INSERT INTO `net_city` VALUES ('237938', '40', 'Агрело', 'Agrelo', '13', '', '-33.1167', '-68.8833');
INSERT INTO `net_city` VALUES ('237942', '58', 'Салезополис', 'Salesópolis', '27', '', '-23.5333', '-45.8500');
INSERT INTO `net_city` VALUES ('237943', '58', 'Риу-дас-Флорис', 'Rio Das Flores', '21', '', '-22.1667', '-43.5853');
INSERT INTO `net_city` VALUES ('237945', '58', 'Сан-Мигел-ду-Гостозу', 'São Miguel Do Gostoso', '22', '', '-5.1167', '-35.6333');
INSERT INTO `net_city` VALUES ('237953', '58', 'Баталья', 'Batalha', '20', '', '-4.0167', '-42.0833');
INSERT INTO `net_city` VALUES ('237965', '40', 'Лас Эрас', 'Las Heras', '20', '', '-46.5419', '-68.9359');
INSERT INTO `net_city` VALUES ('237971', '38', 'Калифорния', 'California', '08', '', '-34.2167', '-70.9333');
INSERT INTO `net_city` VALUES ('237972', '173', 'Кармен', 'Carmen', '06', '', '10.2009', '-83.4778');
INSERT INTO `net_city` VALUES ('237979', '25', 'Кабос', 'Cabos', '14', '', '20.4667', '-104.8667');
INSERT INTO `net_city` VALUES ('237986', '182', 'Филадельфия', 'Filadelfia', '24', '', '-22.3500', '-60.0333');
INSERT INTO `net_city` VALUES ('238014', '1', 'Тарравинги', 'Tarrawingee', '07', '', '-36.4000', '146.4667');
INSERT INTO `net_city` VALUES ('238017', '39', 'Фарино', 'Farino', '00', '', '-21.6667', '165.7667');
INSERT INTO `net_city` VALUES ('238021', '1', 'Форрест', 'Forrest', '08', '', '-30.8500', '128.1000');
INSERT INTO `net_city` VALUES ('238030', '1', 'Лонгли', 'Longlea', '07', '', '-36.7833', '144.4333');
INSERT INTO `net_city` VALUES ('238036', '23', 'Ибапа', 'Ibapah', 'UT', '84034', '40.0366', '-113.9853');
INSERT INTO `net_city` VALUES ('238038', '24', 'Пиапот', 'Piapot', 'SK', '', '49.9833', '-109.1167');
INSERT INTO `net_city` VALUES ('238041', '157', 'Гошен', 'Goshen', '01', '', '18.0167', '-77.3167');
INSERT INTO `net_city` VALUES ('238044', '24', 'Диксонвилл', 'Dixonville', 'AB', '', '56.5333', '-117.6667');
INSERT INTO `net_city` VALUES ('238045', '23', 'Паркман', 'Parkman', 'WY', '82838', '44.9179', '-107.4760');
INSERT INTO `net_city` VALUES ('238048', '23', 'Лорье', 'Laurier', 'WA', '99146', '49.0014', '-118.2251');
INSERT INTO `net_city` VALUES ('238051', '5', 'Сакаи', 'Sakai', '26', '', '36.4667', '138.1833');
INSERT INTO `net_city` VALUES ('238066', '59', 'Обергештельн', 'Obergesteln', '14', '', '46.5141', '8.3252');
INSERT INTO `net_city` VALUES ('238079', '112', 'Хыров', 'Khyriv', '15', '', '49.5333', '22.8524');
INSERT INTO `net_city` VALUES ('238087', '20', 'Струнино', 'Strunino', '83', '', '56.3833', '38.5667');
INSERT INTO `net_city` VALUES ('238088', '205', 'Порт-Луи', 'Port Louis', '00', '', '15.9000', '-61.2833');
INSERT INTO `net_city` VALUES ('238091', '13', 'Монтальто-Лигуре', 'Montalto Ligure', '08', '', '43.9333', '7.8500');
INSERT INTO `net_city` VALUES ('238099', '21', 'Уиллоубай', 'Willoughby-on-the-Wolds', 'Q5', '', '52.8000', '-1.0500');
INSERT INTO `net_city` VALUES ('238108', '23', 'Танана', 'Tanana', 'AK', '99777', '65.1823', '-152.0704');
INSERT INTO `net_city` VALUES ('238112', '24', 'Мюнстер', 'Muenster', 'SK', '', '52.2000', '-104.9833');
INSERT INTO `net_city` VALUES ('238119', '12', 'Эгин', 'Aiguines', 'B8', '', '43.7755', '6.2430');
INSERT INTO `net_city` VALUES ('238126', '13', 'Селлано', 'Sellano', '18', '', '42.9000', '12.9167');
INSERT INTO `net_city` VALUES ('238128', '35', 'Гуэхар-Сьерра', 'Guejar Sierra', '51', '', '37.1593', '-3.4382');
INSERT INTO `net_city` VALUES ('238139', '29', 'Бинде ', 'Binde', '14', '', '52.8500', '11.3833');
INSERT INTO `net_city` VALUES ('238151', '29', 'Берга', 'Berga', '15', '', '50.7500', '12.1667');
INSERT INTO `net_city` VALUES ('238158', '5', 'Инами', 'Inami', '43', '', '33.8000', '135.2167');
INSERT INTO `net_city` VALUES ('238161', '6', 'Уттаркаши', 'Uttarkashi', '39', '', '30.7333', '78.4500');
INSERT INTO `net_city` VALUES ('238166', '5', 'Огава', 'Ogawa', '21', '', '32.2333', '130.7000');
INSERT INTO `net_city` VALUES ('238171', '44', 'Веклайон', 'Baclayon', '11', '', '9.6264', '123.8942');
INSERT INTO `net_city` VALUES ('238175', '23', 'Олден', 'Alden', 'KS', '67512', '38.2031', '-98.3626');
INSERT INTO `net_city` VALUES ('238184', '60', 'Напье', 'Napier', '11', '', '-34.4745', '19.8981');
INSERT INTO `net_city` VALUES ('238190', '6', 'Дауса', 'Dausa', '24', '', '26.9833', '75.8667');
INSERT INTO `net_city` VALUES ('238191', '2', 'Пасир-Путех', 'Pasir Puteh', '03', '', '5.8333', '102.4000');
INSERT INTO `net_city` VALUES ('238194', '2', 'Сунгкаи', 'Sungkai', '07', '', '4.0000', '101.3167');
INSERT INTO `net_city` VALUES ('238202', '21', 'Гарв', 'Garve', 'V3', '', '57.6167', '-4.7000');
INSERT INTO `net_city` VALUES ('238213', '23', 'Уэстфолл', 'Westfall', 'OR', '97920', '44.0333', '-117.7131');
INSERT INTO `net_city` VALUES ('238218', '23', 'Билс', 'Beals', 'ME', '04611', '44.4819', '-67.5846');
INSERT INTO `net_city` VALUES ('238219', '23', 'Хейвуд', 'Haywood', 'WV', '26366', '39.3812', '-80.3359');
INSERT INTO `net_city` VALUES ('238220', '23', 'Бланко', 'Blanco', 'OK', '74528', '34.7319', '-95.7021');
INSERT INTO `net_city` VALUES ('238234', '12', 'Казер-Сюр-Л&#39;Адур', 'Cazeres-sur-l\'adour', '97', '', '43.7615', '-0.3155');
INSERT INTO `net_city` VALUES ('238294', '29', 'Танн', 'Tann', '02', '', '48.3167', '12.8667');
INSERT INTO `net_city` VALUES ('238301', '13', 'Пеллегрино-Парменсе', 'Pellegrino Parmense', '08', '', '44.7333', '9.9167');
INSERT INTO `net_city` VALUES ('238305', '12', 'Ла Сюз-Сюр-Сарт', 'La Suze-sur-sarthe', 'B5', '', '47.8875', '0.0252');
INSERT INTO `net_city` VALUES ('238306', '12', 'Леньи', 'Légny', 'B9', '', '45.9088', '4.5836');
INSERT INTO `net_city` VALUES ('238312', '12', 'Дизи', 'Dizy', 'A4', '', '49.0667', '3.9667');
INSERT INTO `net_city` VALUES ('238314', '12', 'Серизи-ла-Саль', 'Cerisy-la-salle', '99', '', '49.0258', '-1.2817');
INSERT INTO `net_city` VALUES ('238326', '56', 'Торгни', 'Torgny', '06', '', '49.5167', '5.4833');
INSERT INTO `net_city` VALUES ('238359', '12', 'Монтандон', 'Montandon', 'A6', '', '47.3042', '6.8395');
INSERT INTO `net_city` VALUES ('238371', '12', 'Тараскон-Сюр-Арьеж', 'Tarascon-sur-Ariege', 'B3', '', '42.8454', '1.6033');
INSERT INTO `net_city` VALUES ('238377', '21', 'Уэттон', 'Whatton', 'J9', '', '52.9333', '-0.8833');
INSERT INTO `net_city` VALUES ('238391', '12', 'Вьервиль-сюр-Мер', 'Vierville-sur-mer', '99', '', '49.3724', '-0.9071');
INSERT INTO `net_city` VALUES ('238400', '13', 'Фарра-д&#39;Альпаго', 'Farra d\'Alpago', '20', '', '46.1183', '12.3192');
INSERT INTO `net_city` VALUES ('238401', '13', 'Читта-Сант’Анджело', 'Citta Sant\'Angelo', '01', '', '42.5167', '14.0500');
INSERT INTO `net_city` VALUES ('238424', '59', 'Целль', 'Zell', '01', '', '47.1367', '7.9249');
INSERT INTO `net_city` VALUES ('238436', '12', 'Антрг-Сюр-Трюйер', 'Entraygues-sur-Truyere', 'B3', '', '44.6462', '2.5657');
INSERT INTO `net_city` VALUES ('238451', '13', 'Санти-Козма-и-Дамьано', 'Santi Cosma E Damiano', '07', '', '41.3000', '13.8000');
INSERT INTO `net_city` VALUES ('238461', '110', 'Добре', 'Dobre', '68', '', '52.6833', '18.5667');
INSERT INTO `net_city` VALUES ('238466', '29', 'Хамфельде ', 'Hamfelde', '10', '', '53.6000', '10.4333');
INSERT INTO `net_city` VALUES ('238468', '29', 'Клеве', 'Kleve', '10', '', '53.9667', '9.4000');
INSERT INTO `net_city` VALUES ('238482', '29', 'Хассель', 'Hassel', '07', '', '51.2667', '6.9500');
INSERT INTO `net_city` VALUES ('238491', '29', 'Нойхаузен', 'Neuhausen', '13', '', '50.6667', '13.4667');
INSERT INTO `net_city` VALUES ('238503', '55', 'Атлиг', 'Athleague', '24', '', '53.5667', '-8.2500');
INSERT INTO `net_city` VALUES ('238505', '59', 'Айроло', 'Airolo', '14', '', '46.5285', '8.6088');
INSERT INTO `net_city` VALUES ('238517', '21', 'Алнмут', 'Alnmouth', 'J6', '', '55.4000', '-1.6000');
INSERT INTO `net_city` VALUES ('238520', '21', 'Ист-Нойл', 'East Knoyle', 'P8', '', '51.0728', '-2.1714');
INSERT INTO `net_city` VALUES ('238525', '21', 'Уиверторп', 'Weaverthorpe', 'Q5', '', '54.1167', '-0.5167');
INSERT INTO `net_city` VALUES ('238528', '21', 'Норт-Мортон', 'North Moreton', 'K2', '', '51.6000', '-1.1833');
INSERT INTO `net_city` VALUES ('238531', '21', 'Инвергарри', 'Invergarry', 'V3', '', '57.0333', '-4.7833');
INSERT INTO `net_city` VALUES ('238536', '12', 'Руйи-Сасе', 'Rouilly-Sacey', 'A4', '', '48.3463', '4.2625');
INSERT INTO `net_city` VALUES ('238545', '12', 'Вьель-Субиран', 'Vielle-soubiran', '97', '', '44.0436', '-0.1842');
INSERT INTO `net_city` VALUES ('238549', '12', 'Браман', 'Bramans', 'B9', '', '45.2248', '6.7779');
INSERT INTO `net_city` VALUES ('238566', '12', 'Пьерфит-Сюр-Луар', 'Pierrefitte-sur-loire', '98', '', '46.5067', '3.8109');
INSERT INTO `net_city` VALUES ('238567', '12', 'Шатонеф-Грас', 'Châteauneuf-grasse', 'B8', '', '43.6722', '6.9728');
INSERT INTO `net_city` VALUES ('238582', '12', 'Люкс', 'Lux', 'B3', '', '43.4370', '1.7832');
INSERT INTO `net_city` VALUES ('238587', '21', 'Мойра', 'Moira', 'R8', '', '54.5000', '-6.2833');
INSERT INTO `net_city` VALUES ('238588', '55', 'Милстрит', 'Millstreet', '04', '', '52.0667', '-9.0667');
INSERT INTO `net_city` VALUES ('238594', '12', 'Монклар', 'Monclar', '97', '', '44.4478', '0.5264');
INSERT INTO `net_city` VALUES ('238598', '13', 'Сан-Костантино-Калабро', 'San Costantino Calabro', '03', '', '38.6333', '16.0667');
INSERT INTO `net_city` VALUES ('238623', '13', 'Кровиана', 'Croviana', '17', '', '46.3500', '10.9000');
INSERT INTO `net_city` VALUES ('238636', '12', 'Фонтэн-Нотр-Дам', 'Fontaine-Notre-Dame', 'B4', '', '50.1668', '3.1581');
INSERT INTO `net_city` VALUES ('238656', '29', 'Морас', 'Moraas', '12', '', '53.4167', '11.3000');
INSERT INTO `net_city` VALUES ('238658', '29', 'Арендзе', 'Arendsee', '14', '', '52.8667', '11.4833');
INSERT INTO `net_city` VALUES ('238673', '12', 'Арби', 'Arbis', '97', '', '44.6787', '-0.2455');
INSERT INTO `net_city` VALUES ('238674', '12', 'Ла Бред', 'Labrède', '97', '', '44.6819', '-0.5286');
INSERT INTO `net_city` VALUES ('238687', '127', 'Эберштайн', 'Eberstein', '02', '', '46.8081', '14.5600');
INSERT INTO `net_city` VALUES ('238696', '12', 'Кур-сюр-Луар', 'Cour-sur-Loire', 'A3', '', '47.6506', '1.4238');
INSERT INTO `net_city` VALUES ('238719', '12', 'Тремон-Сюр-Сольс', 'Trémont-sur-saulx', 'B2', '', '48.7486', '5.0602');
INSERT INTO `net_city` VALUES ('238721', '12', 'Масинажжио', 'Barcaggio', 'A5', '', '43.0049', '9.4021');
INSERT INTO `net_city` VALUES ('238723', '12', 'Сен-Никола-де-Ла-Грав', 'Saint-Nicolas-de-la-Grave', 'B3', '', '44.0642', '1.0228');
INSERT INTO `net_city` VALUES ('238735', '12', 'Коти-Шиавари', 'Coti-Chiavari', 'A5', '', '41.7726', '8.7714');
INSERT INTO `net_city` VALUES ('238741', '12', 'Женерарг', 'Generargues', 'A9', '', '44.0822', '3.9838');
INSERT INTO `net_city` VALUES ('238743', '12', 'Сент-Мари-де-Кюин', 'Sainte-marie-de-cuines', 'B9', '', '45.3356', '6.3045');
INSERT INTO `net_city` VALUES ('238748', '12', 'Оренкль', 'Orincles', 'B3', '', '43.1283', '0.0390');
INSERT INTO `net_city` VALUES ('238753', '12', 'Маркуе', 'Marquay', '97', '', '44.9500', '1.1500');
INSERT INTO `net_city` VALUES ('238775', '12', 'Инор', 'Inor', 'B2', '', '49.5456', '5.1643');
INSERT INTO `net_city` VALUES ('238809', '21', 'Сампфорд Певерелл', 'Sampford Peverell', 'D4', '', '50.9333', '-3.4000');
INSERT INTO `net_city` VALUES ('238815', '12', 'Барбире-сюр-Уш', 'Barbirey-sur-ouche', 'A1', '', '47.2526', '4.7551');
INSERT INTO `net_city` VALUES ('238817', '12', 'Буйан ', 'Bouilland', 'A1', '', '47.1325', '4.7762');
INSERT INTO `net_city` VALUES ('238827', '29', 'Альт-Шверин ', 'Alt Schwerin', '12', '', '53.5167', '12.3667');
INSERT INTO `net_city` VALUES ('238844', '1', 'Карделла', 'Kardella', '07', '', '-38.4167', '145.8667');
INSERT INTO `net_city` VALUES ('238845', '1', 'Бенамбра', 'Benambra', '07', '', '-36.9500', '147.7167');
INSERT INTO `net_city` VALUES ('238847', '1', 'Бонео', 'Boneo', '07', '', '-38.4167', '144.8833');
INSERT INTO `net_city` VALUES ('238853', '1', 'Тамари', 'Tamaree', '04', '', '-26.1333', '152.6667');
INSERT INTO `net_city` VALUES ('238854', '44', 'Тага', 'Taga', '32', '', '17.5722', '121.3633');
INSERT INTO `net_city` VALUES ('238860', '24', 'Уитни', 'Whitney', 'NB', '', '46.9096', '-65.7222');
INSERT INTO `net_city` VALUES ('238861', '1', 'Риджли', 'Ridgley', '06', '', '-41.1475', '145.8349');
INSERT INTO `net_city` VALUES ('238862', '1', 'Беддаджинни', 'Baddaginnie', '07', '', '-36.5833', '145.8667');
INSERT INTO `net_city` VALUES ('238867', '13', 'Калатабьано', 'Calatabiano', '15', '', '37.8167', '15.2333');
INSERT INTO `net_city` VALUES ('238870', '25', 'Бенито Хуарес', 'Benito Juárez', '23', '', '19.7000', '-88.7667');
INSERT INTO `net_city` VALUES ('238872', '25', 'Магдалена', 'Magdalena', '09', '', '19.2333', '-99.1667');
INSERT INTO `net_city` VALUES ('238880', '58', 'Санта-Тереза', 'Santa Teresa', '21', '', '-22.1667', '-43.5853');
INSERT INTO `net_city` VALUES ('238882', '161', 'Урубамба', 'Urubamba', '08', '', '-13.3078', '-72.1153');
INSERT INTO `net_city` VALUES ('238893', '25', 'Альенде', 'Allende', '07', '', '28.3333', '-100.8500');
INSERT INTO `net_city` VALUES ('238896', '25', 'Бенито Хуарес', 'Benito Juárez', '07', '', '24.9333', '-101.2000');
INSERT INTO `net_city` VALUES ('238898', '1', 'Джорджика', 'Georgica', '02', '', '-28.6667', '153.1667');
INSERT INTO `net_city` VALUES ('238903', '23', 'Саут Монтроз', 'South Montrose', 'PA', '18843', '41.7973', '-75.8913');
INSERT INTO `net_city` VALUES ('238910', '59', 'Гуттаннен', 'Guttannen', '14', '', '46.6551', '8.2895');
INSERT INTO `net_city` VALUES ('238912', '127', 'Шварценберг', 'Schwarzenberg', '04', '', '48.7333', '13.8167');
INSERT INTO `net_city` VALUES ('238920', '59', 'Шупбах', 'Schüpbach', '05', '', '46.9333', '7.7333');
INSERT INTO `net_city` VALUES ('238954', '48', 'Лоберн', 'Loburn', 'E9', '', '-43.2500', '172.5333');
INSERT INTO `net_city` VALUES ('238960', '23', 'Торп', 'Thorpe', 'WV', '24888', '37.3687', '-81.5165');
INSERT INTO `net_city` VALUES ('238967', '23', 'Гарриоуэн', 'Garryowen', 'MT', '59031', '45.5072', '-107.2651');
INSERT INTO `net_city` VALUES ('238969', '60', 'Ханертсбург', 'Haenertsburg', '09', '', '-23.9444', '29.9449');
INSERT INTO `net_city` VALUES ('238970', '61', 'Мансура', 'Mansûra', '01', '', '31.0431', '31.3767');
INSERT INTO `net_city` VALUES ('238972', '102', 'Отави', 'Otavi', '39', '', '-19.6500', '17.3333');
INSERT INTO `net_city` VALUES ('238997', '61', 'Абу-Хаммад', 'Abu Hammad', '14', '', '30.5336', '31.6664');
INSERT INTO `net_city` VALUES ('239034', '5', 'Макинохара', 'Makinohara', '37', '', '34.8167', '138.1167');
INSERT INTO `net_city` VALUES ('239035', '6', 'Мангер', 'Munger', '34', '', '25.3833', '86.4667');
INSERT INTO `net_city` VALUES ('239041', '6', 'Чикмагалур', 'Chikmagalur', '19', '', '13.3167', '75.7833');
INSERT INTO `net_city` VALUES ('239043', '4', 'Сучжоу', 'Suzhou', '01', '', '33.6361', '116.9789');
INSERT INTO `net_city` VALUES ('239055', '5', 'Адзигасава', 'Ajigasawa', '03', '', '40.7744', '140.2031');
INSERT INTO `net_city` VALUES ('239060', '5', 'Тесикага', 'Teshikaga', '12', '', '43.4836', '144.4561');
INSERT INTO `net_city` VALUES ('239065', '2', 'Масаи', 'Masai', '01', '', '1.4907', '103.8788');
INSERT INTO `net_city` VALUES ('239073', '13', 'Куарту-Сант&#39;Элена', 'Quartu Sant\'Elena', '14', '', '39.2419', '9.1839');
INSERT INTO `net_city` VALUES ('239074', '35', 'Брото', 'Broto', '52', '', '42.6051', '-0.1237');
INSERT INTO `net_city` VALUES ('239080', '20', 'Зеленоборск', 'Zelenoborsk', '32', '', '61.4669', '64.0333');
INSERT INTO `net_city` VALUES ('239081', '13', 'Палаццоло-делло-Стелла', 'Palazzolo dello Stella', '06', '', '45.8064', '13.0811');
INSERT INTO `net_city` VALUES ('239082', '13', 'Паргелия', 'Parghelia', '03', '', '38.6833', '15.9167');
INSERT INTO `net_city` VALUES ('239087', '13', 'Сан-Ценоне аль-Ламбро', 'San Zenone Al Lambro', '09', '', '45.3167', '9.3500');
INSERT INTO `net_city` VALUES ('239118', '59', 'Унтербэх', 'Unterbach', '14', '', '46.7386', '8.1114');
INSERT INTO `net_city` VALUES ('239131', '29', 'Вальденбург', 'Waldenburg', '01', '', '49.1875', '9.6422');
INSERT INTO `net_city` VALUES ('239146', '12', 'Эссе-ле-Нанси', 'Essey-les-Nancy', 'B2', '', '48.7018', '6.2242');
INSERT INTO `net_city` VALUES ('239147', '12', 'Артиг-пре-Бордо', 'Artigues-pres-Bordeaux', '97', '', '44.8500', '-0.5167');
INSERT INTO `net_city` VALUES ('239163', '20', 'Кудиново', 'Kudinovo', '47', '', '54.6682', '38.8271');
INSERT INTO `net_city` VALUES ('239169', '114', 'Чешский Штернберк', 'Ceský Šternberk', '30', '', '49.8167', '14.9333');
INSERT INTO `net_city` VALUES ('239179', '13', 'Черчемаджоре', 'Cercemaggiore', '11', '', '41.4667', '14.7167');
INSERT INTO `net_city` VALUES ('239183', '23', 'Коринн', 'Corinne', 'WV', '25826', '37.5729', '-81.3565');
INSERT INTO `net_city` VALUES ('239184', '23', 'Олдерпойнт', 'Alderpoint', 'CA', '95511', '40.1820', '-123.6069');
INSERT INTO `net_city` VALUES ('239185', '24', 'Гленберни', 'Glenburnie', 'NL', '', '49.4500', '-57.9000');
INSERT INTO `net_city` VALUES ('239186', '23', 'Матагорда', 'Matagorda', 'TX', '77457', '28.7257', '-95.9389');
INSERT INTO `net_city` VALUES ('239188', '23', 'Джонс', 'Jones', 'LA', '71250', '32.9470', '-91.5938');
INSERT INTO `net_city` VALUES ('239189', '23', 'Мено', 'Meno', 'OK', '73760', '36.3691', '-98.1671');
INSERT INTO `net_city` VALUES ('239190', '170', 'Эсперанса', 'Esperanza', '27', '', '19.5833', '-71.0000');
INSERT INTO `net_city` VALUES ('239194', '23', 'Бруктон', 'Brookton', 'ME', '04413', '45.5992', '-67.7074');
INSERT INTO `net_city` VALUES ('239201', '24', 'Берджис', 'Burgis', 'SK', '', '51.5500', '-102.4333');
INSERT INTO `net_city` VALUES ('239204', '23', 'Монсон', 'Monson', 'ME', '04464', '45.3006', '-69.5092');
INSERT INTO `net_city` VALUES ('239205', '23', 'Амалия', 'Amalia', 'NM', '87512', '36.9420', '-105.4544');
INSERT INTO `net_city` VALUES ('239208', '24', 'Батлфорд', 'Battleford', 'SK', '', '52.7667', '-108.3000');
INSERT INTO `net_city` VALUES ('239209', '23', 'Пруден', 'Pruden', 'TN', '37851', '36.5862', '-83.9010');
INSERT INTO `net_city` VALUES ('239217', '23', 'Додсон', 'Dodson', 'TX', '79230', '34.6784', '-100.0977');
INSERT INTO `net_city` VALUES ('239219', '155', 'Лимбе', 'Limbé', '09', '', '19.7000', '-72.4000');
INSERT INTO `net_city` VALUES ('239221', '24', 'Беллвью', 'Bellvue', 'NL', '', '47.6333', '-53.7500');
INSERT INTO `net_city` VALUES ('239222', '23', 'Потекаси', 'Potecasi', 'NC', '27867', '36.3632', '-77.2391');
INSERT INTO `net_city` VALUES ('239235', '127', 'Нойдорф', 'Neudorf', '03', '', '48.0333', '14.6333');
INSERT INTO `net_city` VALUES ('239267', '12', 'Этьоль', 'Étiolles', 'A8', '', '48.6325', '2.4823');
INSERT INTO `net_city` VALUES ('239269', '12', 'Сен-Жан-ле-Блан', 'Saint-Jean-le-Blanc', 'A3', '', '47.8884', '1.9135');
INSERT INTO `net_city` VALUES ('239278', '12', 'Лез Иссамбр', 'La Garonnette', 'B8', '', '43.3333', '6.6833');
INSERT INTO `net_city` VALUES ('239279', '12', 'Мов-Сюр-Юин', 'Mauves-sur-huisne', '99', '', '48.4506', '0.6205');
INSERT INTO `net_city` VALUES ('239281', '12', 'Сент-Уан-л`Омон', 'Saint-Ouen-l\'Aumone', 'A8', '', '49.0435', '2.1213');
INSERT INTO `net_city` VALUES ('239288', '12', 'Уш', 'Ouches', 'B9', '', '46.0166', '3.9882');
INSERT INTO `net_city` VALUES ('239309', '12', 'Вьё-Виле', 'Vieux-Villez', 'A7', '', '49.1723', '1.2885');
INSERT INTO `net_city` VALUES ('239327', '12', 'Шатонёф-дю-Рон', 'Châteauneuf-du-rhône', 'B9', '', '44.4878', '4.7176');
INSERT INTO `net_city` VALUES ('239332', '35', 'Пелигрос', 'Peligros', '51', '', '37.2331', '-3.6278');
INSERT INTO `net_city` VALUES ('239338', '35', 'Чиллуевар', 'Chilluévar', '51', '', '38.0009', '-3.0324');
INSERT INTO `net_city` VALUES ('239343', '202', 'Трнава', 'Trnava', '21', '', '45.8997', '16.0300');
INSERT INTO `net_city` VALUES ('239350', '29', 'Хецдорф', 'Hetzdorf', '13', '', '50.8500', '13.1333');
INSERT INTO `net_city` VALUES ('239351', '110', 'Изабелин', 'Izabelin', '37', '', '52.0833', '18.5167');
INSERT INTO `net_city` VALUES ('239361', '17', 'Вали-ди-Камбра', 'Vale De Cambra', '02', '', '40.8497', '-8.3939');
INSERT INTO `net_city` VALUES ('239362', '17', 'Кабесейраш-ди-Башту', 'Cabeceiras De Basto', '04', '', '41.5143', '-7.9894');
INSERT INTO `net_city` VALUES ('239364', '17', 'Мира', 'Mira', '13', '', '39.5432', '-8.7150');
INSERT INTO `net_city` VALUES ('239371', '12', 'Сен-Пьер-д&#39;Ирюб', 'Saint-pierre-d\'irube', '97', '', '43.4777', '-1.4592');
INSERT INTO `net_city` VALUES ('239374', '126', 'Ехегнадзор', 'Yeghegnadzor', '10', '', '39.7611', '45.3333');
INSERT INTO `net_city` VALUES ('239381', '21', 'Клейтон-ле-Мурс', 'Clayton Le Moors', 'H2', '', '53.7667', '-2.3833');
INSERT INTO `net_city` VALUES ('239390', '12', 'Сермуаз-Сюр-Луар', 'Sermoise-sur-loire', 'A1', '', '46.9514', '3.1850');
INSERT INTO `net_city` VALUES ('239394', '12', 'Бельрив-Сюр-Алье', 'Bellerive-sur-Allier', '98', '', '46.1163', '3.4034');
INSERT INTO `net_city` VALUES ('239401', '13', 'Сант&#39;Антимо', 'Sant\'Antimo', '04', '', '40.9333', '14.2333');
INSERT INTO `net_city` VALUES ('239414', '13', 'Чивителла-Казанова', 'Civitella Casanova', '01', '', '42.3667', '13.8833');
INSERT INTO `net_city` VALUES ('239416', '13', 'Альбьяно-д&#39;Ивреа', 'Albiano d\'Ivrea', '12', '', '45.4500', '7.9500');
INSERT INTO `net_city` VALUES ('239417', '13', 'Бачено', 'Baceno', '09', '', '46.2667', '8.3167');
INSERT INTO `net_city` VALUES ('239418', '13', 'Сан-Феличе-дель-Бенако', 'San Felice Del Benaco', '09', '', '45.5833', '10.5500');
INSERT INTO `net_city` VALUES ('239419', '13', 'Сант&#39;Аньелло', 'Sant\'Agnello', '04', '', '40.6333', '14.4000');
INSERT INTO `net_city` VALUES ('239424', '20', 'Приморск', 'Primorsk', '23', '', '54.7390', '20.0055');
INSERT INTO `net_city` VALUES ('239428', '20', 'Избербаш', 'Izberbash', '17', '', '42.5696', '47.8645');
INSERT INTO `net_city` VALUES ('239430', '55', 'Ратвилли', 'Rathvilly', '01', '', '52.8789', '-6.6933');
INSERT INTO `net_city` VALUES ('239432', '109', 'Сарай', 'Saray', '59', '', '41.4406', '27.9219');
INSERT INTO `net_city` VALUES ('239438', '202', 'Орашац', 'Orasac', '03', '', '42.7019', '18.0078');
INSERT INTO `net_city` VALUES ('239445', '202', 'Свети-Филип-и-Яков', 'Sveti Filip i Jakov', '20', '', '43.9647', '15.4300');
INSERT INTO `net_city` VALUES ('239465', '18', 'Ампелас', 'Náousa', '49', '', '37.1167', '25.2333');
INSERT INTO `net_city` VALUES ('239468', '123', 'Синая', 'Sinaia', '42', '', '44.9333', '26.5667');
INSERT INTO `net_city` VALUES ('239477', '13', 'Ачи-Сант&#39;Антонио', 'Aci Sant\'Antonio', '15', '', '37.6000', '15.1167');
INSERT INTO `net_city` VALUES ('239483', '13', 'Каренно', 'Carenno', '09', '', '45.8000', '9.4500');
INSERT INTO `net_city` VALUES ('239488', '35', 'Арнес', 'Arnes', '56', '', '40.9099', '0.2607');
INSERT INTO `net_city` VALUES ('239491', '35', 'Пуэбла-де-Санчо-Перес', 'Puebla de Sancho Perez', '57', '', '38.4000', '-6.4000');
INSERT INTO `net_city` VALUES ('239492', '35', 'Кармонита', 'Carmonita', '57', '', '39.1545', '-6.3386');
INSERT INTO `net_city` VALUES ('239505', '35', 'Рибера-Баха', 'Ribera Baja', '59', '', '42.6825', '-2.8583');
INSERT INTO `net_city` VALUES ('239517', '34', 'Нетивот', 'Netivot', '02', '', '31.8203', '34.6924');
INSERT INTO `net_city` VALUES ('239532', '29', 'Хоэнварт', 'Hohenwarth', '02', '', '48.2000', '12.7833');
INSERT INTO `net_city` VALUES ('239558', '29', 'Лец', 'Loitz', '12', '', '53.4500', '13.3833');
INSERT INTO `net_city` VALUES ('239573', '13', 'Сан-Мауро-Чиленто', 'San Mauro Cilento', '04', '', '40.2333', '15.0500');
INSERT INTO `net_city` VALUES ('239581', '13', 'Монтеротондо', 'Monterotondo', '16', '', '43.1500', '10.8500');
INSERT INTO `net_city` VALUES ('239582', '13', 'Пьеве-ди-Ченто', 'Pieve di Cento', '05', '', '44.7167', '11.3000');
INSERT INTO `net_city` VALUES ('239588', '13', 'Препотто', 'Prepotto', '06', '', '45.7622', '13.6922');
INSERT INTO `net_city` VALUES ('239595', '12', 'Ле Мон-Дор', 'Mont-Dore', '98', '', '45.5736', '2.8097');
INSERT INTO `net_city` VALUES ('239597', '12', 'Сен-При', 'Saint-Prix', 'A8', '', '49.0167', '2.2667');
INSERT INTO `net_city` VALUES ('239630', '12', 'Виль-д&#39;Аврэ', 'Ville-d\'Avray', 'A8', '', '48.8236', '2.1931');
INSERT INTO `net_city` VALUES ('239674', '35', 'Баньос-де-Риоха', 'Baños De Rioja', '27', '', '42.5123', '-2.9464');
INSERT INTO `net_city` VALUES ('239690', '153', 'Губа', 'Quba', '42', '', '41.3626', '48.5152');
INSERT INTO `net_city` VALUES ('239696', '29', 'Вульков ', 'Wulkow', '11', '', '52.4000', '14.4667');
INSERT INTO `net_city` VALUES ('239700', '59', 'Фанас', 'Fanas', '09', '', '46.9859', '9.6630');
INSERT INTO `net_city` VALUES ('239711', '56', 'Хайде', 'Heide', '01', '', '51.1000', '4.3167');
INSERT INTO `net_city` VALUES ('239731', '56', 'Люстен', 'Lustin', '07', '', '50.3833', '4.8833');
INSERT INTO `net_city` VALUES ('239762', '15', 'Дегерхамн', 'Degerhamn', '09', '', '56.3500', '16.4000');
INSERT INTO `net_city` VALUES ('239787', '12', 'Веллюир', 'Velluire', 'B5', '', '46.4046', '-0.8937');
INSERT INTO `net_city` VALUES ('239788', '12', 'Дор-Л&#39;Эглиз', 'Dore-l\'eglise', '98', '', '45.3814', '3.7527');
INSERT INTO `net_city` VALUES ('239790', '35', 'Ла-Парра', 'La Parra', '57', '', '38.5212', '-6.6226');
INSERT INTO `net_city` VALUES ('239792', '35', 'Брончалес', 'Bronchales', '52', '', '40.5087', '-1.5885');
INSERT INTO `net_city` VALUES ('239819', '59', 'Беньен', 'Begnins', '07', '', '46.4403', '6.2480');
INSERT INTO `net_city` VALUES ('239822', '15', 'Аммарнес', 'Ammarnäs', '23', '', '65.9667', '16.2000');
INSERT INTO `net_city` VALUES ('239842', '121', 'Веселиново', 'Veselinovo', '39', '', '42.5333', '26.5500');
INSERT INTO `net_city` VALUES ('239851', '121', 'Брестовица', 'Brestovitsa', '52', '', '43.5333', '25.7500');
INSERT INTO `net_city` VALUES ('239859', '12', 'Фаш-Тюмениль', 'Faches-Thumesnil', 'B4', '', '50.5907', '3.0808');
INSERT INTO `net_city` VALUES ('239882', '17', 'Мурса', 'Murca', '21', '', '41.4060', '-7.4548');
INSERT INTO `net_city` VALUES ('239890', '21', 'Грин Хаммертон', 'Green Hammerton', 'Q5', '', '54.0000', '-1.3000');
INSERT INTO `net_city` VALUES ('239907', '56', 'Сунье-Ремушам', 'Sougné-remouchamps', '04', '', '50.4833', '5.7167');
INSERT INTO `net_city` VALUES ('239910', '12', 'Эммрэн', 'Emmerin', 'B4', '', '50.5947', '3.0012');
INSERT INTO `net_city` VALUES ('239912', '12', 'Ле Пассаж ', 'Le Passage', '97', '', '44.2014', '0.6027');
INSERT INTO `net_city` VALUES ('239934', '12', 'Сен-Жермэн-ан-Коглес', 'Saint-germain-en-coglès', 'A2', '', '48.4053', '-1.2637');
INSERT INTO `net_city` VALUES ('239936', '12', 'Сен-Мартен-де-Бельвиль', 'Saint-Martin-de-Belleville', 'B9', '', '45.3786', '6.5041');
INSERT INTO `net_city` VALUES ('239940', '13', 'Мотта-Сант&#39;Анастазия', 'Motta Sant\'Anastasia', '15', '', '37.5167', '14.9667');
INSERT INTO `net_city` VALUES ('239978', '12', 'Вилье-Су-Мортань', 'Villiers-sous-mortagne', '99', '', '48.5387', '0.5930');
INSERT INTO `net_city` VALUES ('240002', '21', 'Мидлтон-ин-Теесдейл', 'Middleton In Teesdale', 'D8', '', '54.6167', '-2.0833');
INSERT INTO `net_city` VALUES ('240013', '12', 'Сен-Жак-Сюр-Дарнеталь', 'Saint-jacques-sur-darnétal', 'A7', '', '49.4398', '1.2036');
INSERT INTO `net_city` VALUES ('240022', '12', 'Сен-Фьакр-Сюр-Мэн', 'Saint-fiacre-sur-maine', 'B5', '', '47.1425', '-1.4171');
INSERT INTO `net_city` VALUES ('240043', '59', 'Дюрренрот', 'Dürrenroth', '01', '', '47.0833', '7.7833');
INSERT INTO `net_city` VALUES ('240044', '35', 'Брион', 'Brion', '58', '', '42.6500', '-8.8833');
INSERT INTO `net_city` VALUES ('240066', '12', 'Ла Форе-Фуэнан', 'La Forêt-fouesnant', 'A2', '', '47.9101', '-3.9786');
INSERT INTO `net_city` VALUES ('240073', '12', 'Ла Сель', 'La Celle', 'A1', '', '47.2051', '3.2190');
INSERT INTO `net_city` VALUES ('240074', '12', 'Тен-Л&#39;Эрмитаж', 'Tain-l\'Hermitage', 'B9', '', '45.0722', '4.8371');
INSERT INTO `net_city` VALUES ('240094', '12', 'Брен', 'Bren', 'B9', '', '45.1350', '4.9496');
INSERT INTO `net_city` VALUES ('240095', '12', 'Сен-Дезира', 'Saint-désirat', 'B9', '', '45.2553', '4.7842');
INSERT INTO `net_city` VALUES ('240102', '13', 'Санта-Виттория-д&#39;Альба', 'Santa Vittoria d\'Alba', '12', '', '44.7000', '7.9333');
INSERT INTO `net_city` VALUES ('240107', '20', 'Светлогорск', 'Svetlogorsk', '23', '', '54.9399', '20.1548');
INSERT INTO `net_city` VALUES ('240114', '35', 'Санлукар-де-Гвадиана', 'Sanlúcar de Guadiana', '51', '', '37.4727', '-7.4655');
INSERT INTO `net_city` VALUES ('240119', '20', 'Тихорецк', 'Tikhoretsk', '38', '', '45.8547', '40.1253');
INSERT INTO `net_city` VALUES ('240129', '35', 'Атьенса ', 'Atienza', '54', '', '41.1984', '-2.8704');
INSERT INTO `net_city` VALUES ('240133', '35', 'Коваледа', 'Covaleda', '55', '', '41.9349', '-2.8833');
INSERT INTO `net_city` VALUES ('240137', '35', 'Мосарбес', 'Mozarbez', '55', '', '40.8565', '-5.6514');
INSERT INTO `net_city` VALUES ('240138', '35', 'Касарабонела', 'Casarabonela', '51', '', '36.7862', '-4.8428');
INSERT INTO `net_city` VALUES ('240139', '35', 'Бьельса', 'Bielsa', '52', '', '42.6335', '0.2186');
INSERT INTO `net_city` VALUES ('240140', '35', 'Ла-Кодосера', 'La Codosera', '57', '', '39.2093', '-7.1710');
INSERT INTO `net_city` VALUES ('240142', '35', 'Вильяральбо', 'Villaralbo', '55', '', '41.4922', '-5.6836');
INSERT INTO `net_city` VALUES ('240144', '35', 'Титульсиа', 'Titulcia', '29', '', '40.1354', '-3.5676');
INSERT INTO `net_city` VALUES ('240146', '35', 'Кантавьеха', 'Cantavieja', '52', '', '40.5333', '-0.4000');
INSERT INTO `net_city` VALUES ('240180', '118', 'Эдьхазашрадоц', 'Egyházasrádóc', '22', '', '47.0891', '16.6174');
INSERT INTO `net_city` VALUES ('240185', '35', 'Альфафара', 'Alfafara', '60', '', '38.7734', '-0.5555');
INSERT INTO `net_city` VALUES ('240189', '29', 'Людерсфельд ', 'Ludersfeld', '06', '', '52.3667', '9.2500');
INSERT INTO `net_city` VALUES ('240209', '29', 'Замерберг', 'Samerberg', '02', '', '47.7833', '12.2167');
INSERT INTO `net_city` VALUES ('240215', '114', 'Свратка', 'Svratka', '80', '', '49.7119', '16.0332');
INSERT INTO `net_city` VALUES ('240235', '29', 'Зульцбах', 'Sulzbach', '05', '', '50.1333', '8.5333');
INSERT INTO `net_city` VALUES ('240236', '29', 'Росбах-фор-дер-Хёэ', 'Rosbach vor der Hohe', '05', '', '50.3000', '8.7167');
INSERT INTO `net_city` VALUES ('240245', '29', 'Аспах', 'Aspach', '15', '', '50.9500', '10.6000');
INSERT INTO `net_city` VALUES ('240246', '29', 'Маллин ', 'Mallin', '12', '', '53.5333', '13.1333');
INSERT INTO `net_city` VALUES ('240283', '140', 'Мура', 'Moora', '08', '', '59.0644', '26.5292');
INSERT INTO `net_city` VALUES ('240295', '21', 'Морли', 'Morley', 'D3', '', '53.0333', '-1.4500');
INSERT INTO `net_city` VALUES ('240302', '17', 'Карвоэйра', 'Carvoeiro', '09', '', '37.1015', '-8.4698');
INSERT INTO `net_city` VALUES ('240321', '17', 'Сете', 'Cete', '17', '', '41.1826', '-8.3649');
INSERT INTO `net_city` VALUES ('240322', '17', 'Торран ', 'Torrão', '19', '', '38.2940', '-8.2255');
INSERT INTO `net_city` VALUES ('240336', '13', 'Грумоло-делле-Аббадессе ', 'Grumolo Delle Abbadesse', '20', '', '45.5167', '11.6667');
INSERT INTO `net_city` VALUES ('240344', '56', 'Сент-Обен', 'Saint-aubin', '07', '', '50.2500', '4.5833');
INSERT INTO `net_city` VALUES ('240351', '20', 'Таруса', 'Tarusa', '25', '', '54.7244', '37.1727');
INSERT INTO `net_city` VALUES ('240360', '17', 'Ферментелуш', 'Fermentelos', '02', '', '40.5682', '-8.5247');
INSERT INTO `net_city` VALUES ('240361', '17', 'Седруш', 'Cedros', '23', '', '38.6333', '-28.7000');
INSERT INTO `net_city` VALUES ('240367', '17', 'Кабесу-де-Виде ', 'Cabeço De Vide', '16', '', '39.1324', '-7.5901');
INSERT INTO `net_city` VALUES ('240371', '20', 'Козыревск', 'Kozyrevsk', '26', '', '56.0667', '159.8667');
INSERT INTO `net_city` VALUES ('240379', '35', 'Барсия', 'Barcia', '34', '', '43.5333', '-6.5000');
INSERT INTO `net_city` VALUES ('240403', '123', 'Выртоп', 'Vartop', '26', '', '44.2000', '23.3500');
INSERT INTO `net_city` VALUES ('240407', '21', 'Уормит', 'Wormit', 'V1', '', '56.4167', '-2.9833');
INSERT INTO `net_city` VALUES ('240408', '21', 'Ластли', 'Lustleigh', 'D4', '', '50.6167', '-3.7167');
INSERT INTO `net_city` VALUES ('240421', '21', 'Поттерн', 'Potterne', 'P8', '', '51.3269', '-2.0100');
INSERT INTO `net_city` VALUES ('240425', '21', 'Олдербери', 'Alderbury', 'P8', '', '51.0333', '-1.7333');
INSERT INTO `net_city` VALUES ('240428', '21', 'Марчвиел', 'Marchwiel', 'Y2', '', '53.0167', '-2.9500');
INSERT INTO `net_city` VALUES ('240455', '12', 'Сен-Пьер-Де-Ни', 'Saint-Pierre-des-Nids', 'B5', '', '48.3983', '-0.0998');
INSERT INTO `net_city` VALUES ('240457', '12', 'Мёрсанж', 'Meursanges', 'A1', '', '46.9910', '4.9437');
INSERT INTO `net_city` VALUES ('240460', '12', 'Поммар', 'Pommard', 'A1', '', '47.0096', '4.7945');
INSERT INTO `net_city` VALUES ('240470', '12', 'Френ-ле-Монтобан', 'Fresnes-lès-montauban', 'B4', '', '50.3326', '2.9314');
INSERT INTO `net_city` VALUES ('240485', '12', 'Турне-Сюр-Одон', 'Tournay-sur-odon', '99', '', '49.1048', '-0.6002');
INSERT INTO `net_city` VALUES ('240489', '12', 'Сен-Жан-де-Дюра', 'Saint-jean-de-duras', '97', '', '44.6833', '0.3000');
INSERT INTO `net_city` VALUES ('240502', '55', 'Баллинтобер', 'Ballintober', '10', '', '53.7167', '-8.4167');
INSERT INTO `net_city` VALUES ('240503', '55', 'Странорлар', 'Stranorlar', '06', '', '54.8000', '-7.7667');
INSERT INTO `net_city` VALUES ('240508', '113', 'Молодечно', 'Maladzyechna', '06', '', '54.3167', '26.8497');
INSERT INTO `net_city` VALUES ('240510', '129', 'Любно', 'Ljubno', '04', '', '46.3167', '14.2500');
INSERT INTO `net_city` VALUES ('240511', '12', 'Кнутанж', 'Knutange', 'B2', '', '49.3431', '6.0330');
INSERT INTO `net_city` VALUES ('240548', '35', 'Сан-Кристобаль-де-Энтревиньяс', 'San Cristóbal De Entreviñas', '55', '', '42.0458', '-5.6347');
INSERT INTO `net_city` VALUES ('240555', '121', 'Айдемир', 'Aydemir', '52', '', '44.1000', '27.1667');
INSERT INTO `net_city` VALUES ('240569', '29', 'Криппена', 'Krippehna', '13', '', '51.5000', '12.5333');
INSERT INTO `net_city` VALUES ('240576', '29', 'Бургштедт ', 'Burgstadt', '02', '', '49.7136', '9.2714');
INSERT INTO `net_city` VALUES ('240578', '29', 'Элм', 'Elm', '09', '', '49.3000', '6.8500');
INSERT INTO `net_city` VALUES ('240584', '29', 'Любсторф ', 'Lubstorf', '12', '', '53.7167', '11.4167');
INSERT INTO `net_city` VALUES ('240597', '13', 'Поллутри', 'Pollutri', '01', '', '42.1333', '14.5833');
INSERT INTO `net_city` VALUES ('240662', '127', 'Вальд', 'Wald', '06', '', '46.9067', '15.2361');
INSERT INTO `net_city` VALUES ('240700', '12', 'Нёфшатель-Ардло', 'Neufchatel-Hardelot', 'B4', '', '50.6202', '1.6422');
INSERT INTO `net_city` VALUES ('240703', '12', 'Ален', 'Allain', 'B2', '', '48.5484', '5.9101');
INSERT INTO `net_city` VALUES ('240710', '140', 'Кулламаа', 'Kullamaa', '07', '', '58.8789', '24.0817');
INSERT INTO `net_city` VALUES ('240719', '202', 'Тучепи', 'Tucepi', '03', '', '43.2722', '17.0544');
INSERT INTO `net_city` VALUES ('240723', '17', 'Сан-Жоржи', 'Sao Jorge', '17', '', '41.3833', '-8.2500');
INSERT INTO `net_city` VALUES ('240738', '13', 'Монте-Компатри', 'Monte Compatri', '07', '', '41.8000', '12.7333');
INSERT INTO `net_city` VALUES ('240767', '55', 'Гленгаррифф', 'Glengarriff', '04', '', '51.7500', '-9.5500');
INSERT INTO `net_city` VALUES ('240773', '35', 'Комарес', 'Comares', '51', '', '36.8493', '-4.2466');
INSERT INTO `net_city` VALUES ('240774', '35', 'Карратрака', 'Carratraca', '51', '', '36.8529', '-4.8200');
INSERT INTO `net_city` VALUES ('240779', '129', 'Ратече', 'Ratece', '04', '', '46.4994', '13.7203');
INSERT INTO `net_city` VALUES ('240796', '202', 'Сегет Дони', 'Seget Donji', '15', '', '43.5167', '16.2333');
INSERT INTO `net_city` VALUES ('240804', '20', 'Черняховск', 'Chernyakhovsk', '23', '', '54.6335', '21.8156');
INSERT INTO `net_city` VALUES ('240809', '13', 'Монте-Кастелло-ди-Вибио', 'Monte Castello di Vibio', '18', '', '42.8333', '12.3500');
INSERT INTO `net_city` VALUES ('240814', '18', 'Варкиза', 'Várkiza', '35', '', '37.8167', '23.8000');
INSERT INTO `net_city` VALUES ('240831', '123', 'Ариесени', 'Arieseni', '01', '', '46.4833', '22.7667');
INSERT INTO `net_city` VALUES ('240859', '29', 'Люцкампен', 'Lützkampen', '08', '', '50.1500', '6.1833');
INSERT INTO `net_city` VALUES ('240861', '29', 'Кирксар', 'Kirchsahr', '08', '', '50.5167', '6.9000');
INSERT INTO `net_city` VALUES ('240876', '13', 'Соз-ди-Чезана', 'Sauze Di Cesana', '12', '', '44.9333', '6.8500');
INSERT INTO `net_city` VALUES ('240883', '12', 'Локмариа ', 'Locmaria', 'A2', '', '47.9849', '-4.1090');
INSERT INTO `net_city` VALUES ('240899', '29', 'Кальштадт ', 'Kallstadt', '08', '', '49.4908', '8.1761');
INSERT INTO `net_city` VALUES ('240913', '12', 'Френе-ла-Мер', 'Fresné-la-mère', '99', '', '48.8934', '-0.1215');
INSERT INTO `net_city` VALUES ('240929', '12', 'Бюн', 'Busnes', 'B4', '', '50.5880', '2.5180');
INSERT INTO `net_city` VALUES ('240940', '12', 'Сен-Рэгль', 'Saint-règle', 'A3', '', '47.4083', '1.0527');
INSERT INTO `net_city` VALUES ('240947', '12', 'Сен-Дени-Сюр-Луар', 'Saint-denis-sur-loire', 'A3', '', '47.6248', '1.3876');
INSERT INTO `net_city` VALUES ('240965', '12', 'Ле-Кудре-Макуар', 'Le Coudray-macouard', 'B5', '', '47.1963', '-0.1167');
INSERT INTO `net_city` VALUES ('240970', '12', 'Семекур', 'Semécourt', 'B2', '', '49.1928', '6.1350');
INSERT INTO `net_city` VALUES ('240977', '12', 'Сен-Карадек', 'Saint-caradec', 'A2', '', '47.8062', '-3.2833');
INSERT INTO `net_city` VALUES ('240991', '12', 'Б', 'Haybes', 'A4', '', '50.0046', '4.7050');
INSERT INTO `net_city` VALUES ('240994', '12', 'Жийи-ле-Сито', 'Gilly-les-Citeaux', 'A1', '', '47.1657', '4.9808');
INSERT INTO `net_city` VALUES ('241000', '12', 'Луру-де-Бон', 'Louroux-de-beaune', '98', '', '46.2930', '2.8540');
INSERT INTO `net_city` VALUES ('241020', '12', 'Сен-Вигор-Де-Мон', 'Saint-vigor-des-monts', '99', '', '48.9107', '-1.0855');
INSERT INTO `net_city` VALUES ('241021', '12', 'Лозон', 'Lozon', '99', '', '49.1424', '-1.2629');
INSERT INTO `net_city` VALUES ('241041', '12', 'Вилькье-Омон', 'Villequier-aumont', 'B6', '', '49.6577', '3.2063');
INSERT INTO `net_city` VALUES ('241051', '12', 'Бльеншвиллер', 'Blienschwiller', 'C1', '', '48.3416', '7.4182');
INSERT INTO `net_city` VALUES ('241063', '12', 'Сели-ен-Бьер', 'Cély', 'A8', '', '48.4588', '2.5343');
INSERT INTO `net_city` VALUES ('241074', '35', 'Мальпика-де-Бергантиньос', 'Malpica De Bergantiños', '58', '', '43.3238', '-8.8101');
INSERT INTO `net_city` VALUES ('241075', '20', 'Нарьян-Мар', 'Naryan-mar', '50', '', '67.6418', '53.0431');
INSERT INTO `net_city` VALUES ('241082', '20', 'Палласовка', 'Pallasovka', '84', '', '50.0500', '46.8833');
INSERT INTO `net_city` VALUES ('241114', '12', 'Касань-Бегон', 'Cassagnes-bégonhès', 'B3', '', '44.1689', '2.5308');
INSERT INTO `net_city` VALUES ('241128', '56', 'Бузет', 'Buzet', '03', '', '50.5333', '4.3667');
INSERT INTO `net_city` VALUES ('241181', '56', 'Селунь', 'Seloignes', '03', '', '50.0167', '4.2500');
INSERT INTO `net_city` VALUES ('241188', '29', 'Айзеншмит ', 'Eisenschmitt', '08', '', '50.0500', '6.7167');
INSERT INTO `net_city` VALUES ('241200', '112', 'Лутугино', 'Lutugino', '14', '', '48.4051', '39.2268');
INSERT INTO `net_city` VALUES ('241220', '12', 'Сен-Мартен-Пети', 'Saint-martin-petit', '97', '', '44.5629', '0.0835');
INSERT INTO `net_city` VALUES ('241223', '12', 'Лембра', 'Lembras', '97', '', '44.8843', '0.5266');
INSERT INTO `net_city` VALUES ('241224', '12', 'Николь', 'Nicole', '97', '', '44.3235', '0.3394');
INSERT INTO `net_city` VALUES ('241235', '21', 'Аствуд Банк', 'Astwood Bank', 'P3', '', '52.2500', '-1.9333');
INSERT INTO `net_city` VALUES ('241253', '21', 'Монк Фрайстон', 'Monk Fryston', 'Q5', '', '53.7500', '-1.2333');
INSERT INTO `net_city` VALUES ('241257', '191', 'Мертвое море', 'Suwaymah', '02', '', '31.7767', '35.5939');
INSERT INTO `net_city` VALUES ('241294', '13', 'Монте-Сант&#39;Анджело', 'Monte Sant\'Angelo', '13', '', '41.7000', '15.9500');
INSERT INTO `net_city` VALUES ('241306', '29', 'Хеммельцен ', 'Hemmelzen', '08', '', '50.7000', '7.5833');
INSERT INTO `net_city` VALUES ('241307', '29', 'Элленц-Польтерсдорф ', 'Ellenz-poltersdorf', '08', '', '50.1000', '7.2333');
INSERT INTO `net_city` VALUES ('241322', '13', 'Морано-Калабро', 'Morano Calabro', '03', '', '39.8333', '16.1333');
INSERT INTO `net_city` VALUES ('241346', '20', 'Ильинский', 'Ilinskiy', '58', '', '58.5675', '55.6900');
INSERT INTO `net_city` VALUES ('241359', '21', 'Аптон', 'Upton', 'I9', '', '52.6500', '1.5500');
INSERT INTO `net_city` VALUES ('241364', '18', 'Катаколо', 'Katákolo', '39', '', '37.6500', '21.3167');
INSERT INTO `net_city` VALUES ('241366', '18', 'Монемвасия', 'Monemvasia', '42', '', '36.6833', '23.0500');
INSERT INTO `net_city` VALUES ('241367', '20', 'Агидель', 'Agidel', '08', '', '55.9077', '53.9355');
INSERT INTO `net_city` VALUES ('241384', '123', 'Сымбэта-де-Сус', 'Sambata-de-sus', '09', '', '45.7500', '24.8167');
INSERT INTO `net_city` VALUES ('241385', '1', 'Бен Буллен', 'Ben Bullen', '02', '', '-33.2167', '150.0333');
INSERT INTO `net_city` VALUES ('241388', '1', 'Тейлорс Арм', 'Taylors Arm', '02', '', '-30.7833', '152.7000');
INSERT INTO `net_city` VALUES ('241395', '46', 'Гвадар', 'Gwadar', '02', '', '25.1156', '62.3283');
INSERT INTO `net_city` VALUES ('241413', '1', 'Чарлвуд', 'Charlwood', '04', '', '-28.0167', '152.5667');
INSERT INTO `net_city` VALUES ('241435', '1', 'Аус', 'Ouse', '06', '', '-42.4667', '146.7167');
INSERT INTO `net_city` VALUES ('241439', '9', 'Кха', 'Ko Kha', '06', '', '18.1900', '99.3928');
INSERT INTO `net_city` VALUES ('241441', '5', 'Тонами', 'Tonami', '29', '', '37.0000', '137.7333');
INSERT INTO `net_city` VALUES ('241449', '1', 'Хиллгроув', 'Hillgrove', '02', '', '-30.5667', '151.9000');
INSERT INTO `net_city` VALUES ('241456', '4', 'Сиань', 'Xian', '08', '', '45.0024', '127.3179');
INSERT INTO `net_city` VALUES ('241469', '132', 'Ваддува', 'Wadduwa', '36', '', '6.6686', '79.9253');
INSERT INTO `net_city` VALUES ('241477', '4', 'Аксу', 'Aksu', '13', '', '41.1231', '80.2644');
INSERT INTO `net_city` VALUES ('241484', '45', 'Сунгайлиат', 'Sungailiat', '25', '', '-1.8500', '106.1333');
INSERT INTO `net_city` VALUES ('241505', '20', 'Краснознаменск', 'Krasnoznamensk', '46', '', '55.6000', '36.9833');
INSERT INTO `net_city` VALUES ('241513', '24', 'Дилк', 'Dilke', 'SK', '', '50.8667', '-105.2500');
INSERT INTO `net_city` VALUES ('241516', '24', 'Денем', 'Denholm', 'SK', '', '52.6500', '-108.0167');
INSERT INTO `net_city` VALUES ('241528', '25', 'Лома', 'Loma', '25', '', '22.8833', '-105.8500');
INSERT INTO `net_city` VALUES ('241546', '13', 'Сан-Дорлиго-делла-Валле', 'San Dorligo Della Valle', '06', '', '45.6028', '13.8619');
INSERT INTO `net_city` VALUES ('241548', '12', 'Монтаньи-ле-Бон', 'Montagny-les-Beaune', 'A1', '', '46.9916', '4.8497');
INSERT INTO `net_city` VALUES ('241550', '60', 'Окиеп', 'Okiep', '08', '', '-29.5943', '17.8816');
INSERT INTO `net_city` VALUES ('241556', '145', 'Тандель', 'Tandel', '01', '', '49.8975', '6.1833');
INSERT INTO `net_city` VALUES ('241564', '38', 'Пуэрто Айсен', 'Puerto Aisen', '02', '', '-45.4000', '-72.7000');
INSERT INTO `net_city` VALUES ('241571', '40', 'Лос Саусес', 'Los Sauces', '05', '', '-30.7366', '-64.6821');
INSERT INTO `net_city` VALUES ('241572', '25', 'Яки', 'Yaqui', '26', '', '27.3667', '-110.1667');
INSERT INTO `net_city` VALUES ('241573', '25', 'Ольбокс', 'Holbox', '23', '', '21.5167', '-87.3750');
INSERT INTO `net_city` VALUES ('241574', '58', 'Бурити-Алегри', 'Buriti Alegre', '29', '', '-18.1500', '-49.0500');
INSERT INTO `net_city` VALUES ('241577', '58', 'Тейшейра', 'Teixeira', '05', '', '-12.4333', '-39.2333');
INSERT INTO `net_city` VALUES ('241595', '25', 'Кармен', 'Carmen', '27', '', '17.6000', '-92.5667');
INSERT INTO `net_city` VALUES ('241610', '25', 'Комитан', 'Comitán', '14', '', '19.3000', '-104.3833');
INSERT INTO `net_city` VALUES ('241621', '58', 'Кристина', 'Cristina', '15', '', '-22.2167', '-45.2667');
INSERT INTO `net_city` VALUES ('241624', '58', 'Вера-Крус', 'Vera Cruz', '27', '', '-22.2333', '-49.8333');
INSERT INTO `net_city` VALUES ('241633', '58', 'Морено', 'Moreno', '05', '', '-12.7833', '-41.1500');
INSERT INTO `net_city` VALUES ('241636', '38', 'Кейлен', 'Queilen', '09', '', '-42.8736', '-73.4697');
INSERT INTO `net_city` VALUES ('241646', '169', 'Пуэрто-Кабесас', 'Puerto Cabezas', '17', '', '14.0333', '-83.3833');
INSERT INTO `net_city` VALUES ('241650', '163', 'Барранкилья', 'Barranquilla', '33', '', '4.9667', '-74.5167');
INSERT INTO `net_city` VALUES ('241651', '163', 'Кармен', 'Carmen', '02', '', '6.6819', '-75.7502');
INSERT INTO `net_city` VALUES ('241658', '40', 'Сальто Гранде', 'Salto Grande', '21', '', '-32.6680', '-61.0874');
INSERT INTO `net_city` VALUES ('241661', '163', 'Арболедас', 'Arboledas', '21', '', '7.6453', '-72.8031');
INSERT INTO `net_city` VALUES ('241672', '174', 'Канделария де ла Фронтера', 'Candelaria De La Frontera', '11', '', '14.1167', '-89.6500');
INSERT INTO `net_city` VALUES ('241685', '23', 'Каталина', 'Catalina 762', 'AZ', '85738', '32.4785', '-110.9128');
INSERT INTO `net_city` VALUES ('241686', '13', 'Чизон-Ди-Вальмарино', 'Cison di Valmarino', '20', '', '45.9714', '12.1392');
INSERT INTO `net_city` VALUES ('241712', '12', 'Шамполеон', 'Champoléon', 'B8', '', '44.7333', '6.2333');
INSERT INTO `net_city` VALUES ('241745', '59', 'Рушайн', 'Ruschein', '09', '', '46.7854', '9.1934');
INSERT INTO `net_city` VALUES ('241750', '55', 'Хакетстаун', 'Hacketstown', '01', '', '52.8639', '-6.5569');
INSERT INTO `net_city` VALUES ('241752', '12', 'Монбонно-Сен-Мартен', 'Montbonnot-saint-martin', 'B9', '', '45.2224', '5.8035');
INSERT INTO `net_city` VALUES ('241761', '114', 'Новоседли-над-Нежаркой', 'Novosedly Nad Nezarkou', '79', '', '49.0811', '14.8214');
INSERT INTO `net_city` VALUES ('241763', '13', 'Валья', 'Vaglia', '16', '', '43.9000', '11.2833');
INSERT INTO `net_city` VALUES ('241771', '112', 'Бережаны', 'Berezhany', '22', '', '49.4423', '24.9323');
INSERT INTO `net_city` VALUES ('241779', '55', 'Малин', 'Malin', '06', '', '55.3000', '-7.2667');
INSERT INTO `net_city` VALUES ('241786', '12', 'Розе', 'Rosay', 'A3', '', '48.3501', '1.5853');
INSERT INTO `net_city` VALUES ('241787', '135', 'Куляб', 'Kulob', '02', '', '37.9092', '69.7819');
INSERT INTO `net_city` VALUES ('241811', '35', 'Одон', 'Odón', '52', '', '40.8842', '-1.5679');
INSERT INTO `net_city` VALUES ('241819', '20', 'Грязи', 'Gryazi', '43', '', '52.4966', '39.9359');
INSERT INTO `net_city` VALUES ('241831', '12', 'Гленик', 'Glenic', 'B1', '', '46.2234', '1.9221');
INSERT INTO `net_city` VALUES ('241836', '84', 'Бель Мар', 'Belle Mare', '13', '', '-20.1950', '57.7683');
INSERT INTO `net_city` VALUES ('241837', '84', 'Тру Окс Биш', 'Trou Aux Biches', '16', '', '-20.0450', '57.5461');
INSERT INTO `net_city` VALUES ('241846', '60', 'Вермонт', 'Vermont', '11', '', '-34.4179', '19.1518');
INSERT INTO `net_city` VALUES ('241852', '63', 'Сингида', 'Singida', '16', '', '-4.8167', '34.7500');
INSERT INTO `net_city` VALUES ('241853', '63', 'Шиньянга', 'Shinyanga', '15', '', '-3.6667', '33.4333');
INSERT INTO `net_city` VALUES ('241893', '163', 'Барбакоас', 'Barbacoas', '20', '', '1.6558', '-78.1653');
INSERT INTO `net_city` VALUES ('241895', '163', 'Саманьего', 'Samaniego', '20', '', '1.3489', '-77.5961');
INSERT INTO `net_city` VALUES ('241912', '163', 'Араукита', 'Arauquita', '03', '', '7.0303', '-71.4356');
INSERT INTO `net_city` VALUES ('241913', '163', 'Санта Роса дель Сур', 'Santa Rosa Del Sur', '05', '', '7.9644', '-74.0544');
INSERT INTO `net_city` VALUES ('241927', '163', 'Долорес', 'Dolores', '28', '', '3.0725', '-74.9003');
INSERT INTO `net_city` VALUES ('241928', '163', 'Торибио', 'Toribío', '09', '', '2.9581', '-76.2714');
INSERT INTO `net_city` VALUES ('241934', '40', 'Вирджиния', 'Virginia', '21', '', '-30.7500', '-61.3333');
INSERT INTO `net_city` VALUES ('241939', '40', 'Толуин', 'Tolhuin', '23', '', '-54.5333', '-67.2000');
INSERT INTO `net_city` VALUES ('241940', '40', 'Бандера', 'Bandera', '22', '', '-28.8884', '-62.2660');
INSERT INTO `net_city` VALUES ('241942', '40', 'Вилья-де-Лас-Росас', 'Villa De Las Rosas', '05', '', '-31.9502', '-65.0535');
INSERT INTO `net_city` VALUES ('241945', '40', 'Гранерос', 'Graneros', '24', '', '-27.6500', '-65.4500');
INSERT INTO `net_city` VALUES ('241948', '40', 'Лас Ломитас', 'Las Lomitas', '09', '', '-24.7000', '-60.6000');
INSERT INTO `net_city` VALUES ('241961', '38', 'остров Пасхи', 'Hanga Roa', '01', '', '-27.1500', '-109.4333');
INSERT INTO `net_city` VALUES ('241967', '38', 'Негрете', 'Negrete', '06', '', '-37.5833', '-72.5167');
INSERT INTO `net_city` VALUES ('241968', '38', 'Эль Кармен', 'El Carmen', '07', '', '-30.0333', '-71.2500');
INSERT INTO `net_city` VALUES ('241974', '163', 'Краво Норте', 'Cravo Norte', '03', '', '6.3019', '-70.2086');
INSERT INTO `net_city` VALUES ('241977', '112', 'Цюрупинск', 'Tsyurupinsk', '08', '', '46.6184', '32.7189');
INSERT INTO `net_city` VALUES ('241985', '58', 'Медейрос', 'Medeiros', '18', '', '-25.1667', '-52.8000');
INSERT INTO `net_city` VALUES ('241991', '173', 'Эррадура', 'Herradura', '07', '', '9.6647', '-84.6354');
INSERT INTO `net_city` VALUES ('241999', '163', 'Мансанарес', 'Manzanares', '07', '', '5.3247', '-75.1569');
INSERT INTO `net_city` VALUES ('242000', '170', 'Лас Галерас', 'Las Galeras', '20', '', '19.3000', '-69.2000');
INSERT INTO `net_city` VALUES ('242002', '40', 'Санта Елена', 'Santa Elena', '01', '', '-37.3500', '-60.6167');
INSERT INTO `net_city` VALUES ('242008', '38', 'Тено', 'Teno', '11', '', '-34.8667', '-71.1833');
INSERT INTO `net_city` VALUES ('242009', '38', 'Чильян-Вьехо', 'Chillan Viejo', '06', '', '-36.6167', '-72.1333');
INSERT INTO `net_city` VALUES ('242010', '174', 'Верапас', 'Verapaz', '12', '', '13.6500', '-88.8667');
INSERT INTO `net_city` VALUES ('242013', '40', 'Алехандро Корн', 'Alejandro Korn', '01', '', '-34.9828', '-58.3825');
INSERT INTO `net_city` VALUES ('242015', '58', 'Платина', 'Platina', '27', '', '-22.6333', '-50.2333');
INSERT INTO `net_city` VALUES ('242039', '1', 'Тайерс', 'Tyers', '07', '', '-38.1489', '146.4804');
INSERT INTO `net_city` VALUES ('242041', '212', 'Джакар', 'Jakar', '05', '', '27.5500', '90.7333');
INSERT INTO `net_city` VALUES ('242043', '1', 'Вурнду', 'Woorndoo', '07', '', '-37.9000', '142.8167');
INSERT INTO `net_city` VALUES ('242050', '48', 'Гленбрук', 'Glenbrook', 'F2', '', '-37.2167', '174.7833');
INSERT INTO `net_city` VALUES ('242052', '1', 'Флаксли', 'Flaxley', '05', '', '-35.1333', '138.8167');
INSERT INTO `net_city` VALUES ('242054', '1', 'Маклфорд', 'Muckleford', '07', '', '-37.0167', '144.1500');
INSERT INTO `net_city` VALUES ('242056', '1', 'Кардиган', 'Cardigan', '07', '', '-37.5333', '143.7500');
INSERT INTO `net_city` VALUES ('242069', '1', 'Тарралиа', 'Tarraleah', '06', '', '-42.3000', '146.4000');
INSERT INTO `net_city` VALUES ('242070', '1', 'Лакноу', 'Lucknow', '07', '', '-37.8167', '147.6500');
INSERT INTO `net_city` VALUES ('242072', '1', 'Уоллумбилла', 'Wallumbilla', '04', '', '-26.5827', '149.1871');
INSERT INTO `net_city` VALUES ('242074', '1', 'Ледисмит', 'Ladysmith', '02', '', '-35.2091', '147.5125');
INSERT INTO `net_city` VALUES ('242075', '1', 'Найангала', 'Niangala', '02', '', '-31.2833', '151.4000');
INSERT INTO `net_city` VALUES ('242076', '1', 'Кооравата', 'Koorawatha', '02', '', '-34.0378', '148.5561');
INSERT INTO `net_city` VALUES ('242078', '44', 'Кананга', 'Kananga', '37', '', '11.1858', '124.5592');
INSERT INTO `net_city` VALUES ('242079', '1', 'Мерриджиг', 'Merrijig', '07', '', '-37.1000', '146.2500');
INSERT INTO `net_city` VALUES ('242086', '1', 'Чембин', 'Chambigne', '02', '', '-29.7333', '152.7833');
INSERT INTO `net_city` VALUES ('242087', '1', 'Вулбрук', 'Woolbrook', '02', '', '-30.9667', '151.3500');
INSERT INTO `net_city` VALUES ('242088', '1', 'Комбойн', 'Comboyne', '02', '', '-31.6000', '152.4833');
INSERT INTO `net_city` VALUES ('242094', '24', 'Чаннинг', 'Channing', 'MB', '', '54.7500', '-101.8500');
INSERT INTO `net_city` VALUES ('242097', '24', 'Тикет Портедж', 'Thicket Portage', 'MB', '', '55.3167', '-97.7000');
INSERT INTO `net_city` VALUES ('242101', '23', 'До Хилл', 'Doe Hill', 'VA', '24433', '38.4313', '-79.4438');
INSERT INTO `net_city` VALUES ('242104', '41', 'Вудфорд Хилл', 'Woodford Hill', '02', '', '15.5667', '-61.3333');
INSERT INTO `net_city` VALUES ('242107', '164', 'Саба', 'Sabá', '03', '', '15.4667', '-86.2500');
INSERT INTO `net_city` VALUES ('242110', '23', 'Коламбус Сити', 'Columbus City', 'IA', '52737', '41.2586', '-91.3743');
INSERT INTO `net_city` VALUES ('242125', '4', 'Тайцан', 'Taicang', '04', '', '31.4478', '121.0939');
INSERT INTO `net_city` VALUES ('242131', '138', 'Чадыр-Лунга', 'Chadyr-lunga', '55', '', '46.0550', '28.8303');
INSERT INTO `net_city` VALUES ('242154', '13', 'Каприльо', 'Capriglio', '01', '', '42.0667', '14.3167');
INSERT INTO `net_city` VALUES ('242156', '145', 'Роде', 'Roder', '01', '', '50.0558', '6.0836');
INSERT INTO `net_city` VALUES ('242174', '12', 'Ле Перё-Сюр-Марн', 'Le Perreux-sur-marne', 'A8', '', '48.8432', '2.5021');
INSERT INTO `net_city` VALUES ('242177', '17', 'Пруэнса-а-Нова', 'Proença-a-nova', '06', '', '39.7522', '-7.9239');
INSERT INTO `net_city` VALUES ('242179', '239', 'Бондуку', 'Bondoukou', '92', '', '8.0333', '-2.8000');
INSERT INTO `net_city` VALUES ('242180', '239', 'Табу', 'Tabou', '76', '', '4.4230', '-7.3528');
INSERT INTO `net_city` VALUES ('242187', '16', 'Секисовка', 'Sekisovka', '15', '', '50.3333', '82.5833');
INSERT INTO `net_city` VALUES ('242196', '127', 'Ноймаркт', 'Neumarkt im Muhlkreis', '04', '', '48.4167', '14.4833');
INSERT INTO `net_city` VALUES ('242201', '112', 'Бурынь', 'Buryn', '21', '', '51.2000', '33.8167');
INSERT INTO `net_city` VALUES ('242203', '29', 'Баренбург', 'Barenburg', '06', '', '52.6167', '8.8000');
INSERT INTO `net_city` VALUES ('242232', '59', 'Ле Мос', 'Les Mosses', '23', '', '46.4000', '7.1167');
INSERT INTO `net_city` VALUES ('242234', '59', 'Гельфинген', 'Gelfingen', '11', '', '47.1667', '8.2500');
INSERT INTO `net_city` VALUES ('242243', '35', 'Седейра', 'Cedeira', '58', '', '42.2833', '-8.6167');
INSERT INTO `net_city` VALUES ('242247', '24', 'Ориндждейл', 'Orangedale', 'NS', '', '45.9279', '-61.0780');
INSERT INTO `net_city` VALUES ('242250', '23', 'Бантри', 'Bantry', 'ND', '58713', '48.5600', '-100.6125');
INSERT INTO `net_city` VALUES ('242252', '161', 'Калифорния', 'California', '15', '', '-11.9500', '-76.7167');
INSERT INTO `net_city` VALUES ('242253', '23', 'Солтес', 'Saltese', 'MT', '59867', '47.4102', '-115.5096');
INSERT INTO `net_city` VALUES ('242289', '59', 'Бельвальд', 'Bellwald', '01', '', '46.4239', '8.1600');
INSERT INTO `net_city` VALUES ('242292', '29', 'Бад-Вестернкоттен', 'Bad Westernkotten', '07', '', '51.6333', '8.3667');
INSERT INTO `net_city` VALUES ('242305', '29', 'Альтенмаркт-на-Альце', 'Altenmarkt an der Alz', '02', '', '48.0000', '12.5333');
INSERT INTO `net_city` VALUES ('242313', '29', 'Кругсдорф ', 'Krugsdorf', '12', '', '53.5167', '14.0833');
INSERT INTO `net_city` VALUES ('242319', '29', 'Гутенцелль-Хюрбель', 'Gutenzell-Hurbel', '01', '', '48.1167', '9.9833');
INSERT INTO `net_city` VALUES ('242325', '127', 'Унтерлам ', 'Unterlamm', '06', '', '46.9769', '16.0639');
INSERT INTO `net_city` VALUES ('242336', '29', 'Гарц', 'Gartz', '11', '', '53.2000', '14.3833');
INSERT INTO `net_city` VALUES ('242337', '29', 'Гагер', 'Gager', '12', '', '54.3000', '13.6833');
INSERT INTO `net_city` VALUES ('242344', '29', 'Масдорф ', 'Maasdorf', '11', '', '51.5333', '13.4167');
INSERT INTO `net_city` VALUES ('242351', '4', 'Исин', 'Yixing', '04', '', '31.3705', '119.8703');
INSERT INTO `net_city` VALUES ('242359', '4', 'Хайкоу', 'Haikou', '03', '', '29.1075', '117.8092');
INSERT INTO `net_city` VALUES ('242364', '1', 'Керльюис', 'Curlewis', '07', '', '-38.1833', '144.4833');
INSERT INTO `net_city` VALUES ('242377', '48', 'Охока', 'Ohoka', 'E9', '', '-43.3667', '172.5667');
INSERT INTO `net_city` VALUES ('242388', '4', 'Маньчжурия', 'Manzhouli', '20', '', '49.6000', '117.4333');
INSERT INTO `net_city` VALUES ('242660', '38', 'Чиле-Чико', 'Chile Chico', '02', '', '-46.5500', '-71.7333');
INSERT INTO `net_city` VALUES ('242799', '143', 'Санда', 'Sanda', '00', '', '60.0372', '20.5422');
INSERT INTO `net_city` VALUES ('242804', '55', 'Филипстаун', 'Philipstown', '23', '', '53.2961', '-7.2894');
INSERT INTO `net_city` VALUES ('242808', '109', 'Огуз', 'Oguz', '72', '', '37.1776', '40.9544');
INSERT INTO `net_city` VALUES ('242831', '113', 'Марино', 'Marino', '02', '', '52.4736', '31.2711');
INSERT INTO `net_city` VALUES ('242832', '13', 'Мотта-Сан-Джованни', 'Motta San Giovanni', '15', '', '38.0000', '15.7000');
INSERT INTO `net_city` VALUES ('242834', '127', 'Санкт-Гильген ', 'St. Gilgen', '04', '', '47.8333', '13.4500');
INSERT INTO `net_city` VALUES ('242837', '18', 'Вурвуру', 'Parthenón', '15', '', '40.1167', '23.8167');
INSERT INTO `net_city` VALUES ('242850', '20', 'Ибра', 'Ibra', '73', '', '56.0303', '49.1997');
INSERT INTO `net_city` VALUES ('242877', '29', 'Хаберланд', 'Haberland', '02', '', '47.8667', '12.9667');
INSERT INTO `net_city` VALUES ('242878', '35', 'Эстрада', 'Estrada', '58', '', '42.8483', '-7.0786');
INSERT INTO `net_city` VALUES ('242914', '126', 'Азат', 'Azat', '04', '', '40.1833', '45.8667');
INSERT INTO `net_city` VALUES ('242928', '13', 'Мелилья', 'Melilla', '03', '', '39.1167', '16.3667');
INSERT INTO `net_city` VALUES ('242945', '13', 'Буддузо', 'Budduso', '14', '', '40.5833', '9.2500');
INSERT INTO `net_city` VALUES ('242953', '23', 'Сидар', 'Cedar', 'KS', '67628', '39.6403', '-99.0008');
INSERT INTO `net_city` VALUES ('242959', '60', 'Медоулендс', 'Meadowlands', '06', '', '-26.2000', '27.8833');
INSERT INTO `net_city` VALUES ('242966', '60', 'Рибек Вест', 'Riebeek West', '11', '', '-33.3505', '18.8702');
INSERT INTO `net_city` VALUES ('242973', '6', 'Фатехпур', 'Fatehpur', '36', '', '25.9333', '80.8000');
INSERT INTO `net_city` VALUES ('242979', '21', 'Спиксворт', 'Spixworth', 'I9', '', '52.6667', '1.3333');
INSERT INTO `net_city` VALUES ('242988', '59', 'Виллар-сюр-Оллон', 'Villars-sur-Ollon', '23', '', '46.2954', '7.0570');
INSERT INTO `net_city` VALUES ('242996', '12', 'Вильфаржо', 'Villefargeau', 'A1', '', '47.7804', '3.5032');
INSERT INTO `net_city` VALUES ('243001', '23', 'Тринчера', 'Trinchera', 'CO', '81081', '37.1282', '-104.1487');
INSERT INTO `net_city` VALUES ('243003', '23', 'Глен Флора', 'Glen Flora', 'TX', '77443', '29.3330', '-96.1734');
INSERT INTO `net_city` VALUES ('243004', '23', 'Минто', 'Minto', 'AK', '99758', '65.0914', '-149.6407');
INSERT INTO `net_city` VALUES ('243006', '23', 'Денио', 'Denio', 'NV', '89404', '41.7536', '-118.6612');
INSERT INTO `net_city` VALUES ('243007', '23', 'Слитмут', 'Sleetmute', 'AK', '99668', '61.3135', '-157.4221');
INSERT INTO `net_city` VALUES ('243010', '23', 'Чоколоски', 'Chokoloskee', 'FL', '34138', '25.8129', '-81.3620');
INSERT INTO `net_city` VALUES ('243013', '23', 'Бидл', 'Biddle', 'MT', '59314', '45.1262', '-105.4119');
INSERT INTO `net_city` VALUES ('243017', '24', 'Л\'Иль-Верт', 'L\'isle-verte', 'QC', '', '48.0167', '-69.3333');
INSERT INTO `net_city` VALUES ('243025', '12', 'Требас', 'Trébas', 'B3', '', '43.9430', '2.4838');
INSERT INTO `net_city` VALUES ('243028', '12', 'Казальоне', 'Casaglione', 'A5', '', '42.0682', '8.7865');
INSERT INTO `net_city` VALUES ('243058', '12', 'Мерак', 'Méracq', '97', '', '43.5167', '-0.3833');
INSERT INTO `net_city` VALUES ('243075', '12', 'Понтобер', 'Pontaubert', 'A1', '', '47.4895', '3.8599');
INSERT INTO `net_city` VALUES ('243077', '202', 'Ловиште', 'Loviste', '03', '', '43.0217', '17.0353');
INSERT INTO `net_city` VALUES ('243081', '13', 'Фрабоза-Сопрана', 'Frabosa Soprana', '12', '', '44.2833', '7.8000');
INSERT INTO `net_city` VALUES ('243114', '29', 'Минхайм', 'Minheim', '08', '', '49.8667', '6.9333');
INSERT INTO `net_city` VALUES ('243120', '13', 'Бьянцоне', 'Bianzone', '09', '', '46.1833', '10.1000');
INSERT INTO `net_city` VALUES ('243124', '13', 'Кьоприс-Висконе', 'Chiópris-viscone', '06', '', '45.9239', '13.3953');
INSERT INTO `net_city` VALUES ('243128', '12', 'Кайр', 'Cayres', '98', '', '44.9236', '3.8088');
INSERT INTO `net_city` VALUES ('243167', '21', 'Саут Витам', 'South Witham', 'I9', '', '52.7500', '-0.6167');
INSERT INTO `net_city` VALUES ('243168', '21', 'Готленд', 'Goathland', 'Q5', '', '54.3833', '-0.7167');
INSERT INTO `net_city` VALUES ('243176', '99', 'Герсиф', 'Guercif', '30', '', '34.2333', '-3.3667');
INSERT INTO `net_city` VALUES ('243190', '12', 'Комполиба', 'Compolibat', 'B3', '', '44.3778', '2.1954');
INSERT INTO `net_city` VALUES ('243196', '35', 'Аранга', 'Aranga', '58', '', '43.2347', '-8.0171');
INSERT INTO `net_city` VALUES ('243222', '12', 'Сен-Шартье', 'Saint-chartier', 'A3', '', '46.6490', '1.9773');
INSERT INTO `net_city` VALUES ('243230', '12', 'Фейсель', 'Faycelles', 'B3', '', '44.5660', '1.9873');
INSERT INTO `net_city` VALUES ('243232', '13', 'Арцана', 'Arzana', '14', '', '39.9197', '9.5269');
INSERT INTO `net_city` VALUES ('243270', '20', 'Шарья', 'Sharya', '37', '', '58.3691', '45.5156');
INSERT INTO `net_city` VALUES ('243275', '35', 'Иснальос ', 'Iznalloz', '51', '', '37.3926', '-3.5276');
INSERT INTO `net_city` VALUES ('243276', '35', 'Арбо', 'Arbo', '58', '', '42.1167', '-8.3167');
INSERT INTO `net_city` VALUES ('243277', '35', 'Паленсиана', 'Palenciana', '51', '', '37.2485', '-4.5826');
INSERT INTO `net_city` VALUES ('243279', '35', 'Мондарис', 'Mondariz', '58', '', '42.2311', '-8.4584');
INSERT INTO `net_city` VALUES ('243281', '35', 'Санта-Марта', 'Santa Marta', '57', '', '38.6142', '-6.6280');
INSERT INTO `net_city` VALUES ('243286', '55', 'Нокраха', 'Knockraha', '04', '', '51.9564', '-8.3406');
INSERT INTO `net_city` VALUES ('243305', '114', 'Бистре', 'Bystré', '87', '', '49.3500', '13.4000');
INSERT INTO `net_city` VALUES ('243306', '29', 'Хольстум ', 'Holsthum', '08', '', '49.9000', '6.4167');
INSERT INTO `net_city` VALUES ('243318', '56', 'Лозен', 'Lozen', '05', '', '51.2000', '5.5667');
INSERT INTO `net_city` VALUES ('243322', '121', 'Коларово', 'Kolarovo', '52', '', '44.0167', '26.8833');
INSERT INTO `net_city` VALUES ('243343', '12', 'Танвиль', 'Tanville', '99', '', '48.5668', '0.0069');
INSERT INTO `net_city` VALUES ('243352', '21', 'Уэстворд Хо', 'Westward Ho', 'D4', '', '51.0333', '-4.2333');
INSERT INTO `net_city` VALUES ('243362', '17', 'Вандома', 'Vandoma', '17', '', '41.1917', '-8.4069');
INSERT INTO `net_city` VALUES ('243369', '13', 'Кастель-д’Аяно', 'Castel d\'Aiano', '05', '', '44.2833', '11.0000');
INSERT INTO `net_city` VALUES ('243377', '21', 'Ландфорд', 'Landford', 'F2', '', '50.9667', '-1.6333');
INSERT INTO `net_city` VALUES ('243383', '12', 'Кордон', 'Gravin', 'B9', '', '46.0000', '6.6167');
INSERT INTO `net_city` VALUES ('243428', '13', 'Робеккетто-кон-Индуно', 'Robecchetto con Induno', '12', '', '45.5500', '8.7667');
INSERT INTO `net_city` VALUES ('243459', '35', 'Тиана', 'Tiana', '56', '', '41.4820', '2.2670');
INSERT INTO `net_city` VALUES ('243477', '35', 'Альдеасентенера', 'Aldeacentenera', '57', '', '39.5272', '-5.6294');
INSERT INTO `net_city` VALUES ('243483', '35', 'Оркахо-де-ла-Сиерра', 'Horcajo De La Sierra', '29', '', '41.0667', '-3.5833');
INSERT INTO `net_city` VALUES ('243500', '202', 'Лопар', 'Lopar', '12', '', '44.8325', '14.7303');
INSERT INTO `net_city` VALUES ('243515', '12', 'Брус', 'Brousse', '98', '', '45.2601', '3.2152');
INSERT INTO `net_city` VALUES ('243531', '140', 'Кыргессааре', 'Kõrgessaare', '21', '', '57.8950', '27.2647');
INSERT INTO `net_city` VALUES ('243540', '12', 'Мондубло', 'Mondoubleau', 'A3', '', '47.9806', '0.8978');
INSERT INTO `net_city` VALUES ('243560', '12', 'Мулине', 'Moulinet', '97', '', '44.5407', '0.5837');
INSERT INTO `net_city` VALUES ('243618', '12', 'Анктвиль', 'Ancteville', '99', '', '49.1028', '-1.4788');
INSERT INTO `net_city` VALUES ('243624', '59', 'Андерматт', 'Andermatt', '14', '', '46.6354', '8.5926');
INSERT INTO `net_city` VALUES ('243628', '12', 'Вернантуа', 'Vernantois', 'A6', '', '46.6282', '5.5750');
INSERT INTO `net_city` VALUES ('243638', '55', 'Баллингарри', 'Ballingarry', '26', '', '52.5872', '-7.5400');
INSERT INTO `net_city` VALUES ('243651', '21', 'Фартингстон', 'Farthingstone', 'J1', '', '52.1833', '-1.1000');
INSERT INTO `net_city` VALUES ('243660', '127', 'Санкт-Марайн-Грац', 'Sankt Marein Bei Graz', '06', '', '47.0158', '15.6839');
INSERT INTO `net_city` VALUES ('243687', '4', 'Яньчэн', 'Yancheng', '25', '', '36.7994', '116.7439');
INSERT INTO `net_city` VALUES ('243690', '1', 'Боорал', 'Booral', '02', '', '-32.4833', '151.9667');
INSERT INTO `net_city` VALUES ('243693', '4', 'Люян', 'Liuyang', '01', '', '30.4833', '116.3333');
INSERT INTO `net_city` VALUES ('243695', '44', 'Поланко', 'Polanco', '65', '', '8.5329', '123.3617');
INSERT INTO `net_city` VALUES ('243698', '1', 'Андо', 'Ando', '02', '', '-36.7167', '149.2500');
INSERT INTO `net_city` VALUES ('243715', '24', 'Арустук', 'Aroostook', 'NB', '', '46.7713', '-67.6983');
INSERT INTO `net_city` VALUES ('243717', '24', 'Метчосин', 'Metchosin', 'BC', '', '48.3667', '-123.5333');
INSERT INTO `net_city` VALUES ('243723', '60', 'Эденвилл', 'Edenville', '03', '', '-27.5518', '27.6763');
INSERT INTO `net_city` VALUES ('243725', '1', 'Милинг', 'Miling', '08', '', '-30.5000', '116.3500');
INSERT INTO `net_city` VALUES ('243760', '38', 'Картахена', 'Cartagena', '01', '', '-33.5542', '-71.6053');
INSERT INTO `net_city` VALUES ('243765', '160', 'Крус', 'Cruz', '10', '', '-2.2000', '-80.1833');
INSERT INTO `net_city` VALUES ('243775', '59', 'Гуртнеллен', 'Gurtnellen', '21', '', '46.7401', '8.6247');
INSERT INTO `net_city` VALUES ('243781', '145', 'Вейербах', 'Weilerbach', '02', '', '49.8333', '6.3828');
INSERT INTO `net_city` VALUES ('243784', '202', 'Виница', 'Vinica', '16', '', '46.3361', '16.1494');
INSERT INTO `net_city` VALUES ('243788', '60', 'Кэмпердаун', 'Camperdown', '02', '', '-29.7287', '30.5426');
INSERT INTO `net_city` VALUES ('243794', '163', 'Торо', 'Toro', '29', '', '4.6117', '-76.0814');
INSERT INTO `net_city` VALUES ('243800', '163', 'Коэльо', 'Coello', '28', '', '4.2900', '-74.9014');
INSERT INTO `net_city` VALUES ('243815', '84', 'Ла Флора', 'La Flora', '20', '', '-20.4103', '57.5536');
INSERT INTO `net_city` VALUES ('243817', '1', 'Хайнс Хилл', 'Hines Hill', '08', '', '-31.5333', '118.0833');
INSERT INTO `net_city` VALUES ('243818', '1', 'Четвинд', 'Chetwynd', '07', '', '-37.2833', '141.4167');
INSERT INTO `net_city` VALUES ('243819', '48', 'Лейтфилд', 'Leithfield', 'E9', '', '-43.2000', '172.7333');
INSERT INTO `net_city` VALUES ('243821', '1', 'Форсейт', 'Forsayth', '04', '', '-18.5833', '143.6167');
INSERT INTO `net_city` VALUES ('243822', '1', 'Вантабаджери', 'Wantabadgery', '02', '', '-35.0500', '147.7333');
INSERT INTO `net_city` VALUES ('243832', '23', 'Понма', 'Ponemah', 'MN', '56666', '48.0163', '-94.7850');
INSERT INTO `net_city` VALUES ('243849', '114', 'Домашов', 'Domasov', '84', '', '50.1500', '17.2000');
INSERT INTO `net_city` VALUES ('243861', '24', 'Литл Нарроус', 'Little Narrows', 'NS', '', '46.0147', '-60.9694');
INSERT INTO `net_city` VALUES ('243863', '24', 'Рестон', 'Reston', 'MB', '', '49.5500', '-101.0833');
INSERT INTO `net_city` VALUES ('243872', '29', 'Торно', 'Torno', '13', '', '51.4333', '14.1000');
INSERT INTO `net_city` VALUES ('243882', '29', 'Винкель', 'Winkel', '08', '', '50.1500', '6.9500');
INSERT INTO `net_city` VALUES ('243885', '29', 'Филипсройт ', 'Philippsreut', '02', '', '48.8667', '13.6833');
INSERT INTO `net_city` VALUES ('243891', '60', 'Ньюлендс', 'Newlands', '06', '', '-26.1692', '27.9661');
INSERT INTO `net_city` VALUES ('244104', '15', 'Ховен', 'Höven', '24', '', '63.3500', '17.0333');
INSERT INTO `net_city` VALUES ('244111', '29', 'Плайн', 'Plein', '08', '', '50.0333', '6.8667');
INSERT INTO `net_city` VALUES ('244115', '13', 'Аланья-Вальсезия', 'Alagna Valsesia', '19', '', '45.8500', '7.9333');
INSERT INTO `net_city` VALUES ('244166', '112', 'Чернобай', 'Chornobay', '01', '', '49.6708', '32.3239');
INSERT INTO `net_city` VALUES ('244182', '20', 'Шилка', 'Shilka', '14', '', '51.85', '116.0333');
INSERT INTO `net_city` VALUES ('244205', '20', 'Уют', 'Uyut', '73', '', '55.9505', '50.2876');
INSERT INTO `net_city` VALUES ('244222', '152', 'Москва', 'Moskva', '14', '', '41.0153', '69.0464');
INSERT INTO `net_city` VALUES ('244224', '126', 'Сисиан', 'Sisian', '08', '', '39.4628', '45.9731');
INSERT INTO `net_city` VALUES ('244230', '12', 'Белэр', 'Belair', '98', '', '45.5000', '3.5167');
INSERT INTO `net_city` VALUES ('244241', '12', 'Виларамбер', 'Villarembert', 'B9', '', '45.2579', '6.2550');
INSERT INTO `net_city` VALUES ('244248', '12', 'Галле', 'Hallé', 'A3', '', '46.5310', '1.6939');
INSERT INTO `net_city` VALUES ('244264', '114', 'План', 'Plan', '87', '', '49.8675', '12.7415');
INSERT INTO `net_city` VALUES ('244271', '16', 'Смирново', 'Smirnovo', '16', '', '54.5125', '69.4222');
INSERT INTO `net_city` VALUES ('244272', '16', 'Тайынша', 'Taiynsha', '16', '', '53.8478', '69.7639');
INSERT INTO `net_city` VALUES ('244280', '4', 'Иу', 'Yiwu', '02', '', '29.3151', '120.0768');
INSERT INTO `net_city` VALUES ('244281', '4', 'Сюаньчэн', 'Xuancheng', '01', '', '30.9525', '118.7553');
INSERT INTO `net_city` VALUES ('244283', '4', 'Гуйган', 'Guigang', '16', '', '23.0964', '109.6092');
INSERT INTO `net_city` VALUES ('244297', '6', 'Пала', 'Pala', '19', '', '14.8000', '75.0333');
INSERT INTO `net_city` VALUES ('244312', '5', 'Нада', 'Nada', '31', '', '34.7333', '134.2000');
INSERT INTO `net_city` VALUES ('244313', '5', 'Охира', 'Ohira', '08', '', '37.8500', '140.2833');
INSERT INTO `net_city` VALUES ('244314', '5', 'Хакуба', 'Kurokawa', '26', '', '36.7667', '137.9000');
INSERT INTO `net_city` VALUES ('244322', '5', 'Кавамото', 'Kawamoto', '36', '', '34.9833', '132.5000');
INSERT INTO `net_city` VALUES ('244342', '36', 'Грэйт Гвана Кей', 'Great Guana Cay', '31', '', '26.6667', '-77.1167');
INSERT INTO `net_city` VALUES ('244343', '23', 'Кларксон', 'Clarkson', 'NY', '14430', '43.2331', '-77.9275');
INSERT INTO `net_city` VALUES ('244362', '1', 'Уиллаура', 'Willaura', '07', '', '-37.5454', '142.7404');
INSERT INTO `net_city` VALUES ('244372', '6', 'Адра', 'Adra', '28', '', '23.5000', '86.6667');
INSERT INTO `net_city` VALUES ('244382', '29', 'Хайде', 'Heide', '11', '', '51.9000', '14.3167');
INSERT INTO `net_city` VALUES ('244408', '23', 'Джерси Милс', 'Jersey Mills', 'PA', '17739', '41.4080', '-77.4576');
INSERT INTO `net_city` VALUES ('244410', '157', 'Торнтон', 'Thornton', '11', '', '18.2000', '-77.7167');
INSERT INTO `net_city` VALUES ('244412', '23', 'Нойес', 'Noyes', 'MN', '56740', '48.7719', '-96.8129');
INSERT INTO `net_city` VALUES ('244415', '23', 'Форт Ханкок', 'Fort Hancock', 'TX', '79839', '31.2263', '-105.6024');
INSERT INTO `net_city` VALUES ('244422', '24', 'Лоуид', 'Lougheed', 'AB', '', '52.7333', '-111.5500');
INSERT INTO `net_city` VALUES ('244429', '129', 'Струньян', 'Strunjan', '04', '', '45.5250', '13.6056');
INSERT INTO `net_city` VALUES ('244432', '127', 'Рид', 'Ried', '03', '', '48.1500', '14.7333');
INSERT INTO `net_city` VALUES ('244434', '127', 'Санкт-Петер', 'Sankt Peter Im Sulmtal', '06', '', '46.7500', '15.2500');
INSERT INTO `net_city` VALUES ('244438', '29', 'Ветау', 'Wethau', '14', '', '51.1333', '11.8667');
INSERT INTO `net_city` VALUES ('244440', '29', 'Эренберг', 'Ehrenberg', '15', '', '50.4833', '10.6500');
INSERT INTO `net_city` VALUES ('244464', '12', 'Сен-Пьермон', 'Saint-Pierremont', 'B2', '', '48.4333', '6.5833');
INSERT INTO `net_city` VALUES ('244466', '12', 'Ове-Сен-Жорж', 'Auvers-Saint-Georges', 'A3', '', '48.4928', '2.2204');
INSERT INTO `net_city` VALUES ('244476', '29', 'Цвота ', 'Zwota', '13', '', '50.3833', '12.4333');
INSERT INTO `net_city` VALUES ('244488', '20', 'Старая Руза', 'Staraya Ruza', '47', '', '55.6497', '36.3292');
INSERT INTO `net_city` VALUES ('244494', '121', 'Струмяни', 'Strumyani', '38', '', '41.6333', '23.2000');
INSERT INTO `net_city` VALUES ('244510', '12', 'Друази', 'Droizy', 'B6', '', '49.2770', '3.3934');
INSERT INTO `net_city` VALUES ('244520', '59', 'Шандолэн', 'Chandolin', '22', '', '46.2513', '7.5932');
INSERT INTO `net_city` VALUES ('244529', '202', 'Подгора', 'Podgora', '03', '', '42.8486', '17.8364');
INSERT INTO `net_city` VALUES ('244536', '202', 'Сутиван', 'Sutivan', '15', '', '43.3858', '16.4769');
INSERT INTO `net_city` VALUES ('244537', '202', 'Бродарица', 'Brodarica', '13', '', '43.6800', '15.9197');
INSERT INTO `net_city` VALUES ('244538', '121', 'Дрен', 'Dren', '58', '', '42.4167', '23.1500');
INSERT INTO `net_city` VALUES ('244547', '13', 'Тойрано', 'Toirano', '08', '', '44.1333', '8.2167');
INSERT INTO `net_city` VALUES ('244551', '121', 'Брестник', 'Brestnik', '51', '', '42.0500', '24.7667');
INSERT INTO `net_city` VALUES ('244558', '35', 'Банде', 'Bande', '58', '', '42.0312', '-7.9749');
INSERT INTO `net_city` VALUES ('244559', '35', 'Игуэния', 'Igüeña', '55', '', '42.7285', '-6.2774');
INSERT INTO `net_city` VALUES ('244572', '29', 'Грамцов', 'Gramzow', '11', '', '53.1167', '13.1667');
INSERT INTO `net_city` VALUES ('244586', '29', 'Бабе', 'Baabe', '12', '', '54.3500', '13.7000');
INSERT INTO `net_city` VALUES ('244598', '13', 'Морро д&#39;Оро', 'Morro D\'oro', '01', '', '42.6500', '13.9000');
INSERT INTO `net_city` VALUES ('244604', '13', 'Монтеротондо-Мариттимо', 'Monterotondo Marittimo', '16', '', '43.1500', '10.8500');
INSERT INTO `net_city` VALUES ('244623', '12', 'Арроманш-ле-Бен', 'Arromanches-les-Bains', '99', '', '49.3382', '-0.6248');
INSERT INTO `net_city` VALUES ('244626', '127', 'Айген', 'Aigen im Muhlkreis', '04', '', '48.6333', '13.9667');
INSERT INTO `net_city` VALUES ('244663', '21', 'Им', 'Eyam', 'G5', '', '53.2833', '-1.6667');
INSERT INTO `net_city` VALUES ('244666', '21', 'Хартингтон', 'Hartington', 'N1', '', '53.1333', '-1.8167');
INSERT INTO `net_city` VALUES ('244706', '114', 'Горни-Блатна', 'Horni Blatna', '81', '', '50.3500', '12.7000');
INSERT INTO `net_city` VALUES ('244721', '35', 'Монтемайор', 'Montemayor', '51', '', '37.6479', '-4.6978');
INSERT INTO `net_city` VALUES ('244727', '35', 'Вильянуэва-де-Тапиа', 'Villanueva De Tapia', '51', '', '37.1828', '-4.3338');
INSERT INTO `net_city` VALUES ('244731', '114', 'Шкворец', 'Skvorec', '30', '', '50.0500', '14.7333');
INSERT INTO `net_city` VALUES ('244744', '12', 'Сен-Нексан', 'Saint-Nexans', '97', '', '44.8027', '0.5485');
INSERT INTO `net_city` VALUES ('244752', '12', 'Фризен', 'Friesen', 'C1', '', '47.5642', '7.1485');
INSERT INTO `net_city` VALUES ('244776', '12', 'Реневиль-Сюр-Мер', 'Regnéville-sur-mer', '99', '', '49.0081', '-1.5533');
INSERT INTO `net_city` VALUES ('244780', '33', 'Тер-Хейде', 'Ter Heijde', '11', '', '52.0300', '4.1672');
INSERT INTO `net_city` VALUES ('244796', '20', 'Суук-Чишма', 'Suuk-chishma', '08', '', '54.4500', '55.9500');
INSERT INTO `net_city` VALUES ('244804', '12', 'Домпьер-сюр-Шарант', 'Dompierre-sur-charente', 'B7', '', '45.7015', '-0.4915');
INSERT INTO `net_city` VALUES ('244829', '35', 'Исаба', 'Isaba', '32', '', '42.8667', '-0.9167');
INSERT INTO `net_city` VALUES ('244841', '35', 'Арсуа', 'Arzua', '58', '', '42.9281', '-8.1641');
INSERT INTO `net_city` VALUES ('244842', '35', 'Колера', 'Colera', '56', '', '42.4000', '3.1500');
INSERT INTO `net_city` VALUES ('244843', '35', 'Монтехаке', 'Montejaque', '51', '', '36.7368', '-5.2499');
INSERT INTO `net_city` VALUES ('244844', '35', 'Тирго ', 'Tirgo', '27', '', '42.5459', '-2.9494');
INSERT INTO `net_city` VALUES ('244854', '35', 'Ланаха', 'Lanaja', '52', '', '41.7706', '-0.3310');
INSERT INTO `net_city` VALUES ('244886', '13', 'Рифьяно ', 'Rifiano', '17', '', '46.7000', '11.1833');
INSERT INTO `net_city` VALUES ('244888', '29', 'Куфельде ', 'Kuhfelde', '14', '', '52.7833', '11.1167');
INSERT INTO `net_city` VALUES ('244892', '29', 'Альтенбах', 'Altenbach', '13', '', '51.3500', '12.6833');
INSERT INTO `net_city` VALUES ('244903', '125', 'Лебесбю', 'Lebesby', '05', '', '70.5667', '27.0167');
INSERT INTO `net_city` VALUES ('244914', '129', 'Тополщица', 'Topolsica', '09', '', '46.4033', '15.0186');
INSERT INTO `net_city` VALUES ('244917', '59', 'Кама', 'Cama', '20', '', '46.2730', '9.1696');
INSERT INTO `net_city` VALUES ('244931', '59', 'Зиглисторф', 'Siglistorf', '01', '', '47.5453', '8.3806');
INSERT INTO `net_city` VALUES ('244937', '122', 'Адам', 'Adam', '04', '', '22.3833', '57.5333');
INSERT INTO `net_city` VALUES ('244951', '17', 'Роже', 'Roge', '02', '', '40.8500', '-8.3667');
INSERT INTO `net_city` VALUES ('244954', '17', 'Ароншиш', 'Arronches', '16', '', '39.1224', '-7.2862');
INSERT INTO `net_city` VALUES ('244960', '59', 'Обервальд', 'Oberwald', '14', '', '46.5346', '8.3479');
INSERT INTO `net_city` VALUES ('244962', '59', 'Богно', 'Bogno', '20', '', '46.0897', '9.0635');
INSERT INTO `net_city` VALUES ('244996', '12', 'Барбере-Сен-Сюлпис', 'Barberey-Saint-Sulpice', 'A4', '', '48.3367', '4.0323');
INSERT INTO `net_city` VALUES ('244997', '12', 'Виск', 'Wisques', 'B4', '', '50.7232', '2.1931');
INSERT INTO `net_city` VALUES ('245024', '55', 'Килмейн', 'Kilmaine', '20', '', '53.5833', '-9.1167');
INSERT INTO `net_city` VALUES ('245030', '12', 'Ла Ферте-Эмбо', 'La Ferté-imbault', 'A3', '', '47.3847', '1.9534');
INSERT INTO `net_city` VALUES ('245039', '12', 'Эррер', 'Herrère', '97', '', '43.1667', '-0.5333');
INSERT INTO `net_city` VALUES ('245043', '111', 'Дзербене', 'Dzerbene', '05', '', '57.2000', '25.6667');
INSERT INTO `net_city` VALUES ('245045', '35', 'Грахера', 'Grajera', '55', '', '41.3732', '-3.6130');
INSERT INTO `net_city` VALUES ('245047', '21', 'Финтона', 'Fintona', 'T3', '', '54.5000', '-7.3167');
INSERT INTO `net_city` VALUES ('245067', '55', 'Баллинтра', 'Ballintra', '06', '', '54.5769', '-8.1197');
INSERT INTO `net_city` VALUES ('245070', '55', 'Клунфад', 'Cloonfad', '24', '', '53.2953', '-8.1083');
INSERT INTO `net_city` VALUES ('245135', '17', 'Порту', 'Porto', '06', '', '39.8714', '-7.9931');
INSERT INTO `net_city` VALUES ('245136', '55', 'Каппамор', 'Cappamore', '16', '', '52.6144', '-8.3356');
INSERT INTO `net_city` VALUES ('245168', '138', 'Лунга', 'Lunga', '49', '', '47.2461', '29.1667');
INSERT INTO `net_city` VALUES ('245186', '12', 'Жюэй-Мондей', 'Juaye-mondaye', '99', '', '49.1887', '-0.6937');
INSERT INTO `net_city` VALUES ('245207', '21', 'Ли Марстон', 'Lea Marston', 'W5', '', '52.5333', '-1.7000');
INSERT INTO `net_city` VALUES ('245215', '12', 'Рошфор-Сюр-Ненон', 'Rochefort-sur-nenon', 'A6', '', '47.1251', '5.5620');
INSERT INTO `net_city` VALUES ('245247', '12', 'Коломбе-Ле-До-Эглиз', 'Colombey-les-Deux-Eglises', 'A4', '', '48.2229', '4.8860');
INSERT INTO `net_city` VALUES ('245250', '12', 'Винцфельдан', 'Wintzfelden', 'C1', '', '47.9769', '7.1973');
INSERT INTO `net_city` VALUES ('245264', '127', 'Хютчлаг', 'Huttschlag', '05', '', '47.1667', '13.2333');
INSERT INTO `net_city` VALUES ('245265', '127', 'Вальд', 'Wald', '03', '', '48.1167', '15.6833');
INSERT INTO `net_city` VALUES ('245269', '29', 'Нотцинг', 'Notzing', '02', '', '48.3000', '11.8500');
INSERT INTO `net_city` VALUES ('245270', '112', 'Трускавец', 'Truskavets', '15', '', '49.2784', '23.5062');
INSERT INTO `net_city` VALUES ('245286', '12', 'Конфлан-Сюр-Аний', 'Conflans-sur-Anille', 'B5', '', '47.9456', '0.7449');
INSERT INTO `net_city` VALUES ('245292', '12', 'Сен-Парду-Исаак', 'Saint-pardoux-isaac', '97', '', '44.6119', '0.3734');
INSERT INTO `net_city` VALUES ('245309', '29', 'Херингсдорф', 'Heringsdorf', '12', '', '53.9667', '14.1667');
INSERT INTO `net_city` VALUES ('245310', '29', 'Гюби', 'Guby', '10', '', '54.4833', '9.6667');
INSERT INTO `net_city` VALUES ('245325', '29', 'Дудельдорф ', 'Dudeldorf', '08', '', '49.9833', '6.6333');
INSERT INTO `net_city` VALUES ('245334', '112', 'Старобельск', 'Starobelsk', '14', '', '49.2783', '38.9107');
INSERT INTO `net_city` VALUES ('245354', '12', 'Ла Пальмир', 'La Palmyre', 'B7', '', '45.6896', '-1.1772');
INSERT INTO `net_city` VALUES ('245365', '29', 'Буча', 'Bucha', '15', '', '50.6333', '11.5000');
INSERT INTO `net_city` VALUES ('245375', '123', 'Костинешти', 'Costinesti', '14', '', '43.9500', '28.6333');
INSERT INTO `net_city` VALUES ('245383', '29', 'Шмидефельд-ам-Ренштайг ', 'Schmiedefeld am Rennsteig', '15', '', '50.6167', '10.8333');
INSERT INTO `net_city` VALUES ('245419', '18', 'Элейос-Пронной', 'Mavráta', '27', '', '38.0667', '20.7333');
INSERT INTO `net_city` VALUES ('245426', '120', 'Ором', 'Orom', '00', '', '45.8600', '20.0228');
INSERT INTO `net_city` VALUES ('245431', '13', 'Сан-Чезарио-ди-Лечче', 'San Cesario di Lecce', '13', '', '40.3000', '18.1667');
INSERT INTO `net_city` VALUES ('245440', '1', 'Мунгаллала', 'Mungallala', '04', '', '-26.4500', '147.5333');
INSERT INTO `net_city` VALUES ('245441', '1', 'Ялгу', 'Yalgoo', '08', '', '-28.3333', '116.6833');
INSERT INTO `net_city` VALUES ('245444', '6', 'Пернем', 'Pernem', '33', '', '15.7167', '73.8000');
INSERT INTO `net_city` VALUES ('245445', '6', 'Джагдалпур', 'Jagdalpur', '37', '', '19.0667', '82.0333');
INSERT INTO `net_city` VALUES ('245446', '6', 'Чиплан', 'Chiplun', '16', '', '17.5333', '73.5167');
INSERT INTO `net_city` VALUES ('245452', '1', 'Макалистер', 'Macalister', '04', '', '-27.0500', '151.0833');
INSERT INTO `net_city` VALUES ('245453', '1', 'Барнадаун', 'Barnadown', '07', '', '-36.6500', '144.5500');
INSERT INTO `net_city` VALUES ('245454', '1', 'Остерли', 'Osterley', '06', '', '-42.3500', '146.7500');
INSERT INTO `net_city` VALUES ('245461', '1', 'Стрцелеки', 'Strzelecki', '07', '', '-38.3333', '145.9000');
INSERT INTO `net_city` VALUES ('245463', '48', 'Бленхейм', 'Blenheim', 'F4', '', '-41.5000', '173.9167');
INSERT INTO `net_city` VALUES ('245465', '1', 'Кингауэр', 'Kingower', '07', '', '-36.6167', '143.7500');
INSERT INTO `net_city` VALUES ('245471', '1', 'Ниетта', 'Nietta', '06', '', '-41.3500', '146.0667');
INSERT INTO `net_city` VALUES ('245473', '1', 'Джэкис Марш', 'Jackeys Marsh', '06', '', '-41.6667', '146.6500');
INSERT INTO `net_city` VALUES ('245479', '49', 'Баттамбанг ', 'Battambang', '01', '', '13.1000', '103.2000');
INSERT INTO `net_city` VALUES ('245482', '44', 'Канделария', 'Candelaria', 'H2', '', '13.9311', '121.4233');
INSERT INTO `net_city` VALUES ('245496', '12', 'Сен-Поль-Ле-Дюранс', 'Saint-paul-les-durance', 'B8', '', '43.6866', '5.7074');
INSERT INTO `net_city` VALUES ('245501', '24', 'Хоули', 'Howley', 'NL', '', '49.1667', '-57.1167');
INSERT INTO `net_city` VALUES ('245503', '1', 'Кулпи', 'Kulpi', '04', '', '-27.1833', '151.7000');
INSERT INTO `net_city` VALUES ('245504', '1', 'Элонг Элонг', 'Elong Elong', '02', '', '-32.1167', '149.0333');
INSERT INTO `net_city` VALUES ('245514', '13', 'Санто-Стефано-ди-Камастра', 'Santo Stefano Di Camastra', '15', '', '38.0167', '14.3500');
INSERT INTO `net_city` VALUES ('245515', '13', 'Оффанья', 'Offagna', '10', '', '43.5167', '13.4333');
INSERT INTO `net_city` VALUES ('245517', '13', 'Монтеверди-Мариттимо', 'Monteverdi Marittimo', '16', '', '43.1833', '10.7167');
INSERT INTO `net_city` VALUES ('245528', '58', 'Пату', 'Patu', '22', '', '-6.1000', '-37.6333');
INSERT INTO `net_city` VALUES ('245538', '128', 'Нова', 'Nova', '40', '', '40.6997', '20.0375');
INSERT INTO `net_city` VALUES ('245541', '58', 'Кашуэйра-ди-Минас', 'Cachoeira De Minas', '15', '', '-22.3500', '-45.7833');
INSERT INTO `net_city` VALUES ('245549', '182', 'Альтос', 'Altos', '08', '', '-25.2333', '-57.2500');
INSERT INTO `net_city` VALUES ('245550', '38', 'Фрейре', 'Freire', '04', '', '-38.9500', '-72.6333');
INSERT INTO `net_city` VALUES ('245553', '40', 'Кармен-де-Патагонес', 'Carmen De Patagones', '01', '', '-40.7983', '-62.9810');
INSERT INTO `net_city` VALUES ('245556', '38', 'Сапальяр', 'Zapallar', '07', '', '-31.7006', '-70.7586');
INSERT INTO `net_city` VALUES ('245561', '40', 'Эскаланте', 'Escalante', '07', '', '-45.7500', '-67.8000');
INSERT INTO `net_city` VALUES ('245568', '163', 'Магдалена', 'Magdalena', '05', '', '9.9697', '-75.0695');
INSERT INTO `net_city` VALUES ('245569', '163', 'Гуатапе', 'Guatapé', '02', '', '6.2327', '-75.1586');
INSERT INTO `net_city` VALUES ('245587', '109', 'Фатих', 'Fatih', '34', '', '41.0225', '28.9408');
INSERT INTO `net_city` VALUES ('245594', '125', 'Бергер', 'Berger', '13', '', '59.5167', '11.6667');
INSERT INTO `net_city` VALUES ('245603', '112', 'Кременец', 'Kremenets', '22', '', '50.0969', '25.7246');
INSERT INTO `net_city` VALUES ('245606', '21', 'Лонгнор', 'Longnor', 'Y8', '', '53.1833', '-1.8667');
INSERT INTO `net_city` VALUES ('245609', '110', 'Обра', 'Obra', '71', '', '52.0833', '16.0500');
INSERT INTO `net_city` VALUES ('245617', '21', 'Уолсингем', 'Walsingham', 'I9', '', '52.8833', '0.8833');
INSERT INTO `net_city` VALUES ('245618', '112', 'Молодогвардейск', 'Molodogvardeysk', '14', '', '48.3458', '39.6582');
INSERT INTO `net_city` VALUES ('245622', '65', 'Кабрус', 'Kabrousse', '12', '', '12.3556', '-16.7206');
INSERT INTO `net_city` VALUES ('245629', '23', 'Дрюси', 'Drewsey', 'OR', '97904', '43.8173', '-118.4960');
INSERT INTO `net_city` VALUES ('245631', '160', 'Лорето', 'Loreto', '18', '', '-0.3833', '-78.4000');
INSERT INTO `net_city` VALUES ('245637', '58', 'Сулина', 'Sulina', '18', '', '-25.7000', '-52.7333');
INSERT INTO `net_city` VALUES ('245642', '163', 'Провиденсия', 'Providencia', '20', '', '1.5703', '-77.4694');
INSERT INTO `net_city` VALUES ('245644', '163', 'Гамарра', 'Gamarra', '10', '', '8.3292', '-73.7444');
INSERT INTO `net_city` VALUES ('245646', '58', 'Президенти-Фигейреду', 'Presidente Figueiredo', '04', '', '-2.0500', '-60.0500');
INSERT INTO `net_city` VALUES ('245651', '58', 'Торус', 'Touros', '22', '', '-5.2000', '-35.4667');
INSERT INTO `net_city` VALUES ('245652', '58', 'Милагрис', 'Milagres', '06', '', '-7.2833', '-38.9500');
INSERT INTO `net_city` VALUES ('245654', '38', 'Эмпедрадо', 'Empedrado', '11', '', '-35.6000', '-72.2833');
INSERT INTO `net_city` VALUES ('245657', '175', 'Пуэбло Ллано', 'Pueblo Llano', '14', '', '8.9172', '-70.6561');
INSERT INTO `net_city` VALUES ('245665', '25', 'Гуадалупе Виктория', 'Guadalupe Victoria', '10', '', '24.4497', '-104.1225');
INSERT INTO `net_city` VALUES ('245670', '173', 'Санта-Мария', 'Santa María', '08', '', '9.3221', '-83.5827');
INSERT INTO `net_city` VALUES ('245678', '173', 'Кармона', 'Carmona', '08', '', '9.7500', '-84.4667');
INSERT INTO `net_city` VALUES ('245702', '1', 'Уайена', 'Wyena', '06', '', '-41.1667', '147.2667');
INSERT INTO `net_city` VALUES ('245709', '23', 'Диринг', 'Deering', 'MO', '63840', '36.1909', '-89.8829');
INSERT INTO `net_city` VALUES ('245724', '59', 'Ле Мулен', 'Les Moulins', '23', '', '46.4625', '7.1046');
INSERT INTO `net_city` VALUES ('245737', '82', 'Серекунда', 'Serrekunda', '05', '', '13.4383', '-16.6781');
INSERT INTO `net_city` VALUES ('245739', '29', 'Броденбах', 'Brodenbach', '08', '', '50.2333', '7.4500');
INSERT INTO `net_city` VALUES ('245742', '56', 'Сотен', 'Sautin', '03', '', '50.1667', '4.2333');
INSERT INTO `net_city` VALUES ('245747', '239', 'Лакота', 'Lakota', '16', '', '5.8528', '-5.6883');
INSERT INTO `net_city` VALUES ('245768', '59', 'Вельшенрор', 'Welschenrohr', '18', '', '47.2803', '7.5263');
INSERT INTO `net_city` VALUES ('245770', '140', 'Ийзаку', 'Iisaku', '03', '', '59.1014', '27.3081');
INSERT INTO `net_city` VALUES ('245771', '13', 'Граффиньяно', 'Graffignano', '07', '', '42.5667', '12.2000');
INSERT INTO `net_city` VALUES ('245791', '13', 'Франкавилла-Мариттима', 'Francavilla Marittima', '03', '', '39.8167', '16.3833');
INSERT INTO `net_city` VALUES ('245794', '29', 'Фальвиг ', 'Valwig', '08', '', '50.1500', '7.2167');
INSERT INTO `net_city` VALUES ('245802', '29', 'Бёбинген-на-Ремсе', 'Bobingen an der Rems', '01', '', '48.8167', '9.9167');
INSERT INTO `net_city` VALUES ('245813', '1', 'Порт-Денисон', 'Port Denison', '08', '', '-29.2833', '114.9167');
INSERT INTO `net_city` VALUES ('245814', '4', 'Сиань', 'Xian', '02', '', '28.7394', '119.9989');
INSERT INTO `net_city` VALUES ('245816', '4', 'Лунцзин', 'Longjing', '05', '', '42.7714', '129.4233');
INSERT INTO `net_city` VALUES ('245819', '48', 'Хиндс', 'Hinds', 'E9', '', '-44.0000', '171.5667');
INSERT INTO `net_city` VALUES ('245820', '48', 'Омарама', 'Omarama', 'E7', '', '-44.4833', '169.9667');
INSERT INTO `net_city` VALUES ('245831', '60', 'Дуглас', 'Douglas', '08', '', '-29.0553', '23.7743');
INSERT INTO `net_city` VALUES ('245837', '23', 'Макги', 'Mcgehee', 'AR', '71654', '33.6284', '-91.3569');
INSERT INTO `net_city` VALUES ('245838', '23', 'Макдейд', 'Mcdade', 'TX', '78650', '30.2782', '-97.2261');
INSERT INTO `net_city` VALUES ('245843', '23', 'Гарднер', 'Gardner', 'MA', '01441', '42.3648', '-71.8969');
INSERT INTO `net_city` VALUES ('245847', '23', 'Блэрсден', 'Blairsden', '00', '96103', '39.7884', '-120.6536');
INSERT INTO `net_city` VALUES ('245851', '23', 'Эверглейдс', 'Everglades', '00', '33037', '25.1842', '-80.3791');
INSERT INTO `net_city` VALUES ('245852', '23', 'Маккензи', 'McKenzie', 'TN', '38201', '36.1504', '-88.5331');
INSERT INTO `net_city` VALUES ('245858', '23', 'Маккуини', 'Mcqueeney', 'TX', '78123', '29.6002', '-98.0493');
INSERT INTO `net_city` VALUES ('245861', '23', 'Макби', 'Mcbee', 'SC', '29101', '34.4575', '-80.2554');
INSERT INTO `net_city` VALUES ('245878', '23', 'Мак-Грегор', 'Mcgregor', 'TX', '76657', '31.4206', '-97.4010');
INSERT INTO `net_city` VALUES ('245880', '23', 'Макминнвилл', 'McMinnville', 'TN', '37110', '35.6525', '-85.7284');
INSERT INTO `net_city` VALUES ('245882', '23', 'Макинтайр', 'Mcintyre', 'GA', '31054', '32.8771', '-83.2214');
INSERT INTO `net_city` VALUES ('245883', '23', 'Макбейн', 'Mcbain', 'MI', '49657', '44.2287', '-85.1604');
INSERT INTO `net_city` VALUES ('245884', '23', 'Маккамей', 'McCamey', 'TX', '79752', '31.1943', '-102.0877');
INSERT INTO `net_city` VALUES ('245886', '23', 'Мак-Уэн', 'Mcewen', 'TN', '37101', '36.0562', '-87.6542');
INSERT INTO `net_city` VALUES ('245889', '23', 'Маклинсвилл', 'McLeansville', 'NC', '27301', '36.1076', '-79.6704');
INSERT INTO `net_city` VALUES ('245893', '23', 'Мак-Рай', 'McRae', 'GA', '31055', '31.9746', '-82.8426');
INSERT INTO `net_city` VALUES ('245894', '23', 'Макартур', 'Mcarthur', 'OH', '45651', '39.2860', '-82.4756');
INSERT INTO `net_city` VALUES ('245910', '23', 'Маккалла', 'Mccalla', 'AL', '35111', '33.2906', '-87.0944');
INSERT INTO `net_city` VALUES ('245916', '23', 'Макнабб', 'Mcnabb', 'IL', '61335', '41.1480', '-89.2359');
INSERT INTO `net_city` VALUES ('245932', '23', 'Мак-Клелланд', 'Mcclelland', 'IA', '51548', '41.3036', '-95.6089');
INSERT INTO `net_city` VALUES ('245958', '23', 'Мак-Коннелсвилл', 'Mcconnelsville', 'OH', '43756', '39.6953', '-81.7693');
INSERT INTO `net_city` VALUES ('245973', '23', 'Мак-Грегор', 'Mcgregor', 'IA', '52157', '43.0091', '-91.2442');
INSERT INTO `net_city` VALUES ('245980', '23', 'Мак-Гиисвилл', 'McGaheysville', 'VA', '22840', '38.3705', '-78.7453');
INSERT INTO `net_city` VALUES ('246008', '23', 'Боннер', 'Bonner', 'MT', '59823', '46.9591', '-113.5771');
INSERT INTO `net_city` VALUES ('246093', '23', 'Мак-Дермотт', 'Mcdermott', 'OH', '45652', '38.8312', '-83.0955');
INSERT INTO `net_city` VALUES ('246096', '23', 'Маклинсборо', 'Mcleansboro', 'IL', '62859', '38.0764', '-88.5394');
INSERT INTO `net_city` VALUES ('246100', '23', 'Форт Маккой', 'Fort Mccoy', 'FL', '32134', '29.4015', '-81.8489');
INSERT INTO `net_city` VALUES ('246152', '23', 'Маккен', 'Mckean', 'PA', '16426', '41.9867', '-80.1368');
INSERT INTO `net_city` VALUES ('246164', '23', 'Макалпин', 'Mcalpin', 'FL', '32062', '30.1389', '-82.9858');
INSERT INTO `net_city` VALUES ('246181', '13', 'Салле', 'Salle', '01', '', '42.1667', '13.9500');
INSERT INTO `net_city` VALUES ('246187', '13', 'Роккаглориоза ', 'Roccagloriosa', '04', '', '40.1000', '15.4333');
INSERT INTO `net_city` VALUES ('246196', '112', 'Первомайск', 'Pervomaisk', '16', '', '48.0443', '30.8507');
INSERT INTO `net_city` VALUES ('246218', '13', 'Сапелло', 'Sapello', '08', '', '44.4333', '8.7833');
INSERT INTO `net_city` VALUES ('246220', '20', 'Троицкая', 'Troitskaya', 'CI', '', '43.3061', '44.9869');
INSERT INTO `net_city` VALUES ('246237', '13', 'Беццекка', 'Bezzecca', '20', '', '45.8833', '10.6667');
INSERT INTO `net_city` VALUES ('246247', '20', 'Ржавки', 'Rzhavki', '47', '', '56.0000', '37.2300');
INSERT INTO `net_city` VALUES ('246256', '13', 'Понтеканьяно-Фаяно', 'Pontecagnano Faiano', '04', '', '40.6833', '14.9167');
INSERT INTO `net_city` VALUES ('246257', '13', 'Фенестрелле', 'Fenestrelle', '12', '', '45.0333', '7.0500');
INSERT INTO `net_city` VALUES ('246265', '20', 'Челюскинцев', 'Chelyuskintsev', '78', '', '55.7608', '69.6264');
INSERT INTO `net_city` VALUES ('246274', '30', 'Чалус', 'Chalus', '17', '', '36.6547', '51.4219');
INSERT INTO `net_city` VALUES ('246284', '20', 'Поронайск', 'Poronaysk', '64', '', '49.2219', '143.0969');
INSERT INTO `net_city` VALUES ('246288', '117', 'Перволия', 'Perivolia', '01', '', '35.2833', '33.9083');
INSERT INTO `net_city` VALUES ('246289', '55', 'Кэрданиел', 'Caherdaniel', '11', '', '51.7667', '-10.1000');
INSERT INTO `net_city` VALUES ('246302', '20', 'Костромская', 'Kostromskaya', '38', '', '44.5181', '40.5889');
INSERT INTO `net_city` VALUES ('246303', '21', 'Шердингтон', 'Shurdington', 'E6', '', '51.8667', '-2.1167');
INSERT INTO `net_city` VALUES ('246314', '16', 'Кеген', 'Kegen', '01', '', '43.0197', '79.2203');
INSERT INTO `net_city` VALUES ('246317', '121', 'Дюни', 'Nikola', '39', '', '42.4500', '27.6500');
INSERT INTO `net_city` VALUES ('246331', '20', 'Рудаки', 'Rudaki', '69', '', '54.7667', '31.4333');
INSERT INTO `net_city` VALUES ('246342', '20', 'Елизово', 'Elizovo', '26', '', '53.1833', '158.3833');
INSERT INTO `net_city` VALUES ('246346', '20', 'Медвежьегорск', 'Medvezhegorsk', '28', '', '62.9171', '34.4569');
INSERT INTO `net_city` VALUES ('246362', '13', 'Санарика', 'Sanarica', '13', '', '40.0833', '18.3333');
INSERT INTO `net_city` VALUES ('246363', '13', 'Бомарцо', 'Bomarzo', '07', '', '42.4833', '12.2500');
INSERT INTO `net_city` VALUES ('246380', '126', 'Ноемберян', 'Noyemberyan', '09', '', '41.1725', '44.9936');
INSERT INTO `net_city` VALUES ('246381', '126', 'Дилижан', 'Dilijan', '09', '', '40.7408', '44.8631');
INSERT INTO `net_city` VALUES ('246386', '16', 'Молодежное', 'Molodezhnoe', '16', '', '53.2283', '69.8850');
INSERT INTO `net_city` VALUES ('246398', '66', 'Болгатанга', 'Bolgatanga', '10', '', '10.7856', '-0.8514');
INSERT INTO `net_city` VALUES ('246407', '91', 'Матади', 'Matadi', '08', '', '-5.8167', '13.4500');
INSERT INTO `net_city` VALUES ('246408', '91', 'Исиро', 'Isiro', '00', '', '2.7667', '27.6167');
INSERT INTO `net_city` VALUES ('246443', '35', 'Моро', 'Moro', '34', '', '43.2833', '-5.4000');
INSERT INTO `net_city` VALUES ('246463', '239', 'Бонго', 'Bongo', '64', '', '5.5090', '-3.5477');
INSERT INTO `net_city` VALUES ('246469', '20', 'Марченков', 'Marchenkov', '61', '', '47.0728', '42.6006');
INSERT INTO `net_city` VALUES ('246470', '29', 'Фарж', 'Farge', '03', '', '53.2000', '8.5333');
INSERT INTO `net_city` VALUES ('246477', '62', 'Куда', 'Kuda', '27', '', '10.6395', '13.3221');
INSERT INTO `net_city` VALUES ('246505', '20', 'Савченко', 'Savchenko', '61', '', '47.4883', '39.4642');
INSERT INTO `net_city` VALUES ('246517', '123', 'Медведь', 'Medved', '12', '', '45.0333', '22.4167');
INSERT INTO `net_city` VALUES ('246518', '35', 'Ульсама', 'Elzaburu', '32', '', '43.0112', '-1.7204');
INSERT INTO `net_city` VALUES ('246526', '20', 'Ивашка', 'Ivashka', '36', '', '58.565', '162.2972');
INSERT INTO `net_city` VALUES ('246542', '35', 'Велайос', 'Velayos', '55', '', '40.8416', '-4.6232');
INSERT INTO `net_city` VALUES ('246543', '113', 'Нова', 'Nova', '07', '', '55.5518', '26.8851');
INSERT INTO `net_city` VALUES ('246547', '70', 'Гома', 'Goma', '04', '', '-17.1667', '18.1500');
INSERT INTO `net_city` VALUES ('246556', '56', 'Шомон', 'Chaumont', '07', '', '50.2333', '4.6167');
INSERT INTO `net_city` VALUES ('246569', '70', 'Коло', 'Colo', '05', '', '-9.2500', '14.9000');
INSERT INTO `net_city` VALUES ('246648', '23', 'Мак-Колл', 'Mccoll', 'SC', '29570', '34.6781', '-79.5564');
INSERT INTO `net_city` VALUES ('246721', '23', 'Маклейн', 'Mclain', 'MS', '39456', '31.0195', '-88.8222');
INSERT INTO `net_city` VALUES ('246725', '23', 'Мак-Коннеллс', 'Mcconnells', 'SC', '29726', '34.8650', '-81.2283');
INSERT INTO `net_city` VALUES ('246729', '23', 'Мак-Ки', 'Mckee', 'KY', '40447', '37.4382', '-84.0510');
INSERT INTO `net_city` VALUES ('246731', '23', 'Мак-Гро', 'McGraw', 'NY', '13101', '42.5973', '-76.0650');
INSERT INTO `net_city` VALUES ('246736', '24', 'Вуди Пойнт', 'Woody Point', 'NL', '', '49.5000', '-57.9333');
INSERT INTO `net_city` VALUES ('246741', '84', 'Ле Морн ', 'Le Morne', '12', '', '-20.3897', '57.3722');
INSERT INTO `net_city` VALUES ('246744', '60', 'Нортам', 'Northam', '09', '', '-24.9577', '27.2654');
INSERT INTO `net_city` VALUES ('246754', '100', 'Типаса', 'Tipasa', '55', '', '36.5897', '2.4475');
INSERT INTO `net_city` VALUES ('246756', '60', 'Виндзор Парк', 'Windsor Park', '11', '', '-33.8459', '18.7070');
INSERT INTO `net_city` VALUES ('246757', '78', 'Сурт', 'Surt', '60', '', '31.2061', '16.5947');
INSERT INTO `net_city` VALUES ('246785', '1', 'Лимингтон', 'Lymington', '06', '', '-43.2000', '147.1000');
INSERT INTO `net_city` VALUES ('246802', '12', 'Эшбур', 'Eschbourg', 'C1', '', '48.8167', '7.3000');
INSERT INTO `net_city` VALUES ('246810', '23', 'Макробертс', 'Mcroberts', 'KY', '41835', '37.2136', '-82.6692');
INSERT INTO `net_city` VALUES ('246813', '23', 'Полвадера', 'Polvadera', 'NM', '87828', '34.1938', '-106.9250');
INSERT INTO `net_city` VALUES ('246814', '23', 'Техола', 'Texola', 'OK', '73668', '35.2266', '-99.9827');
INSERT INTO `net_city` VALUES ('246817', '23', 'Мак-Комб', 'Mccomb', 'OH', '45858', '41.0979', '-83.7847');
INSERT INTO `net_city` VALUES ('246821', '23', 'Офейм', 'Opheim', 'IL', '61468', '41.2370', '-90.4072');
INSERT INTO `net_city` VALUES ('246822', '23', 'Шерман Милс', 'Sherman Mills', 'ME', '04776', '45.8445', '-68.3179');
INSERT INTO `net_city` VALUES ('246827', '23', 'Сондхеймер', 'Sondheimer', 'LA', '71276', '32.5752', '-91.2143');
INSERT INTO `net_city` VALUES ('246828', '23', 'Макколли', 'Mccaulley', 'TX', '79534', '32.7488', '-100.2277');
INSERT INTO `net_city` VALUES ('246843', '23', 'Вабаш', 'Wabash', 'AR', '72389', '34.3887', '-90.8287');
INSERT INTO `net_city` VALUES ('246847', '23', 'Мак-Кул Джанкшен', 'Mccool Junction', 'NE', '68401', '40.7349', '-97.5781');
INSERT INTO `net_city` VALUES ('246849', '23', 'Килкенни', 'Kilkenny', 'NH', '03588', '44.6166', '-71.2599');
INSERT INTO `net_city` VALUES ('246856', '24', 'Эллистон', 'Elliston', 'NL', '', '48.6167', '-53.0333');
INSERT INTO `net_city` VALUES ('246858', '157', 'Бог Уолк', 'Bog Walk', '10', '', '18.1000', '-77.0167');
INSERT INTO `net_city` VALUES ('246861', '23', 'Макандрюс', 'Mcandrews', 'KY', '41543', '37.5394', '-82.2871');
INSERT INTO `net_city` VALUES ('246863', '23', 'Макалистер', 'Mcalister', 'NM', '88427', '34.7570', '-103.7158');
INSERT INTO `net_city` VALUES ('246868', '29', 'Глайсцеллен-Глайсхорбах', 'Gleiszellen-gleishorbach', '08', '', '49.1261', '8.0058');
INSERT INTO `net_city` VALUES ('246882', '12', 'Сен-Жан-де-Бленьяк', 'Saint-jean-de-blaignac', '97', '', '44.8123', '-0.1386');
INSERT INTO `net_city` VALUES ('246889', '12', 'Фукьер-ле-Бетюн', 'Fouquieres-les-Bethune', 'B4', '', '50.5153', '2.6100');
INSERT INTO `net_city` VALUES ('246929', '35', 'Умильядеро', 'Humilladero', '51', '', '37.1139', '-4.7030');
INSERT INTO `net_city` VALUES ('246930', '13', 'Магомадас ', 'Magomadas', '14', '', '40.2667', '8.5000');
INSERT INTO `net_city` VALUES ('246938', '109', 'Зиле', 'Zile', '60', '', '40.3031', '35.8864');
INSERT INTO `net_city` VALUES ('246939', '202', 'Врсар', 'Vrsar', '04', '', '45.1492', '13.6053');
INSERT INTO `net_city` VALUES ('246942', '202', 'Брист', 'Brist', '03', '', '43.1181', '17.3247');
INSERT INTO `net_city` VALUES ('246949', '144', 'Швентойи', 'Sventoji', '58', '', '56.0333', '21.0833');
INSERT INTO `net_city` VALUES ('246955', '121', 'Синеморец', 'Varvara', '39', '', '42.1167', '27.9167');
INSERT INTO `net_city` VALUES ('246959', '121', 'Лозница', 'Loznitsa', '52', '', '43.3667', '26.6000');
INSERT INTO `net_city` VALUES ('246960', '121', 'Каспичан', 'Kaspichan', '54', '', '43.3167', '27.1667');
INSERT INTO `net_city` VALUES ('246969', '35', 'Мирабель', 'Mirabel', '57', '', '39.8623', '-6.2327');
INSERT INTO `net_city` VALUES ('246971', '35', 'Рабаде', 'Rábade', '58', '', '43.1170', '-7.6171');
INSERT INTO `net_city` VALUES ('246977', '35', 'Валье-де-Мена', 'Valle De Mena', '55', '', '43.1002', '-3.2825');
INSERT INTO `net_city` VALUES ('247020', '13', 'Чистерна-д&#39;Асти', 'Cisterna D\'asti', '12', '', '44.8333', '8.0000');
INSERT INTO `net_city` VALUES ('247026', '13', 'Соз-д&#39;Улькс', 'Sauze d\'Oulx', '12', '', '45.0333', '6.8667');
INSERT INTO `net_city` VALUES ('247046', '35', 'Бенамокарра', 'Benamocarra', '51', '', '36.7907', '-4.1615');
INSERT INTO `net_city` VALUES ('247060', '21', 'Пулфорд', 'Pulford', 'I9', '', '53.1167', '-2.9333');
INSERT INTO `net_city` VALUES ('247062', '12', 'Урбах', 'Urbach', 'B2', '', '49.1000', '7.3333');
INSERT INTO `net_city` VALUES ('247071', '35', 'Посо-Алькон', 'Pozo Alcón', '51', '', '37.7026', '-2.9337');
INSERT INTO `net_city` VALUES ('247072', '35', 'Кабранес', 'Cabranes', '34', '', '43.4170', '-5.4101');
INSERT INTO `net_city` VALUES ('247074', '35', 'Эррера дел Дукуй', 'Herrera del Duque', '57', '', '39.1684', '-5.0505');
INSERT INTO `net_city` VALUES ('247089', '21', 'Барроу-апон-Хамбер', 'Barrow Upon Humber', 'Q5', '', '53.6833', '-0.3833');
INSERT INTO `net_city` VALUES ('247096', '21', 'Шроли', 'Shrawley', 'I9', '', '52.2833', '-2.2833');
INSERT INTO `net_city` VALUES ('247125', '12', 'Бомонт', 'Beaumont', 'A8', '', '48.1387', '2.4791');
INSERT INTO `net_city` VALUES ('247127', '35', 'Пойялес-дель-Ойо', 'Poyales Del Hoyo', '55', '', '40.1667', '-5.1667');
INSERT INTO `net_city` VALUES ('247130', '35', 'Посадас', 'Posadas', '51', '', '37.8021', '-5.1073');
INSERT INTO `net_city` VALUES ('247156', '21', 'Маннингфорд Брюс', 'Manningford Bruce', 'P8', '', '51.3000', '-1.8000');
INSERT INTO `net_city` VALUES ('247159', '17', 'Марван', 'Marvao', '16', '', '39.3939', '-7.3769');
INSERT INTO `net_city` VALUES ('247160', '17', 'Пера', 'Pêra', '09', '', '37.1230', '-8.3411');
INSERT INTO `net_city` VALUES ('247173', '12', 'Сен-Матре', 'Saint-matré', 'B3', '', '44.4000', '1.1333');
INSERT INTO `net_city` VALUES ('247176', '12', 'Шато-сюр-Алье', 'Château-sur-allier', '98', '', '46.7667', '3.0333');
INSERT INTO `net_city` VALUES ('247182', '12', 'Турнон-д&#39;Ажене', 'Tournon-d\'agenais', '97', '', '44.4004', '0.9962');
INSERT INTO `net_city` VALUES ('247263', '35', 'Альмендраль', 'Almendral', '57', '', '38.6142', '-6.8210');
INSERT INTO `net_city` VALUES ('247269', '35', 'Сепульведа', 'Sepulveda', '55', '', '41.3333', '-3.6667');
INSERT INTO `net_city` VALUES ('247286', '12', 'Ле Гран-Борнан', 'Le Grand-Bornand', 'B9', '', '45.9435', '6.4411');
INSERT INTO `net_city` VALUES ('247292', '29', 'Бернсторф', 'Bernstorf', '12', '', '53.6333', '10.9667');
INSERT INTO `net_city` VALUES ('247302', '29', 'Хоэншвангау', 'Hohenschwangau', '02', '', '47.5500', '10.7333');
INSERT INTO `net_city` VALUES ('247304', '29', 'Санкт-Мерген', 'Sankt Märgen', '01', '', '48.0000', '8.1000');
INSERT INTO `net_city` VALUES ('247339', '59', 'Шонгау', 'Schongau', '01', '', '47.2675', '8.2769');
INSERT INTO `net_city` VALUES ('247364', '17', 'Вила-Франка-да-Серра', 'Vila Franca Da Serra', '11', '', '40.5833', '-7.5333');
INSERT INTO `net_city` VALUES ('247366', '17', 'Аландроал', 'Alandroal', '08', '', '38.7020', '-7.4031');
INSERT INTO `net_city` VALUES ('247383', '21', 'Стоуфорд', 'Stowford', 'D4', '', '50.6500', '-4.2167');
INSERT INTO `net_city` VALUES ('247428', '55', 'Беннетсбридж', 'Bennettsbridge', '13', '', '52.5919', '-7.1800');
INSERT INTO `net_city` VALUES ('247448', '20', 'Турунтаево', 'Turuntaevo', '11', '', '52.2020', '107.6448');
INSERT INTO `net_city` VALUES ('247450', '111', 'Яунпилс', 'Jaunpils', '29', '', '56.7325', '23.0136');
INSERT INTO `net_city` VALUES ('247452', '111', 'Бирини', 'Birini', '18', '', '57.2494', '24.6697');
INSERT INTO `net_city` VALUES ('247456', '35', 'Паулс', 'Paúls', '56', '', '40.9218', '0.3990');
INSERT INTO `net_city` VALUES ('247475', '13', 'Санта-Мария-ди-Ликодия', 'Santa Maria di Licodia', '15', '', '37.6167', '14.8833');
INSERT INTO `net_city` VALUES ('247500', '35', 'Хеа-де-Альбаррасин', 'Gea de Albarracín', '52', '', '40.4167', '-1.3500');
INSERT INTO `net_city` VALUES ('247541', '121', 'Говедарци', 'Govedartsi', '58', '', '42.2500', '23.4833');
INSERT INTO `net_city` VALUES ('247548', '109', 'Кызылтепе', 'Kiziltepe', '72', '', '37.1908', '40.5697');
INSERT INTO `net_city` VALUES ('247550', '35', 'Серрадилья', 'Serradilla', '57', '', '39.8292', '-6.1403');
INSERT INTO `net_city` VALUES ('247559', '123', 'Вулкан', 'Vulcan', '09', '', '45.6333', '25.4167');
INSERT INTO `net_city` VALUES ('247580', '17', 'Нададору', 'Nadadouro', '13', '', '39.4193', '-9.1909');
INSERT INTO `net_city` VALUES ('247583', '124', 'Батуми', 'Batumi', '04', '', '41.6386', '41.6372');
INSERT INTO `net_city` VALUES ('247653', '12', 'Сент-Илер-де-Вильфранш', 'Saint-hilaire-de-villefranche', 'B7', '', '45.8509', '-0.5299');
INSERT INTO `net_city` VALUES ('247664', '12', 'Сент-Антуан-Сюр-Л\'Иль', 'Saint-antoine-sur-l\'isle', '97', '', '45.0333', '0.0500');
INSERT INTO `net_city` VALUES ('247671', '12', 'Фласе', 'Flacey', 'A3', '', '48.1474', '1.3506');
INSERT INTO `net_city` VALUES ('247683', '12', 'Сен-Дени-де-Гастин', 'Saint-denis-de-gastines', 'B5', '', '48.3421', '-0.8587');
INSERT INTO `net_city` VALUES ('247696', '141', 'Билеча ', 'Bileca', '02', '', '42.8764', '18.4297');
INSERT INTO `net_city` VALUES ('247710', '29', 'Штайнбах', 'Steinbach', '08', '', '49.4500', '7.3833');
INSERT INTO `net_city` VALUES ('247714', '118', 'Немешбюк', 'Nemesbük', '24', '', '46.8252', '17.1430');
INSERT INTO `net_city` VALUES ('247721', '29', 'Хагермарш', 'Hagermarsch', '06', '', '53.6500', '7.3000');
INSERT INTO `net_city` VALUES ('247722', '59', 'Хабкерн', 'Habkern', '05', '', '46.7280', '7.8636');
INSERT INTO `net_city` VALUES ('247731', '12', 'Монморен', 'Montmorin', '98', '', '45.6958', '3.3609');
INSERT INTO `net_city` VALUES ('247743', '12', 'Монже', 'Montgey', 'B3', '', '43.5091', '1.9399');
INSERT INTO `net_city` VALUES ('247754', '12', 'Плато д&#39;Аси', 'Plateau d\'Assy', 'B9', '', '45.9362', '6.6986');
INSERT INTO `net_city` VALUES ('247758', '21', 'Фортон', 'Forton', 'L6', '', '52.7833', '-2.3667');
INSERT INTO `net_city` VALUES ('247760', '12', 'Монгайар-Лораге', 'Montgaillard-lauragais', 'B3', '', '43.4311', '1.6979');
INSERT INTO `net_city` VALUES ('247764', '200', 'Долби', 'Dalby', '00', '', '54.1667', '-4.7333');
INSERT INTO `net_city` VALUES ('247767', '127', 'Траусдорф-ан-дер-Вулька', 'Trausdorf An Der Wulka', '01', '', '47.8000', '16.5500');
INSERT INTO `net_city` VALUES ('247776', '123', 'Арефу', 'Arefu', '39', '', '45.3333', '24.6000');
INSERT INTO `net_city` VALUES ('247801', '13', 'Сан-Коломбано-Чертеноли', 'San Colombano Certenoli', '08', '', '44.3667', '9.3333');
INSERT INTO `net_city` VALUES ('247806', '113', 'Горки', 'Horki', '04', '', '54.2833', '30.9911');
INSERT INTO `net_city` VALUES ('247807', '120', 'Сурдулица', 'Surdulica', '00', '', '42.6906', '22.1708');
INSERT INTO `net_city` VALUES ('247808', '12', 'Галериа', 'Galeria', 'A5', '', '42.4098', '8.6475');
INSERT INTO `net_city` VALUES ('247841', '1', 'Ориелтон', 'Orielton', '06', '', '-42.7333', '147.5333');
INSERT INTO `net_city` VALUES ('247844', '1', 'Клэр', 'Clare', '04', '', '-19.7833', '147.2333');
INSERT INTO `net_city` VALUES ('247846', '9', 'Чоннабот', 'Chonnabot', '22', '', '16.0886', '102.6218');
INSERT INTO `net_city` VALUES ('247848', '9', 'Сичон', 'Sichon', '64', '', '8.9641', '99.8960');
INSERT INTO `net_city` VALUES ('247852', '1', 'Дерринолум', 'Derrinallum', '07', '', '-37.9479', '143.2203');
INSERT INTO `net_city` VALUES ('247853', '1', 'Киолоа', 'Kioloa', '02', '', '-35.5542', '150.3789');
INSERT INTO `net_city` VALUES ('247858', '1', 'Хордерн Вейл', 'Hordern Vale', '07', '', '-38.7833', '143.5167');
INSERT INTO `net_city` VALUES ('247869', '1', 'Колс Бэй', 'Coles Bay', '06', '', '-42.1228', '148.2886');
INSERT INTO `net_city` VALUES ('247871', '11', 'Куа Ло', 'Cua Lo', '26', '', '18.8167', '105.7167');
INSERT INTO `net_city` VALUES ('247876', '1', 'Тандарра', 'Tandarra', '07', '', '-36.4333', '144.2167');
INSERT INTO `net_city` VALUES ('247877', '1', 'Мекеринг', 'Meckering', '08', '', '-31.6333', '117.0167');
INSERT INTO `net_city` VALUES ('247881', '44', 'Алисия', 'Alicia', '31', '', '16.7794', '121.6973');
INSERT INTO `net_city` VALUES ('247885', '45', 'Сурабая', 'Surabaya', '20', '', '-5.4053', '119.3840');
INSERT INTO `net_city` VALUES ('247896', '24', 'Зеоландия', 'Zealandia', 'SK', '', '51.6167', '-107.7500');
INSERT INTO `net_city` VALUES ('247897', '29', 'Нойбрюк', 'Neubrücke', '08', '', '49.6000', '7.1667');
INSERT INTO `net_city` VALUES ('247898', '1', 'Санни Корнер', 'Sunny Corner', '02', '', '-33.3833', '149.9000');
INSERT INTO `net_city` VALUES ('247899', '1', 'Грасс Пэтч', 'Grass Patch', '08', '', '-33.2333', '121.7167');
INSERT INTO `net_city` VALUES ('247902', '118', 'Балатонмариафюрдё ', 'Balatonmariafurdo', '17', '', '46.7038', '17.3846');
INSERT INTO `net_city` VALUES ('247908', '13', 'Нерола', 'Nerola', '07', '', '42.1667', '12.7833');
INSERT INTO `net_city` VALUES ('247910', '13', 'Вецца-д’Ольо', 'Vezza d\'Oglio', '17', '', '46.2333', '10.4000');
INSERT INTO `net_city` VALUES ('247912', '1', 'Буараба', 'Buaraba', '04', '', '-27.3667', '152.3167');
INSERT INTO `net_city` VALUES ('247916', '24', 'Фосетт', 'Fawcett', 'AB', '', '54.5333', '-114.0833');
INSERT INTO `net_city` VALUES ('247917', '23', 'Маклаут', 'Mclouth', 'KS', '66054', '39.1976', '-95.1732');
INSERT INTO `net_city` VALUES ('247921', '23', 'Севьер', 'Sevier', 'UT', '84766', '38.5582', '-112.3543');
INSERT INTO `net_city` VALUES ('247922', '174', 'Турин', 'Turín', '01', '', '13.9664', '-89.7661');
INSERT INTO `net_city` VALUES ('247923', '23', 'Шонто', 'Shonto', 'AZ', '86054', '36.7223', '-110.6235');
INSERT INTO `net_city` VALUES ('247924', '24', 'Камберленд Бэй', 'Cumberland Bay', 'NB', '', '45.9817', '-65.8711');
INSERT INTO `net_city` VALUES ('247940', '25', 'Эсперанса', 'Esperanza', '30', '', '17.7167', '-94.2167');
INSERT INTO `net_city` VALUES ('247950', '25', 'Канада', 'Cañada', '21', '', '18.5000', '-97.2833');
INSERT INTO `net_city` VALUES ('247952', '25', 'Эскобедо', 'Escobedo', '32', '', '23.0333', '-103.8333');
INSERT INTO `net_city` VALUES ('247957', '58', 'Монтейру-Лобату', 'Monteiro Lobato', '27', '', '-22.9667', '-45.8333');
INSERT INTO `net_city` VALUES ('247971', '58', 'Тамандаре', 'Tamandare', '30', '', '-8.7500', '-35.1000');
INSERT INTO `net_city` VALUES ('247974', '58', 'Делфин-Морейра', 'Delfim Moreira', '15', '', '-22.5000', '-45.2833');
INSERT INTO `net_city` VALUES ('247978', '172', 'Санта Елена', 'Santa Elena', '22', '', '14.8167', '-89.7833');
INSERT INTO `net_city` VALUES ('247981', '40', 'Лагуна Пайва', 'Laguna Paiva', '21', '', '-31.3039', '-60.6589');
INSERT INTO `net_city` VALUES ('247988', '161', 'Лос-Органос', 'Los Órganos', '20', '', '-4.1753', '-81.1231');
INSERT INTO `net_city` VALUES ('248011', '127', 'Рослайтен', 'Rossleithen', '04', '', '47.6833', '14.2833');
INSERT INTO `net_city` VALUES ('248027', '17', 'Пампилоса да Серра', 'Pampilhosa Da Serra', '07', '', '40.0462', '-7.9518');
INSERT INTO `net_city` VALUES ('248041', '173', 'Охочаль', 'Ojochal', '07', '', '10.0667', '-84.7000');
INSERT INTO `net_city` VALUES ('248042', '63', 'Кигома', 'Kigoma', '05', '', '-4.8769', '29.6267');
INSERT INTO `net_city` VALUES ('248045', '58', 'Дескансо', 'Descanso', '26', '', '-26.8333', '-53.5833');
INSERT INTO `net_city` VALUES ('248046', '175', 'Трухильо', 'Trujillo', '23', '', '10.3322', '-72.3028');
INSERT INTO `net_city` VALUES ('248047', '160', 'Сан-Мигель-де-лос-Банкос', 'San Miguel De Los Bancos', '18', '', '0.0167', '-78.8833');
INSERT INTO `net_city` VALUES ('248048', '173', 'Лурд', 'Lourdes', '01', '', '10.1333', '-84.3833');
INSERT INTO `net_city` VALUES ('248062', '38', 'Фарельонес', 'Farellones', '12', '', '-33.3000', '-70.2500');
INSERT INTO `net_city` VALUES ('248067', '40', 'Магдалена', 'Magdalena', '01', '', '-35.0806', '-57.5130');
INSERT INTO `net_city` VALUES ('248099', '38', 'Посо-Альмонте', 'Pozo Almonte', '13', '', '-20.2667', '-69.8000');
INSERT INTO `net_city` VALUES ('248106', '40', 'Сельва', 'Selva', '22', '', '-29.7678', '-62.0477');
INSERT INTO `net_city` VALUES ('248119', '1', 'Маунт Бернетт', 'Mount Burnett', '07', '', '-37.9833', '145.5000');
INSERT INTO `net_city` VALUES ('248123', '48', 'Поани', 'Pauanui', 'E7', '', '-37.0167', '175.8667');
INSERT INTO `net_city` VALUES ('248124', '48', 'Хааст', 'Haast', 'G3', '', '-43.8833', '169.0500');
INSERT INTO `net_city` VALUES ('248127', '44', 'Дарага', 'Daraga', '05', '', '13.1483', '123.7124');
INSERT INTO `net_city` VALUES ('248136', '1', 'Галонг', 'Galong', '02', '', '-34.6000', '148.5500');
INSERT INTO `net_city` VALUES ('248139', '1', 'Брюаррина', 'Brewarrina', '02', '', '-29.9607', '146.8599');
INSERT INTO `net_city` VALUES ('248149', '23', 'Макинтайр', 'Mcintire', 'IA', '50455', '43.4501', '-92.6551');
INSERT INTO `net_city` VALUES ('248154', '177', 'Морюга', 'Moruga', '12', '', '10.0833', '-61.2833');
INSERT INTO `net_city` VALUES ('248201', '35', 'Истан', 'Istan', '51', '', '36.5827', '-4.9496');
INSERT INTO `net_city` VALUES ('248203', '23', 'Уоллес', 'Wallace', 'SD', '57272', '45.0938', '-97.4633');
INSERT INTO `net_city` VALUES ('248204', '37', 'Порт-Элизабет', 'Port Elizabeth', '06', '', '13.0167', '-61.2333');
INSERT INTO `net_city` VALUES ('248206', '23', 'Маккан', 'Mccune', 'KS', '66753', '37.3689', '-94.9896');
INSERT INTO `net_city` VALUES ('248209', '21', 'Уилмкот', 'Wilmcote', 'P3', '', '52.2167', '-1.7500');
INSERT INTO `net_city` VALUES ('248210', '12', 'Эстанкарбон', 'Estancarbon', 'B3', '', '43.1047', '0.7858');
INSERT INTO `net_city` VALUES ('248258', '5', 'Ямада', 'Yamada', '20', '', '33.6000', '133.6833');
INSERT INTO `net_city` VALUES ('248263', '4', 'Люян', 'Liuyang', '11', '', '28.1500', '113.6333');
INSERT INTO `net_city` VALUES ('248265', '4', 'Солон', 'Solon', '20', '', '46.6000', '121.2833');
INSERT INTO `net_city` VALUES ('248267', '23', 'Макдэвид', 'Mcdavid', 'FL', '32568', '30.8445', '-87.4592');
INSERT INTO `net_city` VALUES ('248269', '23', 'Макмиллан', 'Mcmillan', 'MI', '49853', '46.3529', '-85.7353');
INSERT INTO `net_city` VALUES ('248274', '23', 'Лайнборо', 'Lineboro', 'MD', '21088', '39.5347', '-77.0493');
INSERT INTO `net_city` VALUES ('248275', '23', 'Форт Мак-Каветт', 'Fort Mckavett', 'TX', '76841', '30.7781', '-100.0617');
INSERT INTO `net_city` VALUES ('248371', '85', 'Гомбе', 'Gombé', '11', '', '-4.4297', '14.5319');
INSERT INTO `net_city` VALUES ('248376', '59', 'Кампо', 'Campo', '20', '', '46.2833', '8.5000');
INSERT INTO `net_city` VALUES ('248401', '29', 'Зорге', 'Zorge', '06', '', '51.6333', '10.6333');
INSERT INTO `net_city` VALUES ('248407', '34', 'Тайбе', 'Taibe', '02', '', '32.2662', '35.0089');
INSERT INTO `net_city` VALUES ('248409', '20', 'Атак', 'Atak', '54', '', '56.8044', '74.6401');
INSERT INTO `net_city` VALUES ('248423', '20', 'Рамзай', 'Ramzay', '57', '', '53.2806', '44.7119');
INSERT INTO `net_city` VALUES ('248427', '110', 'Вальдорф', 'Walldorf', '30', '', '54.2167', '19.2167');
INSERT INTO `net_city` VALUES ('248436', '21', 'Данстер', 'Dunster', 'M3', '', '51.1811', '-3.4458');
INSERT INTO `net_city` VALUES ('248465', '13', 'Пинедо', 'Pinedo', '06', '', '46.2678', '12.4778');
INSERT INTO `net_city` VALUES ('248467', '13', 'Изолабелла', 'Isola Bella', '07', '', '41.5500', '12.8000');
INSERT INTO `net_city` VALUES ('248497', '74', 'Натитингу', 'Natitingou', '08', '', '10.3042', '1.3796');
INSERT INTO `net_city` VALUES ('248509', '110', 'Солина', 'Solina', '40', '', '49.3833', '22.4667');
INSERT INTO `net_city` VALUES ('248511', '68', 'Нконгсамба', 'Nkongsamba', '05', '', '4.9533', '9.9325');
INSERT INTO `net_city` VALUES ('248515', '20', 'Ахтуба', 'Akhtuba', '67', '', '51.6167', '44.3767');
INSERT INTO `net_city` VALUES ('248526', '23', 'Мина', 'Mina', 'NV', '89422', '38.3905', '-118.1087');
INSERT INTO `net_city` VALUES ('248528', '23', 'Мерриман', 'Merriman', 'NE', '69218', '42.7849', '-101.7447');
INSERT INTO `net_city` VALUES ('248530', '23', 'Инокс', 'Enochs', 'TX', '79324', '33.9068', '-102.7422');
INSERT INTO `net_city` VALUES ('248535', '60', 'Девон', 'Devon', '06', '', '-26.3558', '28.7784');
INSERT INTO `net_city` VALUES ('248538', '100', 'Стауэли', 'Staoueli', '01', '', '36.7567', '2.8856');
INSERT INTO `net_city` VALUES ('248545', '62', 'Агуда', 'Aguda', '05', '', '6.6347', '3.3544');
INSERT INTO `net_city` VALUES ('248546', '81', 'Лишинга', 'Lichinga', '07', '', '-13.3128', '35.2406');
INSERT INTO `net_city` VALUES ('248555', '1', 'Тамбо', 'Tambo', '04', '', '-24.8819', '146.2575');
INSERT INTO `net_city` VALUES ('248563', '13', 'Розиньяно-Монферрато', 'Rosignano Monferrato', '12', '', '45.1333', '8.3333');
INSERT INTO `net_city` VALUES ('248566', '59', 'Бюрхен', 'Burchen', '22', '', '46.2667', '7.8167');
INSERT INTO `net_city` VALUES ('248579', '59', 'Шангнау', 'Schangnau', '05', '', '46.8278', '7.8599');
INSERT INTO `net_city` VALUES ('248594', '111', 'Вестиена', 'Vestiena', '20', '', '56.8667', '25.8833');
INSERT INTO `net_city` VALUES ('248599', '24', 'Дрифтвуд', 'Driftwood', 'ON', '', '49.1333', '-81.3833');
INSERT INTO `net_city` VALUES ('248601', '23', 'Редрок', 'Redrock', 'NM', '88055', '32.6862', '-108.7381');
INSERT INTO `net_city` VALUES ('248605', '23', 'Мак-Кракен', 'Mccracken', 'KS', '67556', '38.6134', '-99.5277');
INSERT INTO `net_city` VALUES ('248607', '23', 'Седан', 'Sedan', 'NM', '88436', '36.1444', '-103.1359');
INSERT INTO `net_city` VALUES ('248609', '23', 'Маккаскилл', 'Mccaskill', 'AR', '71847', '33.9245', '-93.6207');
INSERT INTO `net_city` VALUES ('248610', '23', 'Шилдс', 'Shields', 'ND', '58569', '46.2313', '-101.1895');
INSERT INTO `net_city` VALUES ('248612', '23', 'Бейер', 'Beyer', 'PA', '16211', '40.7865', '-79.2011');
INSERT INTO `net_city` VALUES ('248617', '24', 'Бьюкенен', 'Buchanan', 'SK', '', '51.7000', '-102.7500');
INSERT INTO `net_city` VALUES ('248622', '23', 'Мейпл Сити', 'Maple City', 'KS', '67102', '37.0347', '-96.7890');
INSERT INTO `net_city` VALUES ('248634', '29', 'Динсдорф-Радлов', 'Diensdorf-radlow', '11', '', '52.2333', '14.0500');
INSERT INTO `net_city` VALUES ('248656', '12', 'Ла Бати-Нёв', 'La Bâtie-neuve', 'B8', '', '44.5667', '6.2000');
INSERT INTO `net_city` VALUES ('248682', '202', 'Дубрава', 'Dubrava', '21', '', '45.8336', '16.0636');
INSERT INTO `net_city` VALUES ('248694', '55', 'Килданган', 'Kildangan', '12', '', '53.1089', '-7.0236');
INSERT INTO `net_city` VALUES ('248699', '55', 'Кросскис', 'Crosskeys', '12', '', '53.1036', '-7.0200');
INSERT INTO `net_city` VALUES ('248714', '144', 'Йонишкелис', 'Joniskelis', '60', '', '56.0253', '24.1689');
INSERT INTO `net_city` VALUES ('248728', '35', 'Ла Весилья', 'La Vecilla', '55', '', '42.8485', '-5.4064');
INSERT INTO `net_city` VALUES ('248731', '35', 'Аргоньос', 'Argoños', '39', '', '43.4574', '-3.4901');
INSERT INTO `net_city` VALUES ('248761', '29', 'Шарнхорст', 'Scharnhorst', '06', '', '52.5333', '9.5333');
INSERT INTO `net_city` VALUES ('248771', '13', 'Четара', 'Cetara', '04', '', '40.6500', '14.7000');
INSERT INTO `net_city` VALUES ('248772', '13', 'Форли-дель-Саннио', 'Forlì Del Sannio', '11', '', '41.7000', '14.1833');
INSERT INTO `net_city` VALUES ('248773', '13', 'Санто-Лоренцо-дель-Валло', 'San Lorenzo Del Vallo', '03', '', '39.6667', '16.3000');
INSERT INTO `net_city` VALUES ('248797', '13', 'Таранта-Пелинья', 'Taranta Peligna', '01', '', '42.0167', '14.1667');
INSERT INTO `net_city` VALUES ('248804', '127', 'Кютай', 'Kuhtai', '07', '', '47.2167', '11.0000');
INSERT INTO `net_city` VALUES ('248829', '35', 'Капилейра', 'Capileira', '51', '', '36.9667', '-3.3500');
INSERT INTO `net_city` VALUES ('248831', '35', 'Гайбиел', 'Gaibiel', '60', '', '39.9333', '-0.4833');
INSERT INTO `net_city` VALUES ('248832', '35', 'Паракуэльос-де-Хилока', 'Paracuellos De Jiloca', '52', '', '41.3138', '-1.6403');
INSERT INTO `net_city` VALUES ('248852', '21', 'Ландбич', 'Landbeach', 'C3', '', '52.2667', '0.1625');
INSERT INTO `net_city` VALUES ('248866', '118', 'Кехидакустань', 'Kehidakustány', '24', '', '46.8418', '17.0928');
INSERT INTO `net_city` VALUES ('248886', '35', 'Чильярон-де-Куэнка', 'Chillarón de Cuenca', '54', '', '40.1045', '-2.2209');
INSERT INTO `net_city` VALUES ('248916', '120', 'Владичин-Хан', 'Vladicin Han', '00', '', '42.7078', '22.0633');
INSERT INTO `net_city` VALUES ('248919', '152', 'Ургенч', 'Urgench', '05', '', '41.5500', '60.6333');
INSERT INTO `net_city` VALUES ('248920', '127', 'Бернкопф', 'Barnkopf', '03', '', '48.4000', '15.0000');
INSERT INTO `net_city` VALUES ('248937', '12', 'Ле Вьей-Боже', 'Le Vieil-baugé', 'B5', '', '47.5319', '-0.1189');
INSERT INTO `net_city` VALUES ('248939', '12', 'Бомарше  ', 'Beaumarches', 'B3', '', '43.5860', '0.0915');
INSERT INTO `net_city` VALUES ('249001', '114', 'Ваков', 'Vacov', '79', '', '49.1359', '13.7278');
INSERT INTO `net_city` VALUES ('249018', '35', 'Кабуэрнига', 'Cabuerniga', '39', '', '43.2257', '-4.3004');
INSERT INTO `net_city` VALUES ('249025', '35', 'Сабиоте', 'Sabiote', '51', '', '38.0692', '-3.3145');
INSERT INTO `net_city` VALUES ('249026', '35', 'Айна', 'Ayna', '54', '', '38.5500', '-2.0833');
INSERT INTO `net_city` VALUES ('249073', '55', 'Лохлинбридж', 'Leighlinbridge', '01', '', '52.7364', '-6.9725');
INSERT INTO `net_city` VALUES ('249115', '59', 'Амден', 'Amden', '08', '', '47.1489', '9.1423');
INSERT INTO `net_city` VALUES ('249122', '114', 'Бечов-над-Теплоу', 'Becov Nad Teplou', '81', '', '50.0838', '12.8366');
INSERT INTO `net_city` VALUES ('249143', '12', 'Розье-д&#39;Эглетон', 'Rosiers-d\'egletons', 'B1', '', '45.3772', '2.0071');
INSERT INTO `net_city` VALUES ('249163', '21', 'Лангворт', 'Langworth', 'H7', '', '53.2667', '-0.4167');
INSERT INTO `net_city` VALUES ('249165', '21', 'Скортон', 'Scorton', 'N7', '', '54.3833', '-1.6000');
INSERT INTO `net_city` VALUES ('249177', '12', 'Нанту', 'Nantoux', 'A1', '', '47.0333', '4.7500');
INSERT INTO `net_city` VALUES ('249180', '12', 'Сент-Илер-Бонваль', 'Saint-hilaire-bonneval', 'B1', '', '45.7200', '1.3742');
INSERT INTO `net_city` VALUES ('249194', '111', 'Лиласте', 'Lilaste', '26', '', '57.1875', '24.3364');
INSERT INTO `net_city` VALUES ('249230', '13', 'Комелико-Супериоре', 'Comelico Superiore', '20', '', '46.5914', '12.5058');
INSERT INTO `net_city` VALUES ('249249', '13', 'Франьето-Монфорте', 'Fragneto Monforte', '04', '', '41.2500', '14.7667');
INSERT INTO `net_city` VALUES ('249259', '114', 'Вижловка', 'Vyžlovka', '30', '', '49.9833', '14.7833');
INSERT INTO `net_city` VALUES ('249263', '114', 'Гаррахов', 'Harrachov', '21', '', '50.7700', '15.4247');
INSERT INTO `net_city` VALUES ('249277', '35', 'Бенаохан', 'Benaojan', '51', '', '36.7193', '-5.2522');
INSERT INTO `net_city` VALUES ('249284', '12', 'Эсколив-Сент-Камиль', 'Escolives-Sainte-Camille', 'A1', '', '47.7180', '3.6079');
INSERT INTO `net_city` VALUES ('249290', '56', 'Робервиль', 'Robertville', '04', '', '50.4500', '6.1167');
INSERT INTO `net_city` VALUES ('249292', '35', 'Боррасса', 'Borrassá', '56', '', '42.2230', '2.9265');
INSERT INTO `net_city` VALUES ('249298', '109', 'Мачка ', 'Maçka', '61', '', '40.8186', '39.6136');
INSERT INTO `net_city` VALUES ('249301', '109', 'Давутлар', 'Davutlar', '09', '', '37.7167', '27.2833');
INSERT INTO `net_city` VALUES ('249356', '12', 'Сен-Лоран-Де-Винь', 'Saint-Laurent-des-Vignes', '97', '', '44.8163', '0.4545');
INSERT INTO `net_city` VALUES ('249361', '21', 'Фрайлшем', 'Frilsham', '03', '', '51.4500', '-1.2167');
INSERT INTO `net_city` VALUES ('249411', '12', 'Туар-Сюр-Гарон', 'Thouars-sur-garonne', '97', '', '44.2527', '0.3366');
INSERT INTO `net_city` VALUES ('249434', '127', 'Санкт-Рупрехт-на-Рабе', 'Sankt Ruprecht An Der Raab', '06', '', '47.1500', '15.6500');
INSERT INTO `net_city` VALUES ('249470', '29', 'Постерштайн', 'Posterstein', '15', '', '50.8667', '12.2667');
INSERT INTO `net_city` VALUES ('249492', '12', 'Вужо', 'Vougeot', 'A1', '', '47.1771', '4.9640');
INSERT INTO `net_city` VALUES ('249512', '124', 'Зестафони', 'Zestafoni', '61', '', '42.1100', '43.0525');
INSERT INTO `net_city` VALUES ('249533', '20', 'Мулино', 'Mulino', '51', '', '56.2892', '42.9201');
INSERT INTO `net_city` VALUES ('249543', '15', 'Теннес', 'Tännäs', '07', '', '62.4500', '12.6667');
INSERT INTO `net_city` VALUES ('249562', '20', 'Баранчинский', 'Baranchinskiy', '71', '', '58.1617', '59.6991');
INSERT INTO `net_city` VALUES ('249565', '29', 'Лаутенбах ', 'Lautenbach', '01', '', '48.5000', '8.1333');
INSERT INTO `net_city` VALUES ('249566', '29', 'Райнсторф ', 'Reinstorf', '06', '', '52.8333', '10.6333');
INSERT INTO `net_city` VALUES ('249568', '112', 'Кельменцы', 'Kelmentsy', '03', '', '48.4650', '26.8346');
INSERT INTO `net_city` VALUES ('249571', '20', 'Самусь', 'Samus', '75', '', '56.7448', '84.7042');
INSERT INTO `net_city` VALUES ('249575', '24', 'Монморанси', 'Montmorency', 'QC', '', '46.8833', '-71.1500');
INSERT INTO `net_city` VALUES ('249576', '23', 'Кулспринг', 'Coolspring', 'PA', '15730', '41.0470', '-79.0899');
INSERT INTO `net_city` VALUES ('249580', '1', 'Уиндейер', 'Windeyer', '02', '', '-32.7667', '149.5500');
INSERT INTO `net_city` VALUES ('249587', '1', 'Бьюкен Саут', 'Buchan South', '07', '', '-37.5667', '148.1167');
INSERT INTO `net_city` VALUES ('249588', '1', 'Миссаботти', 'Missabotti', '02', '', '-30.6000', '152.8000');
INSERT INTO `net_city` VALUES ('249591', '1', 'Матаранка', 'Mataranka', '03', '', '-14.9213', '133.0650');
INSERT INTO `net_city` VALUES ('249597', '1', 'Джамбунна', 'Jumbunna', '07', '', '-38.4667', '145.7667');
INSERT INTO `net_city` VALUES ('249606', '1', 'Горо', 'Gorae', '07', '', '-38.2333', '141.5500');
INSERT INTO `net_city` VALUES ('249607', '1', 'Лочиел', 'Lochiel', '02', '', '-36.9500', '149.8000');
INSERT INTO `net_city` VALUES ('249612', '1', 'Хедли', 'Hedley', '07', '', '-38.6333', '146.5000');
INSERT INTO `net_city` VALUES ('249615', '1', 'Нугент', 'Nugent', '06', '', '-42.7000', '147.7500');
INSERT INTO `net_city` VALUES ('249618', '1', 'Гринс Бич', 'Greens Beach', '06', '', '-41.0833', '146.7500');
INSERT INTO `net_city` VALUES ('249638', '21', 'Хеллингли', 'Hellingly', 'E2', '', '50.8667', '0.2500');
INSERT INTO `net_city` VALUES ('249639', '25', 'Папаноа', 'Papanoa', '12', '', '17.3500', '-101.0333');
INSERT INTO `net_city` VALUES ('249643', '77', 'Ганзи', 'Ghanzi', '03', '', '-21.5667', '21.7833');
INSERT INTO `net_city` VALUES ('249645', '23', 'Нью Мидлтаун', 'New Middletown', 'IN', '47160', '38.1647', '-86.0519');
INSERT INTO `net_city` VALUES ('249647', '58', 'Ленсойс', 'Lencois', '05', '', '-12.5667', '-41.3833');
INSERT INTO `net_city` VALUES ('249676', '58', 'Барра-ду-Роша', 'Barra Do Rocha', '05', '', '-14.2333', '-39.6500');
INSERT INTO `net_city` VALUES ('249679', '58', 'Варжен-Алегри', 'Vargem Alegre', '15', '', '-19.5833', '-42.3000');
INSERT INTO `net_city` VALUES ('249690', '31', 'Уюни', 'Uyuni', '07', '', '-20.4667', '-66.8333');
INSERT INTO `net_city` VALUES ('249699', '161', 'Молина', 'Molina', '21', '', '-14.6000', '-70.8000');
INSERT INTO `net_city` VALUES ('249700', '164', 'Эль Негрито', 'El Negrito', '18', '', '15.3167', '-87.7000');
INSERT INTO `net_city` VALUES ('249733', '12', 'Мезо', 'Mézos', '97', '', '44.0760', '-1.1638');
INSERT INTO `net_city` VALUES ('249737', '114', 'Мцели', 'Mcely', '41', '', '50.3000', '15.0833');
INSERT INTO `net_city` VALUES ('249748', '68', 'Криби', 'Kribi', '14', '', '2.9500', '9.9167');
INSERT INTO `net_city` VALUES ('249750', '13', 'Караманико-Терме', 'Caramanico Terme', '01', '', '42.1500', '14.0000');
INSERT INTO `net_city` VALUES ('249754', '119', 'Липтовска-Сьельница', 'Liptovská Sielnica', '08', '', '49.1333', '19.5167');
INSERT INTO `net_city` VALUES ('249755', '80', 'Кибунго', 'Kibungo', '07', '', '-2.1644', '30.5419');
INSERT INTO `net_city` VALUES ('249778', '58', 'Жекитиньонья', 'Jequitinhonha', '15', '', '-16.4333', '-41.0000');
INSERT INTO `net_city` VALUES ('249785', '58', 'Пилар', 'Pilar', '05', '', '-12.3667', '-40.7167');
INSERT INTO `net_city` VALUES ('249787', '58', 'Пиньейру', 'Pinheiro', '16', '', '-1.3000', '-48.4667');
INSERT INTO `net_city` VALUES ('249793', '25', 'Сан Карлос', 'San Carlos', '26', '', '27.9667', '-111.0667');
INSERT INTO `net_city` VALUES ('249802', '173', 'Доминикаль', 'Dominical', '07', '', '9.2548', '-83.8613');
INSERT INTO `net_city` VALUES ('249814', '58', 'Бананейрас', 'Bananeiras', '17', '', '-6.7500', '-35.6167');
INSERT INTO `net_city` VALUES ('249817', '58', 'Инга', 'Ingá', '17', '', '-7.2833', '-35.6000');
INSERT INTO `net_city` VALUES ('249818', '58', 'Селина', 'Celina', '08', '', '-20.7667', '-41.5833');
INSERT INTO `net_city` VALUES ('249822', '1', 'Тарравилл', 'Tarraville', '07', '', '-38.6333', '146.7167');
INSERT INTO `net_city` VALUES ('249824', '48', 'Хайкуай', 'Hikuai', 'E7', '', '-37.0833', '175.7833');
INSERT INTO `net_city` VALUES ('249828', '1', 'Моррисонс', 'Morrisons', '07', '', '-37.7833', '144.1000');
INSERT INTO `net_city` VALUES ('249832', '1', 'Налкаба', 'Kitchener', '02', '', '-32.8813', '151.3671');
INSERT INTO `net_city` VALUES ('249834', '1', 'Саут Джонстон', 'South Johnstone', '04', '', '-17.6000', '146.0000');
INSERT INTO `net_city` VALUES ('249835', '23', 'Кридерс', 'Criders', 'VA', '22820', '38.7247', '-78.9960');
INSERT INTO `net_city` VALUES ('249838', '23', 'Хортонвилл', 'Hortonville', 'NY', '12745', '41.7629', '-75.0306');
INSERT INTO `net_city` VALUES ('249839', '24', 'Бродерик', 'Broderick', 'SK', '', '51.4833', '-106.9333');
INSERT INTO `net_city` VALUES ('249842', '24', 'Медора', 'Medora', 'MB', '', '49.2500', '-100.7500');
INSERT INTO `net_city` VALUES ('249843', '24', 'Макдональд', 'Macdonald', 'MB', '', '50.0667', '-98.4500');
INSERT INTO `net_city` VALUES ('249844', '23', 'Чатем', 'Chatham', 'MS', '38731', '33.0854', '-91.0883');
INSERT INTO `net_city` VALUES ('249846', '41', 'Уэсли', 'Wesley', '02', '', '15.5667', '-61.3167');
INSERT INTO `net_city` VALUES ('249849', '1', 'Тичборн', 'Tichborne', '02', '', '-33.2167', '148.1167');
INSERT INTO `net_city` VALUES ('249850', '5', 'Кобе', 'Kobe', '27', '', '32.8667', '129.0167');
INSERT INTO `net_city` VALUES ('249863', '59', 'Браунвальд', 'Braunwald', '08', '', '46.9391', '8.9937');
INSERT INTO `net_city` VALUES ('249865', '13', 'Тирес ', 'Tiers', '17', '', '46.4667', '11.5167');
INSERT INTO `net_city` VALUES ('249871', '13', 'Кьюзи-делла-Верна', 'Chiusi della Verna', '05', '', '43.7000', '11.9333');
INSERT INTO `net_city` VALUES ('249888', '59', 'Энги', 'Engi', '08', '', '46.9824', '9.1531');
INSERT INTO `net_city` VALUES ('249917', '29', 'Нойхоф-ан-дер-Цен ', 'Neuhof an der Zenn', '02', '', '49.4667', '10.6500');
INSERT INTO `net_city` VALUES ('249920', '29', 'Бюхело', 'Bücheloh', '15', '', '50.7167', '10.9833');
INSERT INTO `net_city` VALUES ('249929', '29', 'Димельзе', 'Diemelsee', '05', '', '51.3167', '8.7500');
INSERT INTO `net_city` VALUES ('249940', '29', 'Нидер-Мос', 'Nieder-moos', '05', '', '50.4833', '9.3833');
INSERT INTO `net_city` VALUES ('249947', '48', 'Гленорчи', 'Glenorchy', 'F2', '', '-44.8500', '168.3833');
INSERT INTO `net_city` VALUES ('249950', '4', 'Хуаншань', 'Huangshan', '01', '', '29.7153', '118.3230');
INSERT INTO `net_city` VALUES ('249951', '5', 'Иванай', 'Iwanai', '12', '', '42.9744', '140.5089');
INSERT INTO `net_city` VALUES ('251391', '25', 'Кинтана', 'Quintana', '23', '', '20.4625', '-88.1333');
INSERT INTO `net_city` VALUES ('251392', '25', 'Лукас', 'Lucas', '20', '', '16.5167', '-94.5167');
INSERT INTO `net_city` VALUES ('251600', '20', 'Новоаннинский', 'Annenskiy', '84', '', '50.5333', '42.6833');
INSERT INTO `net_city` VALUES ('251610', '109', 'Сала', 'Sala', '15', '', '37.7000', '30.4000');
INSERT INTO `net_city` VALUES ('251612', '109', 'Кали', 'Cali', '16', '', '40.1686', '28.9208');
INSERT INTO `net_city` VALUES ('251652', '56', 'Сен-Лоран', 'Saint-laurent', '08', '', '51.2500', '3.5167');
INSERT INTO `net_city` VALUES ('251658', '110', 'Лихтенау', 'Lichtenau', '30', '', '54.2058', '20.2714');
INSERT INTO `net_city` VALUES ('251667', '110', 'Каплан', 'Kaplan', '44', '', '52.7833', '22.4667');
INSERT INTO `net_city` VALUES ('251692', '16', 'Каскабулак', 'Kaskabulak', '17', '', '43.1167', '70.3500');
INSERT INTO `net_city` VALUES ('251701', '13', 'Тора', 'Tora', '07', '', '41.3333', '14.0167');
INSERT INTO `net_city` VALUES ('251717', '29', 'Ганц', 'Ganz', '11', '', '53.0333', '12.5000');
INSERT INTO `net_city` VALUES ('251718', '29', 'Вален', 'Wahlen', '07', '', '50.4833', '6.5667');
INSERT INTO `net_city` VALUES ('251744', '20', 'Коровинское', 'Korovinskoye', '88', '', '57.9453', '38.9506');
INSERT INTO `net_city` VALUES ('251749', '20', 'Колено', 'Koleno', '67', '', '51.8567', '44.1094');
INSERT INTO `net_city` VALUES ('251764', '13', 'Каведаго', 'Cavedago', '17', '', '46.1833', '11.0333');
INSERT INTO `net_city` VALUES ('251767', '13', 'Сегонцано', 'Segonzano', '17', '', '46.2167', '11.2833');
INSERT INTO `net_city` VALUES ('251777', '20', 'Гаврилов-Ям', 'Gavrilov-yam', '88', '', '57.3019', '39.8533');
INSERT INTO `net_city` VALUES ('251787', '30', 'Сана', 'Sana', '22', '', '29.2119', '51.5604');
INSERT INTO `net_city` VALUES ('251835', '12', 'Таргет', 'Target', '98', '', '46.2903', '3.0615');
INSERT INTO `net_city` VALUES ('251869', '114', 'Богуслав', 'Bohuslav', '81', '', '50.0333', '12.8064');
INSERT INTO `net_city` VALUES ('251873', '29', 'Хофхайм-ам-Таунус', 'Hofheim am Taunus', '05', '', '50.0833', '8.4500');
INSERT INTO `net_city` VALUES ('251880', '60', 'Марбург', 'Marburg', '02', '', '-30.7333', '30.4000');
INSERT INTO `net_city` VALUES ('251885', '102', 'Опуво', 'Opuwo', '32', '', '-18.0667', '13.8500');
INSERT INTO `net_city` VALUES ('251892', '84', 'Холируд', 'Holyrood', '17', '', '-20.3097', '57.4675');
INSERT INTO `net_city` VALUES ('251906', '4', 'Дунгуань', 'Dongguan', '10', '', '38.2167', '117.0167');
INSERT INTO `net_city` VALUES ('251907', '5', 'Одзу', 'Ozu', '21', '', '32.8667', '130.8667');
INSERT INTO `net_city` VALUES ('251920', '35', 'Палазуела де Ведиха', 'Palazuelo De Vedija', '55', '', '41.9333', '-5.1333');
INSERT INTO `net_city` VALUES ('251940', '17', 'Кария ', 'Caria', '22', '', '40.7073', '-8.0288');
INSERT INTO `net_city` VALUES ('251948', '23', 'Холмс Бич', 'Holmes Beach', 'FL', '34218', '27.4953', '-82.7109');
INSERT INTO `net_city` VALUES ('251949', '23', 'Мак-Клав', 'Mcclave', 'CO', '81057', '38.1173', '-102.9062');
INSERT INTO `net_city` VALUES ('251954', '23', 'Левелок', 'Levelock', 'AK', '99625', '58.9505', '-156.4796');
INSERT INTO `net_city` VALUES ('251955', '24', 'Глентворт', 'Glentworth', 'SK', '', '49.4167', '-106.6833');
INSERT INTO `net_city` VALUES ('251957', '23', 'Деуиз', 'Deweese', 'NE', '68934', '40.3382', '-98.1428');
INSERT INTO `net_city` VALUES ('251961', '23', 'Кеннан', 'Kennan', 'WI', '54537', '45.5297', '-90.6112');
INSERT INTO `net_city` VALUES ('251970', '23', 'Хартуэлл', 'Heartwell', 'NE', '68945', '40.5606', '-98.7811');
INSERT INTO `net_city` VALUES ('251986', '12', 'Соньак-Э-Мюре', 'Saugnacq-et-muret', '97', '', '44.4021', '-0.7831');
INSERT INTO `net_city` VALUES ('251988', '12', 'Бутенак-Туван', 'Boutenac-touvent', '97', '', '45.4933', '-0.7622');
INSERT INTO `net_city` VALUES ('251997', '12', 'Сент-Женевьев-ле-Гани', 'Sainte-geneviève-lès-gasny', 'A7', '', '49.0831', '1.5850');
INSERT INTO `net_city` VALUES ('252000', '12', 'Сен-Бартелеми-д\'Ажене', 'Saint-barthelemy-d\'agenais', '97', '', '44.5223', '0.3758');
INSERT INTO `net_city` VALUES ('252019', '121', 'Торос', 'Toros', '46', '', '43.1000', '24.2833');
INSERT INTO `net_city` VALUES ('252031', '12', 'Линт', 'Linthes', 'A4', '', '48.7304', '3.8478');
INSERT INTO `net_city` VALUES ('252035', '12', 'Обетер-Сюр-Дрон', 'Aubeterre-sur-dronne', 'B7', '', '45.2667', '0.1667');
INSERT INTO `net_city` VALUES ('252042', '29', 'Херрен-Зульцбах', 'Herren-sulzbach', '08', '', '49.6500', '7.5333');
INSERT INTO `net_city` VALUES ('252091', '35', 'Бельвис-де-ла-Хара', 'Belvis De La Jara', '54', '', '39.7577', '-4.9493');
INSERT INTO `net_city` VALUES ('252094', '13', 'Аббатеджио', 'Abbateggio', '01', '', '42.2167', '14.0000');
INSERT INTO `net_city` VALUES ('252096', '35', 'Вильяда', 'Villada', '55', '', '42.2511', '-4.9671');
INSERT INTO `net_city` VALUES ('252098', '35', 'Валье-дель-Салаби', 'Valle del Zalabí', '51', '', '37.1601', '-3.0720');
INSERT INTO `net_city` VALUES ('252100', '35', 'Гихо-де-Санта-Барбара', 'Guijo De Santa Bárbara', '57', '', '40.1541', '-5.6541');
INSERT INTO `net_city` VALUES ('252128', '29', 'Бад-Бибра', 'Bad Bibra', '14', '', '51.2000', '11.5833');
INSERT INTO `net_city` VALUES ('252149', '13', 'Фрайенфельд ', 'Laste', '17', '', '46.8000', '11.4500');
INSERT INTO `net_city` VALUES ('252151', '13', 'Джулиано-Театино', 'Giuliano Teatino', '01', '', '42.3000', '14.2833');
INSERT INTO `net_city` VALUES ('252156', '13', 'Конка-дей-Марини', 'Conca Dei Marini', '04', '', '40.6167', '14.5667');
INSERT INTO `net_city` VALUES ('252215', '21', 'Ниптон', 'Knipton', 'H7', '', '52.8500', '-0.7667');
INSERT INTO `net_city` VALUES ('252229', '118', 'Балатонозод', 'Balatonoszod', '17', '', '46.8062', '17.8003');
INSERT INTO `net_city` VALUES ('252233', '17', 'Мезан-Фриу', 'Mesao Frio', '21', '', '41.1632', '-7.8735');
INSERT INTO `net_city` VALUES ('252235', '111', 'Смарде', 'Smarde', '29', '', '56.9547', '23.3386');
INSERT INTO `net_city` VALUES ('252248', '35', 'Лоарре', 'Loarre', '52', '', '42.3167', '-0.6167');
INSERT INTO `net_city` VALUES ('252259', '12', 'Сен-Мартен-де-Ла-Плас', 'Saint-Martin-de-la-Place', 'B5', '', '47.3163', '-0.1489');
INSERT INTO `net_city` VALUES ('252264', '121', 'Костенец', 'Kostenets', '58', '', '42.3000', '23.8667');
INSERT INTO `net_city` VALUES ('252266', '13', 'Кастель-д&#39;Арио', 'Castel d\'Ario', '20', '', '45.1833', '10.9667');
INSERT INTO `net_city` VALUES ('252273', '17', 'Террас де-Бору', 'Terras De Bouro', '04', '', '41.7167', '-8.3000');
INSERT INTO `net_city` VALUES ('252282', '90', 'Чиредзи', 'Chiredzi', '07', '', '-21.0500', '31.6667');
INSERT INTO `net_city` VALUES ('252291', '12', 'Сен-Марсель-ле-Анноне', 'Saint-Marcel-les-Annonay', 'B9', '', '45.2855', '4.6247');
INSERT INTO `net_city` VALUES ('252341', '12', 'Тюркан', 'Turquant', 'B5', '', '47.2224', '0.0282');
INSERT INTO `net_city` VALUES ('252354', '114', 'Новый Хрозенков', 'Novy Hrozenkov', '90', '', '49.3500', '18.2167');
INSERT INTO `net_city` VALUES ('252371', '110', 'Красеюв', 'Krasiejów', '48', '', '50.6667', '18.2500');
INSERT INTO `net_city` VALUES ('252375', '35', 'Кубильяс-де-Санта-Марта', 'Cubillas De Santa Marta', '55', '', '41.8336', '-4.6146');
INSERT INTO `net_city` VALUES ('252380', '35', 'Ойос-дель-Эспино', 'Hoyos del Espino', '55', '', '40.3562', '-5.1750');
INSERT INTO `net_city` VALUES ('252384', '35', 'Херика', 'Jerica', '60', '', '39.9167', '-0.5667');
INSERT INTO `net_city` VALUES ('252391', '59', 'Ойталь', 'Euthal', '17', '', '47.0976', '8.8122');
INSERT INTO `net_city` VALUES ('252394', '145', 'Грюндоф', 'Grundhof', '02', '', '49.8350', '6.3314');
INSERT INTO `net_city` VALUES ('252400', '29', 'Виденбрюгге', 'Wiedenbrügge', '06', '', '52.4333', '9.2667');
INSERT INTO `net_city` VALUES ('252430', '13', 'Рива-Лигуре', 'Riva Ligure', '08', '', '43.8333', '7.8833');
INSERT INTO `net_city` VALUES ('252432', '129', 'Прем', 'Prem', '04', '', '45.6014', '14.1814');
INSERT INTO `net_city` VALUES ('252442', '129', 'Требелно', 'Trebelno', '04', '', '45.9167', '15.15');
INSERT INTO `net_city` VALUES ('252445', '59', 'Изельтвальд', 'Iseltwald', '05', '', '46.7108', '7.9642');
INSERT INTO `net_city` VALUES ('252452', '29', 'Фолькенсхаген', 'Volkenshagen', '12', '', '53.8333', '11.0833');
INSERT INTO `net_city` VALUES ('252454', '13', 'Цамброне ', 'Zambrone', '03', '', '38.7000', '15.9833');
INSERT INTO `net_city` VALUES ('252455', '59', 'Мельхталь', 'Melchtal', '14', '', '46.8344', '8.2899');
INSERT INTO `net_city` VALUES ('252466', '17', 'Кота', 'Cota', '22', '', '40.7957', '-7.8123');
INSERT INTO `net_city` VALUES ('252467', '17', 'Парада-де-Гонта', 'Parada De Gonta', '22', '', '40.5838', '-7.9941');
INSERT INTO `net_city` VALUES ('252471', '17', 'Агуа-Лонга', 'Agua Longa', '17', '', '41.2497', '-8.4929');
INSERT INTO `net_city` VALUES ('252479', '59', 'Вален', 'Wahlen', '26', '', '47.4000', '7.5000');
INSERT INTO `net_city` VALUES ('252491', '21', 'Страттон-на-Фоссе', 'Stratton-on-the-fosse', 'M3', '', '51.2533', '-2.4922');
INSERT INTO `net_city` VALUES ('252499', '21', 'Моллингтон', 'Mollington', 'C5', '', '53.2333', '-2.9167');
INSERT INTO `net_city` VALUES ('252504', '21', 'Муч Маркл', 'Much Marcle', 'H2', '', '52.0000', '-2.5000');
INSERT INTO `net_city` VALUES ('252531', '55', 'Баллиголи', 'Ballygawley', '25', '', '54.1922', '-8.4464');
INSERT INTO `net_city` VALUES ('252538', '12', 'Оза', 'Auzat', 'B3', '', '42.7651', '1.4810');
INSERT INTO `net_city` VALUES ('252559', '20', 'Каменоломни', 'Kamenolomni', '61', '', '47.6685', '40.2051');
INSERT INTO `net_city` VALUES ('252560', '121', 'Челопеч', 'Chelopech', '58', '', '42.7000', '24.0833');
INSERT INTO `net_city` VALUES ('252584', '55', 'Санкрофт', 'Suncroft', '12', '', '53.1064', '-6.8864');
INSERT INTO `net_city` VALUES ('252592', '13', 'Лу', 'Lu', '12', '', '45.0000', '8.4833');
INSERT INTO `net_city` VALUES ('252642', '35', 'Каньете', 'Cañete', '54', '', '40.0500', '-1.6500');
INSERT INTO `net_city` VALUES ('252643', '121', 'Нови-Хан', 'Novi-han', '58', '', '42.6000', '23.6000');
INSERT INTO `net_city` VALUES ('252644', '20', 'Ильмень', 'Ilmen', '84', '', '49.9875', '42.4617');
INSERT INTO `net_city` VALUES ('252647', '21', 'Кинлох-Эйлот', 'Lochailort', 'V3', '', '56.8833', '-5.6667');
INSERT INTO `net_city` VALUES ('252648', '12', 'Лаа', 'Laas', 'A3', '', '48.1202', '2.2221');
INSERT INTO `net_city` VALUES ('252649', '35', 'Лобрас ', 'Lobras', '51', '', '36.9333', '-3.2167');
INSERT INTO `net_city` VALUES ('252653', '109', 'Бозбурун', 'Hisarönü', '48', '', '36.7833', '28.1500');
INSERT INTO `net_city` VALUES ('252662', '35', 'Бриньяс', 'Briñas', '27', '', '42.6000', '-2.8333');
INSERT INTO `net_city` VALUES ('252676', '118', 'Татарсентдьердь', 'Tatárszentgyörgy', '16', '', '47.0794', '19.3751');
INSERT INTO `net_city` VALUES ('252703', '21', 'Нью Галлоуэй', 'New Galloway', 'V7', '', '55.0667', '-4.1500');
INSERT INTO `net_city` VALUES ('252734', '127', 'Эммерсдорф-на-Дунае', 'Emmersdorf an der Donau', '03', '', '48.2333', '15.3333');
INSERT INTO `net_city` VALUES ('252835', '29', 'Хаффкруг', 'Haffkrug', '10', '', '54.0500', '10.7500');
INSERT INTO `net_city` VALUES ('252858', '20', 'Калтан', 'Kaltan', '29', '', '53.5347', '87.2457');
INSERT INTO `net_city` VALUES ('252859', '20', 'Улан-Удэ', 'Selenginsk', '11', '', '52.0064', '106.8647');
INSERT INTO `net_city` VALUES ('252880', '12', 'Климбах', 'Climbach', 'C1', '', '49.0182', '7.8513');
INSERT INTO `net_city` VALUES ('252885', '141', 'Петровац', 'Petrovac', '01', '', '44.5550', '16.3686');
INSERT INTO `net_city` VALUES ('252886', '20', 'Ильмень', 'Ilmen', '65', '', '52.9017', '48.7558');
INSERT INTO `net_city` VALUES ('252914', '13', 'Сепино', 'Sepino', '11', '', '41.4000', '14.6167');
INSERT INTO `net_city` VALUES ('252937', '12', 'Лакруа-сюр-Мез', 'Lacroix-sur-meuse', 'B2', '', '48.9729', '5.5113');
INSERT INTO `net_city` VALUES ('252970', '112', 'Голая Пристань', 'Golaya Pristan', '08', '', '46.5272', '32.5242');
INSERT INTO `net_city` VALUES ('252978', '13', 'Руазан', 'Roisan', '19', '', '45.7833', '7.3000');
INSERT INTO `net_city` VALUES ('252980', '16', 'Жетыген', 'Zhetygen', '01', '', '43.6914', '77.1281');
INSERT INTO `net_city` VALUES ('252981', '55', 'Данканнон', 'Duncannon', '30', '', '52.2203', '-6.9169');
INSERT INTO `net_city` VALUES ('252983', '23', 'Олдемс', 'Oldhams', 'VA', '22529', '38.0026', '-76.6689');
INSERT INTO `net_city` VALUES ('252988', '9', 'Такуа Тхунг', 'Takua Thung', '61', '', '8.3922', '98.4523');
INSERT INTO `net_city` VALUES ('252989', '1', 'Майомин', 'Myamyn', '07', '', '-38.0000', '141.7333');
INSERT INTO `net_city` VALUES ('252990', '1', 'Бимби', 'Bimbi', '02', '', '-34.0500', '147.9500');
INSERT INTO `net_city` VALUES ('252995', '1', 'Мурина', 'Moorina', '06', '', '-41.1167', '147.8667');
INSERT INTO `net_city` VALUES ('253001', '1', 'Холт Рок', 'Holt Rock', '08', '', '-32.6667', '119.4167');
INSERT INTO `net_city` VALUES ('253002', '1', 'Равенсторп', 'Ravensthorpe', '08', '', '-33.5830', '120.0469');
INSERT INTO `net_city` VALUES ('253003', '1', 'Уондо Вейл', 'Wando Vale', '07', '', '-37.5167', '141.4500');
INSERT INTO `net_city` VALUES ('253004', '1', 'Гара', 'Garah', '02', '', '-29.0667', '149.6333');
INSERT INTO `net_city` VALUES ('253016', '9', 'Сан Па Тонг', 'San Pa Tong', '02', '', '18.6247', '98.8944');
INSERT INTO `net_city` VALUES ('253017', '9', 'Кхлонг Яй', 'Khlong Yai', '49', '', '11.7667', '102.9000');
INSERT INTO `net_city` VALUES ('253018', '9', 'Такуа Па', 'Takua Pa', '61', '', '8.8333', '98.3667');
INSERT INTO `net_city` VALUES ('253019', '4', 'Тяньшуй', 'Tianshui', '15', '', '37.1467', '106.7806');
INSERT INTO `net_city` VALUES ('253026', '1', 'Буял', 'Booyal', '04', '', '-25.2167', '152.0333');
INSERT INTO `net_city` VALUES ('253027', '44', 'Самал', 'Samal', '24', '', '7.0744', '125.7083');
INSERT INTO `net_city` VALUES ('253031', '1', 'Коллингалли', 'Collingullie', '02', '', '-35.0833', '147.1167');
INSERT INTO `net_city` VALUES ('253039', '1', 'Берктаун', 'Burketown', '04', '', '-17.7411', '139.5477');
INSERT INTO `net_city` VALUES ('253044', '6', 'Нерул', 'Nerul', '33', '', '15.5000', '73.7833');
INSERT INTO `net_city` VALUES ('253045', '44', 'Рохас', 'Roxas', '31', '', '17.1189', '121.6201');
INSERT INTO `net_city` VALUES ('253055', '45', 'Берастаги ', 'Berastagi', '26', '', '3.1904', '98.5095');
INSERT INTO `net_city` VALUES ('253065', '1', 'Дреайт', 'Dreeite', '07', '', '-38.1833', '143.5167');
INSERT INTO `net_city` VALUES ('253066', '24', 'Габарус', 'Gabarus', 'NS', '', '45.8333', '-60.1333');
INSERT INTO `net_city` VALUES ('253069', '24', 'Читек', 'Chitek', 'SK', '', '53.7833', '-107.7500');
INSERT INTO `net_city` VALUES ('253075', '1', 'Крадок', 'Cradoc', '06', '', '-43.1000', '147.0667');
INSERT INTO `net_city` VALUES ('253076', '114', 'Нове-Гради', 'Nove Hrady', '79', '', '48.7833', '14.7833');
INSERT INTO `net_city` VALUES ('253084', '13', 'Колли-суль-Велино', 'Colli sul Velino', '18', '', '42.5000', '12.7667');
INSERT INTO `net_city` VALUES ('253086', '60', 'Какамас', 'Kakamas', '08', '', '-28.7734', '20.6147');
INSERT INTO `net_city` VALUES ('253087', '60', 'Уитлсея', 'Whittlesea', '05', '', '-32.1759', '26.8244');
INSERT INTO `net_city` VALUES ('253094', '23', 'Нада', 'Nada', 'TX', '77460', '29.4006', '-96.4208');
INSERT INTO `net_city` VALUES ('253095', '24', 'Линдсей', 'Lindsay', 'NB', '', '46.2500', '-67.6833');
INSERT INTO `net_city` VALUES ('253100', '187', 'Ла Палома', 'La Paloma', '05', '', '-32.7167', '-55.6000');
INSERT INTO `net_city` VALUES ('253107', '58', 'Эрнестина', 'Ernestina', '23', '', '-28.5000', '-52.5667');
INSERT INTO `net_city` VALUES ('253111', '25', 'Идальго', 'Hidalgo', '20', '', '15.9608', '-97.2597');
INSERT INTO `net_city` VALUES ('253139', '58', 'Флореста', 'Floresta', '30', '', '-8.6000', '-38.5667');
INSERT INTO `net_city` VALUES ('253151', '163', 'Сарагоса', 'Zaragoza', '02', '', '7.4897', '-74.8692');
INSERT INTO `net_city` VALUES ('253162', '174', 'Калифорния', 'California', '14', '', '13.3667', '-88.6667');
INSERT INTO `net_city` VALUES ('253165', '112', 'Ясиноватая', 'Yasinovataya', '05', '', '48.1298', '37.8594');
INSERT INTO `net_city` VALUES ('253176', '12', 'Барне', 'Barnay', 'A1', '', '47.0833', '4.3333');
INSERT INTO `net_city` VALUES ('253177', '12', 'Сен-Лари', 'Saint-lary', 'B3', '', '42.8189', '0.3244');
INSERT INTO `net_city` VALUES ('253179', '12', 'Домреми', 'Domrémy', 'B2', '', '48.4427', '5.6749');
INSERT INTO `net_city` VALUES ('253203', '112', 'Соледар', 'Soledar', '05', '', '48.6793', '38.0890');
INSERT INTO `net_city` VALUES ('253209', '60', 'Си Парк', 'Sea Park', '02', '', '-30.6961', '30.4919');
INSERT INTO `net_city` VALUES ('253211', '60', 'Орания', 'Orania', '08', '', '-29.8138', '24.4121');
INSERT INTO `net_city` VALUES ('253215', '160', 'Ла-Конкордия', 'La Concordia', '18', '', '0.0000', '-79.3833');
INSERT INTO `net_city` VALUES ('253219', '58', 'Индиана', 'Indiana', '27', '', '-22.1833', '-51.2333');
INSERT INTO `net_city` VALUES ('253226', '163', 'Эль Довио', 'El Dovio', '29', '', '4.5125', '-76.2411');
INSERT INTO `net_city` VALUES ('253229', '40', 'Паско', 'Pasco', '05', '', '-32.7500', '-63.3333');
INSERT INTO `net_city` VALUES ('253230', '40', 'Фуэнтес', 'Fuentes', '21', '', '-33.1725', '-61.0743');
INSERT INTO `net_city` VALUES ('253234', '226', 'Пальмира', 'Palmira', '08', '', '22.2417', '-80.3903');
INSERT INTO `net_city` VALUES ('253242', '25', 'Герреро Негро ', 'Guerrero Negro', '03', '', '27.9769', '-114.0611');
INSERT INTO `net_city` VALUES ('253245', '160', 'Вилкабамба', 'Vilcabamba', '12', '', '-4.2500', '-79.2500');
INSERT INTO `net_city` VALUES ('253257', '160', 'Плайяс', 'Playas', '10', '', '-2.6333', '-80.3833');
INSERT INTO `net_city` VALUES ('253259', '163', 'Барбоса', 'Barbosa', '26', '', '5.9317', '-73.6151');
INSERT INTO `net_city` VALUES ('253264', '174', 'Эль Кармен', 'El Carmen', '11', '', '14.0000', '-89.5000');
INSERT INTO `net_city` VALUES ('253269', '40', 'Бернардо де Иригойен', 'Bernardo De Irigoyen', '14', '', '-26.2552', '-53.6458');
INSERT INTO `net_city` VALUES ('253270', '58', 'Калифорния', 'Califórnia', '18', '', '-23.6333', '-51.3667');
INSERT INTO `net_city` VALUES ('253284', '1', 'Кодрингтон', 'Codrington', '07', '', '-38.2667', '141.9667');
INSERT INTO `net_city` VALUES ('253287', '54', 'Комилла', 'Comilla', '85', '', '23.4578', '91.2044');
INSERT INTO `net_city` VALUES ('253299', '1', 'Бумпа', 'Boompa', '04', '', '-25.5833', '152.1833');
INSERT INTO `net_city` VALUES ('253305', '1', 'Каджва', 'Cudgewa', '07', '', '-36.2000', '147.7500');
INSERT INTO `net_city` VALUES ('253306', '1', 'Миннипа', 'Minnipa', '05', '', '-32.8500', '135.1500');
INSERT INTO `net_city` VALUES ('253314', '21', 'Марлдон', 'Marldon', 'D4', '', '50.4667', '-3.6000');
INSERT INTO `net_city` VALUES ('253318', '29', 'Фрауэнмарк', 'Frauenmark', '12', '', '53.5333', '11.7833');
INSERT INTO `net_city` VALUES ('253323', '13', 'Форни ди Сорга', 'Forni di Sopra', '20', '', '46.4269', '12.5792');
INSERT INTO `net_city` VALUES ('253325', '114', 'Тынец над Лабем', 'Tynec nad Labem', '30', '', '50.0406', '15.3569');
INSERT INTO `net_city` VALUES ('253327', '12', 'Прузийи', 'Pruzilly', 'A1', '', '46.2577', '4.6980');
INSERT INTO `net_city` VALUES ('253328', '12', 'Фатувиль-Грестен', 'Fatouville-grestain', 'A7', '', '49.4050', '0.3275');
INSERT INTO `net_city` VALUES ('253339', '239', 'Гитри', 'Guitry', '61', '', '5.5228', '-5.2397');
INSERT INTO `net_city` VALUES ('253367', '23', 'Уайттейл', 'Whitetail', 'MT', '59276', '48.9262', '-105.1934');
INSERT INTO `net_city` VALUES ('253368', '24', 'Ранферли', 'Ranfurly', 'AB', '', '53.4167', '-111.6833');
INSERT INTO `net_city` VALUES ('253402', '55', 'Алленвуд', 'Allenwood', '12', '', '53.2869', '-6.8944');
INSERT INTO `net_city` VALUES ('253413', '29', 'Фильзен ', 'Filsen', '08', '', '50.2333', '7.5833');
INSERT INTO `net_city` VALUES ('253426', '4', 'Шэньчжэнь', 'Shenzhen', '02', '', '29.4159', '121.3397');
INSERT INTO `net_city` VALUES ('253427', '45', 'Лубуклинггау', 'Lubuklinggau', '25', '', '-3.3000', '102.8667');
INSERT INTO `net_city` VALUES ('253431', '5', 'Оми', 'Omi', '42', '', '36.5667', '137.3833');
INSERT INTO `net_city` VALUES ('253672', '121', 'Тетово', 'Tetovo', '52', '', '43.8167', '26.2833');
INSERT INTO `net_city` VALUES ('253680', '113', 'Медведев', 'Medvedev', '02', '', '52.7167', '30.4667');
INSERT INTO `net_city` VALUES ('253687', '121', 'Равно', 'Ravno', '52', '', '43.7000', '26.4500');
INSERT INTO `net_city` VALUES ('253695', '127', 'Розендорф', 'Rosendorf', '01', '', '46.9797', '16.2103');
INSERT INTO `net_city` VALUES ('253724', '16', 'Каргалы', 'Kargaly', '01', '', '45.6167', '80.4833');
INSERT INTO `net_city` VALUES ('253747', '16', 'Ясная Поляна', 'Yasnaya Polyana', '16', '', '53.9500', '70.2833');
INSERT INTO `net_city` VALUES ('253756', '35', 'Обра', 'Obra', '58', '', '42.8257', '-8.3436');
INSERT INTO `net_city` VALUES ('253761', '20', 'Муна', 'Muna', '63', '', '65.9333', '150.9333');
INSERT INTO `net_city` VALUES ('253771', '56', 'Терме', 'Terme', '06', '', '49.7833', '5.2333');
INSERT INTO `net_city` VALUES ('253776', '20', 'Светогорск', 'Svetogorsk', '42', '', '61.1121', '28.8632');
INSERT INTO `net_city` VALUES ('253784', '30', 'Аран', 'Aran', '26', '', '32.8466', '52.7531');
INSERT INTO `net_city` VALUES ('253795', '15', 'Нюборг', 'Nyborg', '22', '', '59.5333', '13.8500');
INSERT INTO `net_city` VALUES ('253806', '35', 'Кинтанилья-де-Арриба', 'Quintanilla de Arriba', '55', '', '41.6307', '-4.2639');
INSERT INTO `net_city` VALUES ('253837', '35', 'Ла-Викториа', 'La Victoria', '51', '', '37.6813', '-4.8520');
INSERT INTO `net_city` VALUES ('253852', '24', 'Борден', 'Borden', 'PE', '', '46.2535', '-63.6973');
INSERT INTO `net_city` VALUES ('253860', '84', 'Тру д О Дус', 'Trou D\'eau Douce', '13', '', '-20.2372', '57.7775');
INSERT INTO `net_city` VALUES ('253869', '70', 'Виана', 'Viana', '10', '', '-8.9025', '13.3722');
INSERT INTO `net_city` VALUES ('253887', '4', 'Учан', 'Wuchang', '12', '', '30.3333', '114.1167');
INSERT INTO `net_city` VALUES ('253889', '1', 'Кассилис', 'Cassilis', '02', '', '-32.0000', '149.9833');
INSERT INTO `net_city` VALUES ('253892', '5', 'Арита', 'Arita', '43', '', '33.4833', '135.7333');
INSERT INTO `net_city` VALUES ('253895', '4', 'Мэйшань', 'Meishan', '32', '', '30.0439', '103.8370');
INSERT INTO `net_city` VALUES ('253924', '23', 'Холлитри', 'Hollytree', 'AL', '35751', '34.8020', '-86.2600');
INSERT INTO `net_city` VALUES ('253928', '23', 'Дагерти', 'Dougherty', 'TX', '79231', '32.9557', '-95.7691');
INSERT INTO `net_city` VALUES ('253934', '24', 'Сен-Жедеон', 'Saint Gedeon', 'QC', '', '45.8583', '-70.6394');
INSERT INTO `net_city` VALUES ('253939', '23', 'Хестанд', 'Hestand', 'KY', '42151', '36.6521', '-85.5584');
INSERT INTO `net_city` VALUES ('253943', '157', 'Сиденхам', 'Sydenham', '10', '', '17.9833', '-76.9833');
INSERT INTO `net_city` VALUES ('253947', '23', 'Альберта', 'Alberta', 'AL', '36720', '32.1550', '-87.3613');
INSERT INTO `net_city` VALUES ('253948', '157', 'Оракабесса', 'Oracabessa', '13', '', '18.4000', '-76.9500');
INSERT INTO `net_city` VALUES ('253951', '24', 'Уорднер', 'Wardner', 'BC', '', '49.4167', '-115.4000');
INSERT INTO `net_city` VALUES ('253967', '12', 'Шампо-сюр-Сарт', 'Champeaux-sur-sarthe', '99', '', '48.5833', '0.4333');
INSERT INTO `net_city` VALUES ('253978', '12', 'Сарон', 'Saron', 'A4', '', '48.5667', '3.7333');
INSERT INTO `net_city` VALUES ('253986', '20', 'Мышкин', 'Myshkin', '88', '', '57.7897', '38.4545');
INSERT INTO `net_city` VALUES ('254008', '12', 'Вандьер', 'Vendières', 'B6', '', '48.8718', '3.4473');
INSERT INTO `net_city` VALUES ('254011', '12', 'Сен-Дезире', 'Saint-désiré', '98', '', '46.4983', '2.4310');
INSERT INTO `net_city` VALUES ('254021', '110', 'Бжеско', 'Brzesko', '87', '', '53.1269', '15.0086');
INSERT INTO `net_city` VALUES ('254027', '202', 'Бадерна', 'Baderna', '04', '', '45.2133', '13.7503');
INSERT INTO `net_city` VALUES ('254041', '29', 'Дидерсдорф', 'Diedersdorf', '11', '', '52.3333', '13.3500');
INSERT INTO `net_city` VALUES ('254044', '111', 'Колка', 'Kolka', '28', '', '57.7500', '22.5833');
INSERT INTO `net_city` VALUES ('254061', '35', 'Оспиталь-де-Орбиго', 'Hospital de Orbigo', '55', '', '42.4635', '-5.8864');
INSERT INTO `net_city` VALUES ('254063', '13', 'Монтебелло-Ди-Бертона', 'Montebello Di Bertona', '01', '', '42.4167', '13.8667');
INSERT INTO `net_city` VALUES ('254073', '34', 'Яд-ха-Шмона', 'Yad HaShmona', '06', '', '31.7218', '35.1067');
INSERT INTO `net_city` VALUES ('254084', '13', 'Караффа-ди-Катандзаро', 'Caraffa Di Catanzaro', '03', '', '38.8833', '16.4833');
INSERT INTO `net_city` VALUES ('254090', '29', 'Бюлер', 'Bühler', '02', '', '50.0167', '9.8667');
INSERT INTO `net_city` VALUES ('254091', '29', 'Феллен', 'Fellen', '02', '', '50.1500', '9.5833');
INSERT INTO `net_city` VALUES ('254094', '29', 'Зюдергеллерзен', 'Südergellersen', '06', '', '53.2167', '10.3000');
INSERT INTO `net_city` VALUES ('254143', '21', 'Оделл', 'Odell', 'H2', '', '52.2000', '-0.5833');
INSERT INTO `net_city` VALUES ('254150', '21', 'Уэлс-некст-Си', 'Wells Next The Sea', 'I9', '', '52.9667', '0.8500');
INSERT INTO `net_city` VALUES ('254165', '35', 'Понтонс', 'Pontons', '56', '', '41.4131', '1.5146');
INSERT INTO `net_city` VALUES ('254168', '35', 'Суерос', 'Zuheros', '51', '', '37.5434', '-4.3150');
INSERT INTO `net_city` VALUES ('254173', '20', 'Талнах', 'Talnakh', '39', '', '69.4994', '88.3722');
INSERT INTO `net_city` VALUES ('254181', '21', 'Пенсфорд', 'Pensford', 'A4', '', '51.3711', '-2.5472');
INSERT INTO `net_city` VALUES ('254186', '21', 'Рибчестер', 'Ribchester', 'A8', '', '53.8000', '-2.5333');
INSERT INTO `net_city` VALUES ('254194', '21', 'Мачолс', 'Muchalls', 'T6', '', '57.0167', '-2.1667');
INSERT INTO `net_city` VALUES ('254200', '20', 'Автуры', 'Avtury', 'CI', '', '43.1639', '46.0047');
INSERT INTO `net_city` VALUES ('254203', '17', 'Вилар-де-Муртеда', 'Vilar De Murteda', '20', '', '41.7699', '-8.7221');
INSERT INTO `net_city` VALUES ('254207', '17', 'Монфорти', 'Monforte', '16', '', '39.0533', '-7.4376');
INSERT INTO `net_city` VALUES ('254216', '12', 'Тибивийе', 'Thibivillers', 'B6', '', '49.3020', '1.9008');
INSERT INTO `net_city` VALUES ('254222', '35', 'Тормос', 'Tormos', '60', '', '38.8014', '-0.0716');
INSERT INTO `net_city` VALUES ('254226', '35', 'Коания', 'Coaña', '34', '', '43.5139', '-6.7553');
INSERT INTO `net_city` VALUES ('254227', '35', 'Химера-де-Либар', 'Jimera De Líbar', '51', '', '36.6500', '-5.2667');
INSERT INTO `net_city` VALUES ('254252', '17', 'Коимбран', 'Coimbrão', '13', '', '39.9000', '-8.8833');
INSERT INTO `net_city` VALUES ('254262', '12', 'Монмартен-ан-Грень', 'Montmartin-en-graignes', '99', '', '49.2749', '-1.1480');
INSERT INTO `net_city` VALUES ('254267', '12', 'Курсель-де-Турэн', 'Courcelles-de-Touraine', 'A3', '', '47.4822', '0.3081');
INSERT INTO `net_city` VALUES ('254282', '123', 'Текуч', 'Tecuci', '42', '', '44.3500', '24.8500');
INSERT INTO `net_city` VALUES ('254296', '20', 'Гудермес', 'Gudermes', 'CI', '', '43.3507', '46.1092');
INSERT INTO `net_city` VALUES ('254315', '12', 'Ксорюпт-Лонжме', 'Xonrupt-longemer', 'B2', '', '48.0822', '6.9294');
INSERT INTO `net_city` VALUES ('254329', '35', 'Кинтана-Редонда', 'Quintana Redonda', '55', '', '41.6390', '-2.6145');
INSERT INTO `net_city` VALUES ('254330', '35', 'Корульон', 'Corullón', '55', '', '42.5790', '-6.8192');
INSERT INTO `net_city` VALUES ('254331', '114', 'Роздроевице', 'Rozdrojovice', '78', '', '49.2551', '16.5109');
INSERT INTO `net_city` VALUES ('254337', '35', 'Торренуэва', 'Torrenueva', '54', '', '38.6411', '-3.3632');
INSERT INTO `net_city` VALUES ('254338', '35', 'Кабрехас-дель-Пинар', 'Cabrejas Del Pinar', '55', '', '41.8000', '-2.8500');
INSERT INTO `net_city` VALUES ('254350', '110', 'Спыхово', 'Spychowo', '47', '', '53.6004', '21.3474');
INSERT INTO `net_city` VALUES ('254375', '29', 'Ниблум', 'Nieblum', '10', '', '54.7000', '8.4833');
INSERT INTO `net_city` VALUES ('254390', '29', 'Гюнтерсберге', 'Guntersberge', '14', '', '51.6500', '10.9833');
INSERT INTO `net_city` VALUES ('254430', '109', 'Сеферихисар', 'Seferihisar', '35', '', '38.1969', '26.8390');
INSERT INTO `net_city` VALUES ('254432', '124', 'Кутаиси', 'K\'ut\'aisi', '59', '', '42.2622', '42.7164');
INSERT INTO `net_city` VALUES ('254457', '59', 'Ценегген', 'Zeneggen', '22', '', '46.2736', '7.8660');
INSERT INTO `net_city` VALUES ('254475', '21', 'Кушендалл', 'Cushendall', 'S8', '', '55.0833', '-6.0500');
INSERT INTO `net_city` VALUES ('254496', '55', 'Конг', 'Cong', '20', '', '53.5333', '-9.2833');
INSERT INTO `net_city` VALUES ('254521', '121', 'Костандово', 'Kostandovo', '51', '', '42.0167', '24.1167');
INSERT INTO `net_city` VALUES ('254524', '29', 'Линдхардт', 'Lindhardt', '13', '', '51.2667', '12.6000');
INSERT INTO `net_city` VALUES ('254526', '29', 'Нидерфинов', 'Niederfinow', '11', '', '52.8333', '13.9333');
INSERT INTO `net_city` VALUES ('254546', '22', 'Арнум', 'Arnum', '11', '', '55.2500', '8.9833');
INSERT INTO `net_city` VALUES ('254566', '114', 'Луков', 'Lukov', '90', '', '49.2913', '17.7309');
INSERT INTO `net_city` VALUES ('254567', '114', 'Брезник', 'Breznik', '80', '', '49.1719', '16.1951');
INSERT INTO `net_city` VALUES ('254597', '21', 'Данадри', 'Dunadry', 'Q6', '', '54.6833', '-6.1333');
INSERT INTO `net_city` VALUES ('254605', '109', 'Турунч', 'Turunç', '48', '', '36.7519', '28.2525');
INSERT INTO `net_city` VALUES ('254608', '109', 'Коркутели', 'Korkuteli', '07', '', '37.0650', '30.1956');
INSERT INTO `net_city` VALUES ('254614', '29', 'Рорбах', 'Rohrbach', '09', '', '49.2833', '7.1667');
INSERT INTO `net_city` VALUES ('254633', '123', 'Ваду-Изей', 'Vadu Izei', '25', '', '47.8833', '23.9500');
INSERT INTO `net_city` VALUES ('254639', '55', 'Бонбой', 'Bawnboy', '02', '', '54.1214', '-7.6756');
INSERT INTO `net_city` VALUES ('254641', '202', 'Затон', 'Zaton', '03', '', '42.6908', '18.0381');
INSERT INTO `net_city` VALUES ('254683', '114', 'Остравице', 'Ostravice', '85', '', '49.5393', '18.3939');
INSERT INTO `net_city` VALUES ('254688', '29', 'Линдау', 'Lindau', '14', '', '52.0333', '12.1000');
INSERT INTO `net_city` VALUES ('254740', '12', 'Сент-Аман-де-Вер', 'Saint-amand-de-vergt', '97', '', '44.9882', '0.6975');
INSERT INTO `net_city` VALUES ('254751', '153', 'Огуз', 'Oguz', '37', '', '41.0708', '47.4583');
INSERT INTO `net_city` VALUES ('254770', '112', 'Рубежное', 'Rubizhne', '14', '', '49.0123', '38.3797');
INSERT INTO `net_city` VALUES ('254784', '29', 'Гингст', 'Gingst', '12', '', '54.4500', '13.2500');
INSERT INTO `net_city` VALUES ('254791', '21', 'Стауэлл', 'Stawell', 'M3', '', '51.1408', '-2.9069');
INSERT INTO `net_city` VALUES ('254799', '21', 'Толер Поркорум', 'Toller Porcorum', 'F2', '', '50.7833', '-2.6333');
INSERT INTO `net_city` VALUES ('254810', '12', 'Фламран', 'Flammerans', 'A1', '', '47.2292', '5.4471');
INSERT INTO `net_city` VALUES ('254833', '123', 'Лиману', 'Limanu', '14', '', '43.8000', '28.5333');
INSERT INTO `net_city` VALUES ('254840', '123', 'Венус', 'Venus', '14', '', '43.7833', '28.5833');
INSERT INTO `net_city` VALUES ('254852', '202', 'Горичан', 'Gorican', '09', '', '46.3842', '16.6808');
INSERT INTO `net_city` VALUES ('254877', '121', 'Долен', 'Dolen', '51', '', '41.4167', '25.1333');
INSERT INTO `net_city` VALUES ('254882', '35', 'Колунго', 'Colungo', '52', '', '42.1713', '0.0681');
INSERT INTO `net_city` VALUES ('254887', '20', 'Буздяк', 'Buzdyak', '08', '', '54.5833', '54.5500');
INSERT INTO `net_city` VALUES ('254902', '121', 'Кула', 'Kula', '63', '', '43.8878', '22.5214');
INSERT INTO `net_city` VALUES ('254910', '1', 'Линберн', 'Linburn', '02', '', '-32.4167', '149.7167');
INSERT INTO `net_city` VALUES ('254911', '1', 'Годфрис Крик', 'Godfreys Creek', '02', '', '-34.1333', '148.7167');
INSERT INTO `net_city` VALUES ('254914', '1', 'Палоона', 'Paloona', '06', '', '-41.2667', '146.2667');
INSERT INTO `net_city` VALUES ('254920', '1', 'Бакка', 'Bucca', '04', '', '-24.8667', '152.1000');
INSERT INTO `net_city` VALUES ('254921', '1', 'Патйя', 'Patyah', '07', '', '-36.9000', '141.2333');
INSERT INTO `net_city` VALUES ('254926', '1', 'Янак', 'Yanac', '07', '', '-36.1333', '141.4333');
INSERT INTO `net_city` VALUES ('254937', '1', 'Амфитеатр', 'Amphitheatre', '07', '', '-37.1667', '143.4167');
INSERT INTO `net_city` VALUES ('254942', '1', 'Алмерта', 'Almurta', '07', '', '-38.4500', '145.5667');
INSERT INTO `net_city` VALUES ('254943', '5', 'Сакаи', 'Sakai', '18', '', '31.6167', '130.8000');
INSERT INTO `net_city` VALUES ('254944', '6', 'Сеони', 'Seoni', '35', '', '22.0833', '79.5333');
INSERT INTO `net_city` VALUES ('254947', '1', 'Шерлок', 'Sherlock', '05', '', '-35.3167', '139.8167');
INSERT INTO `net_city` VALUES ('254948', '1', 'Требонн', 'Trebonne', '04', '', '-18.6254', '146.0792');
INSERT INTO `net_city` VALUES ('254949', '4', 'Пекин', 'Beijing', '24', '', '35.2092', '110.7328');
INSERT INTO `net_city` VALUES ('254954', '1', 'Каффи', 'Caffey', '04', '', '-27.7000', '152.2167');
INSERT INTO `net_city` VALUES ('254955', '1', 'Пиррон Йолок', 'Pirron Yallock', '07', '', '-38.3500', '143.4333');
INSERT INTO `net_city` VALUES ('254956', '44', 'Сан-Фабиан', 'San Fabian', '51', '', '16.1231', '120.4056');
INSERT INTO `net_city` VALUES ('254976', '1', 'Мармор', 'Marmor', '04', '', '-23.6833', '150.7167');
INSERT INTO `net_city` VALUES ('254977', '24', 'Гленбуш', 'Glenbush', 'SK', '', '53.2500', '-108.0000');
INSERT INTO `net_city` VALUES ('254990', '1', 'Дидкот', 'Didcot', '04', '', '-25.4833', '151.8667');
INSERT INTO `net_city` VALUES ('255006', '35', 'Каньете-де-лас-Торрес', 'Cañete de las Torres', '51', '', '37.8672', '-4.3184');
INSERT INTO `net_city` VALUES ('255024', '40', 'Амегино', 'Ameghino', '01', '', '-34.8440', '-62.4670');
INSERT INTO `net_city` VALUES ('255031', '58', 'Паулу-Лопис', 'Paulo Lopes', '26', '', '-27.9644', '-48.6825');
INSERT INTO `net_city` VALUES ('255037', '13', 'Кастильоне-д&#39;Интельви', 'Castiglione d\'Intelvi', '09', '', '45.9500', '9.0833');
INSERT INTO `net_city` VALUES ('255040', '17', 'Виейра-ду-Минью', 'Vieira do Minho', '04', '', '41.6329', '-8.1425');
INSERT INTO `net_city` VALUES ('255078', '38', 'Ла-Хунта', 'La Junta', '11', '', '-36.1333', '-72.0667');
INSERT INTO `net_city` VALUES ('255082', '163', 'Тинхака', 'Tinjacá', '06', '', '5.5667', '-73.6500');
INSERT INTO `net_city` VALUES ('255084', '170', 'Наваррете', 'Navarrete', '25', '', '19.5667', '-70.8833');
INSERT INTO `net_city` VALUES ('255091', '163', 'Сиснерос', 'Cisneros', '02', '', '6.5383', '-75.0886');
INSERT INTO `net_city` VALUES ('255103', '35', 'Лаухар-де-Андаракс', 'Laujar de Andarax', '51', '', '36.9952', '-2.8903');
INSERT INTO `net_city` VALUES ('255108', '59', 'Лодано', 'Lodano', '20', '', '46.2500', '8.6833');
INSERT INTO `net_city` VALUES ('255113', '12', 'Ривантоза', 'Riventosa', 'A5', '', '42.2500', '9.1805');
INSERT INTO `net_city` VALUES ('255129', '21', 'Аннаилт', 'Annahilt', 'Q6', '', '54.4333', '-6.0000');
INSERT INTO `net_city` VALUES ('255153', '73', 'Куликоро', 'Koulikoro', '07', '', '12.8661', '-7.5606');
INSERT INTO `net_city` VALUES ('255164', '60', 'Баркли-Ист', 'Barkly East', '05', '', '-30.9683', '27.5957');
INSERT INTO `net_city` VALUES ('255179', '163', 'Коросаль', 'Corozal', '10', '', '9.0631', '-73.7489');
INSERT INTO `net_city` VALUES ('255181', '163', 'Манила', 'Manila', '33', '', '4.7667', '-74.4333');
INSERT INTO `net_city` VALUES ('255184', '40', 'Чикоана', 'Chicoana', '17', '', '-25.1000', '-65.5500');
INSERT INTO `net_city` VALUES ('255196', '25', 'Крус', 'Cruz', '24', '', '21.9833', '-100.6667');
INSERT INTO `net_city` VALUES ('255208', '58', 'Фелис', 'Feliz', '15', '', '-20.6167', '-44.8500');
INSERT INTO `net_city` VALUES ('255231', '5', 'Каваи', 'Kawai', '37', '', '35.2000', '138.5667');
INSERT INTO `net_city` VALUES ('255235', '1', 'Гленферн', 'Glenfern', '06', '', '-42.8167', '147.0000');
INSERT INTO `net_city` VALUES ('255236', '6', 'Куипем', 'Quepem', '33', '', '15.2167', '74.0667');
INSERT INTO `net_city` VALUES ('255237', '1', 'Нарадхен', 'Naradhan', '02', '', '-33.6167', '146.3333');
INSERT INTO `net_city` VALUES ('255241', '1', 'Колбрук', 'Colebrook', '06', '', '-42.5333', '147.3667');
INSERT INTO `net_city` VALUES ('255254', '24', 'Пайпстон', 'Pipestone', 'MB', '', '49.5500', '-100.9500');
INSERT INTO `net_city` VALUES ('255256', '24', 'Троссачс', 'Trossachs', 'SK', '', '49.6333', '-104.2167');
INSERT INTO `net_city` VALUES ('255258', '23', 'Джадуин', 'Jadwin', 'MO', '65501', '37.4842', '-91.5566');
INSERT INTO `net_city` VALUES ('255309', '24', 'Фонд-дю-Лак', 'Fond-du-lac', 'SK', '', '59.3167', '-107.1833');
INSERT INTO `net_city` VALUES ('255332', '133', 'Колашин', 'Kolasin', '00', '', '42.8242', '19.5225');
INSERT INTO `net_city` VALUES ('255344', '29', 'Венцлов', 'Wenzlow', '11', '', '52.3000', '12.4500');
INSERT INTO `net_city` VALUES ('255345', '29', 'Круге', 'Kruge', '11', '', '52.7500', '13.8833');
INSERT INTO `net_city` VALUES ('255347', '29', 'Нетцов ', 'Neetzow', '12', '', '53.8833', '13.4167');
INSERT INTO `net_city` VALUES ('255374', '23', 'Уэльс', 'Wales', 'AK', '99783', '65.6120', '-168.0923');
INSERT INTO `net_city` VALUES ('255378', '60', 'Иллово Бич', 'Illovo Beach', '02', '', '-30.1142', '30.8495');
INSERT INTO `net_city` VALUES ('255397', '6', 'Бунди', 'Bundi', '24', '', '25.4417', '75.6417');
INSERT INTO `net_city` VALUES ('255399', '6', 'Коттаракара', 'Kottarakara', '13', '', '9.0000', '76.8000');
INSERT INTO `net_city` VALUES ('255405', '13', 'Саурис', 'Sauris', '06', '', '46.4647', '12.7111');
INSERT INTO `net_city` VALUES ('255409', '55', 'Белклер', 'Belclare', '10', '', '53.4833', '-8.9333');
INSERT INTO `net_city` VALUES ('255421', '24', 'Каладар', 'Kaladar', 'ON', '', '44.6500', '-77.1167');
INSERT INTO `net_city` VALUES ('255422', '24', 'Сент-Ирене', 'Saint-irénée', 'QC', '', '47.5757', '-70.2101');
INSERT INTO `net_city` VALUES ('255426', '23', 'Мерс', 'Mears', 'VA', '23409', '37.8744', '-75.6328');
INSERT INTO `net_city` VALUES ('255428', '23', 'Эль Индио', 'El Indio', 'TX', '78860', '28.5119', '-100.3112');
INSERT INTO `net_city` VALUES ('255438', '23', 'Харбортон', 'Harborton', 'VA', '23389', '37.6377', '-75.7461');
INSERT INTO `net_city` VALUES ('255439', '23', 'Олкотт', 'Olcott', 'NY', '14126', '43.3378', '-78.7148');
INSERT INTO `net_city` VALUES ('255440', '23', 'Глен Хейвен', 'Glen Haven', 'WI', '53810', '42.8221', '-90.9901');
INSERT INTO `net_city` VALUES ('255451', '12', 'Брид-Ле-Бэн', 'Brides-les-Bains', 'B9', '', '45.4523', '6.5685');
INSERT INTO `net_city` VALUES ('255485', '147', 'Кратово', 'Kratovo', '51', '', '42.0792', '22.1814');
INSERT INTO `net_city` VALUES ('255486', '20', 'Хороль', 'Khorol', '59', '', '44.4261', '132.0725');
INSERT INTO `net_city` VALUES ('255493', '12', 'Бангон', 'Bannegon', 'A3', '', '46.8000', '2.7167');
INSERT INTO `net_city` VALUES ('255514', '18', 'Кеа', 'Kéa', '49', '', '37.6333', '24.3500');
INSERT INTO `net_city` VALUES ('255518', '35', 'Хауха', 'Jauja', '51', '', '37.3000', '-4.6500');
INSERT INTO `net_city` VALUES ('255529', '29', 'Хольних', 'Hollnich', '08', '', '50.0667', '7.4833');
INSERT INTO `net_city` VALUES ('255535', '29', 'Бреге ', 'Breege', '12', '', '54.6167', '13.3500');
INSERT INTO `net_city` VALUES ('255538', '29', 'Заксенберг', 'Sachsenberg', '05', '', '51.1333', '8.8000');
INSERT INTO `net_city` VALUES ('255546', '13', 'Беневелло', 'Benevello', '08', '', '44.6333', '8.1000');
INSERT INTO `net_city` VALUES ('255560', '13', 'Сан-Джованни-ин-Пиро', 'San Giovanni a Piro', '04', '', '40.0500', '15.4500');
INSERT INTO `net_city` VALUES ('255579', '35', 'Сухар', 'Zujar', '51', '', '37.5429', '-2.8420');
INSERT INTO `net_city` VALUES ('255581', '35', 'Вильяррин-де-Кампос', 'Villarrín De Campos', '55', '', '41.8000', '-5.6333');
INSERT INTO `net_city` VALUES ('255583', '12', 'Шантмерль-ле-Гриньян', 'Chantemerle-lès-grignan', 'B9', '', '44.4000', '4.8333');
INSERT INTO `net_city` VALUES ('255588', '21', 'Норт Квинсферри', 'North Queensferry', 'V1', '', '56.0000', '-3.4000');
INSERT INTO `net_city` VALUES ('255589', '21', 'Долвидделан', 'Dolwyddelan', 'X8', '', '53.0500', '-3.8833');
INSERT INTO `net_city` VALUES ('255608', '111', 'Акнисте', 'Akniste', '10', '', '56.1667', '25.7500');
INSERT INTO `net_city` VALUES ('255610', '59', 'Агарн', 'Agarn', '22', '', '46.2977', '7.6663');
INSERT INTO `net_city` VALUES ('255628', '12', 'Сен-Мишель-де-Дез', 'Saint-Michel-de-Deze', 'A9', '', '44.2372', '3.8918');
INSERT INTO `net_city` VALUES ('255629', '12', 'Осежа', 'Osseja', 'A9', '', '42.4153', '1.9785');
INSERT INTO `net_city` VALUES ('255632', '35', 'Бельмонте', 'Belmonte', '34', '', '43.2818', '-6.2183');
INSERT INTO `net_city` VALUES ('255642', '12', 'Таннкирш', 'Thannenkirch', 'C1', '', '48.2325', '7.3021');
INSERT INTO `net_city` VALUES ('255657', '12', 'Оберштейнбах', 'Obersteinbach', 'C1', '', '49.0333', '7.6833');
INSERT INTO `net_city` VALUES ('255668', '13', 'Перано', 'Perano', '01', '', '42.1000', '14.3833');
INSERT INTO `net_city` VALUES ('255683', '12', 'Сан-Божё', 'Sens-beaujeu', 'A3', '', '47.3269', '2.7087');
INSERT INTO `net_city` VALUES ('255709', '12', 'Амели-Ле-Бэн-Палальда', 'Amelie-les-Bains-Palalda', 'A9', '', '42.4734', '2.6685');
INSERT INTO `net_city` VALUES ('255714', '12', 'Сен-Пьер-Лафёй', 'Saint-pierre-lafeuille', 'B3', '', '44.5167', '1.4333');
INSERT INTO `net_city` VALUES ('255742', '12', 'Монсель-ле-Люневиль', 'Moncel-lès-lunéville', 'B2', '', '48.5740', '6.5273');
INSERT INTO `net_city` VALUES ('255773', '127', 'Хохгургль', 'Hochgurgl', '07', '', '46.9000', '11.0500');
INSERT INTO `net_city` VALUES ('255784', '35', 'Рубьелос-де-Мора', 'Rubielos De Mora', '52', '', '40.1889', '-0.6531');
INSERT INTO `net_city` VALUES ('255801', '118', 'Тисауг', 'Tiszaug', '20', '', '46.8500', '20.0667');
INSERT INTO `net_city` VALUES ('255863', '59', 'Зизикон', 'Sisikon', '17', '', '46.9500', '8.6167');
INSERT INTO `net_city` VALUES ('255871', '35', 'Перальта', 'Peralta', '54', '', '38.4167', '-2.2167');
INSERT INTO `net_city` VALUES ('255881', '18', 'Архангелос', 'Archángelos', '19', '', '39.0919', '20.7008');
INSERT INTO `net_city` VALUES ('255889', '21', 'Килмор', 'Kilmore', 'Q8', '', '54.4000', '-6.5500');
INSERT INTO `net_city` VALUES ('255903', '21', 'Хатерли', 'Hatherleigh', 'D4', '', '50.8167', '-4.0667');
INSERT INTO `net_city` VALUES ('255911', '21', 'Моелфр', 'Moelfre', 'X1', '', '53.3500', '-4.2333');
INSERT INTO `net_city` VALUES ('255912', '21', 'Киркухелпингтон', 'Kirkwhelpington', 'J6', '', '55.1500', '-2.0000');
INSERT INTO `net_city` VALUES ('255914', '21', 'Равенглас', 'Ravenglass', 'C9', '', '54.3500', '-3.4000');
INSERT INTO `net_city` VALUES ('255915', '21', 'Гилфорд', 'Gilford', 'R2', '', '54.3667', '-6.3333');
INSERT INTO `net_city` VALUES ('255918', '21', 'Беллик', 'Belleek', 'S9', '', '54.1667', '-6.4833');
INSERT INTO `net_city` VALUES ('255946', '12', 'Ларессингль', 'Larressingle', 'B3', '', '43.9438', '0.3116');
INSERT INTO `net_city` VALUES ('255947', '12', 'Орьяк-дю-Перигор', 'Auriac-du-périgord', '97', '', '45.1059', '1.1368');
INSERT INTO `net_city` VALUES ('255966', '12', 'Мюр-де-Барре', 'Mur-de-barrez', 'B3', '', '44.8437', '2.6612');
INSERT INTO `net_city` VALUES ('255994', '12', 'Фей-Сюр-ЛИНЬОН', 'Fay-sur-lignon', '98', '', '44.9855', '4.2264');
INSERT INTO `net_city` VALUES ('255995', '12', 'Мерон', 'Meyronne', 'B3', '', '44.8767', '1.5806');
INSERT INTO `net_city` VALUES ('256012', '55', 'Лавалли', 'Lavally', '03', '', '52.7317', '-9.0769');
INSERT INTO `net_city` VALUES ('256017', '55', 'Арва', 'Arvagh', '02', '', '53.9167', '-7.5833');
INSERT INTO `net_city` VALUES ('256019', '55', 'Уиндгап', 'Windgap', '13', '', '52.4656', '-7.3997');
INSERT INTO `net_city` VALUES ('256027', '12', 'Сен-Мартен-ле-Редон', 'Saint-martin-le-redon', 'B3', '', '44.5281', '1.0422');
INSERT INTO `net_city` VALUES ('256029', '12', 'Виссан', 'Wissant', 'B4', '', '50.8853', '1.6626');
INSERT INTO `net_city` VALUES ('256035', '111', 'Стайцеле', 'Staicele', '18', '', '57.8364', '24.7500');
INSERT INTO `net_city` VALUES ('256063', '56', 'Ла Глез', 'La Gleize', '04', '', '50.4167', '5.8500');
INSERT INTO `net_city` VALUES ('256092', '35', 'Навалперал де Пинарес', 'Navalperal De Pinares', '55', '', '40.5940', '-4.4115');
INSERT INTO `net_city` VALUES ('256098', '109', 'Тургутреис', 'Turgutreis', '48', '', '37.0167', '27.2667');
INSERT INTO `net_city` VALUES ('256105', '55', 'Вулфхилл', 'Wolfhill', '15', '', '52.9031', '-7.1186');
INSERT INTO `net_city` VALUES ('256110', '151', 'Бури', 'Buri', '02', '', '26.1514', '50.4975');
INSERT INTO `net_city` VALUES ('256113', '129', 'Солкава', 'Solcava', '04', '', '46.4194', '14.6936');
INSERT INTO `net_city` VALUES ('256116', '29', 'Бреме', 'Brehme', '15', '', '51.5000', '10.3667');
INSERT INTO `net_city` VALUES ('256132', '12', 'Русан', 'Roussent', 'B4', '', '50.3691', '1.7759');
INSERT INTO `net_city` VALUES ('256134', '12', 'Больн-ан-Бри', 'Baulne-en-brie', 'B6', '', '48.9869', '3.6149');
INSERT INTO `net_city` VALUES ('256136', '12', 'Сент-Альбан-Сюр-Лиманьоль', 'Saint-alban-sur-limagnole', 'A9', '', '44.7810', '3.3879');
INSERT INTO `net_city` VALUES ('256141', '12', 'Бюсе', 'Busset', '98', '', '46.0630', '3.5112');
INSERT INTO `net_city` VALUES ('256218', '12', 'Ле Контамин-Монжуа ', 'Les Contamines-montjoie', 'B9', '', '45.8214', '6.7282');
INSERT INTO `net_city` VALUES ('256261', '205', 'Дувиль', 'Douville', '00', '', '16.1333', '-61.5833');
INSERT INTO `net_city` VALUES ('256314', '12', 'Нуйан', 'Nouilhan', 'B3', '', '43.4224', '0.0366');
INSERT INTO `net_city` VALUES ('256363', '29', 'Кёльпинзе', 'Kölpinsee', '12', '', '53.5167', '12.6167');
INSERT INTO `net_city` VALUES ('256380', '12', 'Отвиль-ла-Гишар', 'Hauteville-la-guichard', '99', '', '49.1263', '-1.3034');
INSERT INTO `net_city` VALUES ('256400', '12', 'Альбаре-Сент-Мари', 'Albaret-Sainte-Marie', 'A9', '', '44.8893', '3.2629');
INSERT INTO `net_city` VALUES ('256455', '18', 'Дистомо', 'Distomo', '33', '', '38.4333', '22.6667');
INSERT INTO `net_city` VALUES ('256456', '18', 'Ираклидес', 'Irakleides', '47', '', '36.8108', '27.0997');
INSERT INTO `net_city` VALUES ('256458', '18', 'Месопотамия', 'Mesopotamiá', '09', '', '40.5000', '21.1667');
INSERT INTO `net_city` VALUES ('256459', '18', 'Самотраки', 'Samothráki', '01', '', '40.4733', '25.5222');
INSERT INTO `net_city` VALUES ('256469', '6', 'Назарет', 'Nazareth', '25', '', '8.5667', '77.9833');
INSERT INTO `net_city` VALUES ('256481', '1', 'Натфилд', 'Nutfield', '07', '', '-37.6167', '145.1833');
INSERT INTO `net_city` VALUES ('256483', '44', 'Рохас', 'Roxas', '18', '', '11.2725', '122.4780');
INSERT INTO `net_city` VALUES ('256484', '44', 'Исабела', 'Isabela', 'H3', '', '10.2048', '122.9888');
INSERT INTO `net_city` VALUES ('256485', '1', 'Герингап', 'Gheringhap', '07', '', '-38.0833', '144.2333');
INSERT INTO `net_city` VALUES ('256487', '1', 'Лланелли', 'Llanelly', '07', '', '-36.7333', '143.8667');
INSERT INTO `net_city` VALUES ('256488', '1', 'Бунгари', 'Bungaree', '07', '', '-37.5667', '144.0000');
INSERT INTO `net_city` VALUES ('256489', '1', 'Уорра', 'Warra', '04', '', '-26.9333', '150.9167');
INSERT INTO `net_city` VALUES ('256500', '13', 'Цаккаполи', 'Zaccanopoli', '03', '', '38.6667', '15.9500');
INSERT INTO `net_city` VALUES ('256503', '60', 'Линдли', 'Lindley', '03', '', '-27.8791', '27.9135');
INSERT INTO `net_city` VALUES ('256505', '60', 'Грейтон', 'Greyton', '11', '', '-34.0505', '19.6088');
INSERT INTO `net_city` VALUES ('256510', '127', 'Кирхшлаг', 'Kirchschlag In Der Buckligen Welt', '03', '', '47.5000', '16.2833');
INSERT INTO `net_city` VALUES ('256522', '58', 'Лусена', 'Lucena', '17', '', '-6.9000', '-34.8667');
INSERT INTO `net_city` VALUES ('256531', '163', 'Обандо', 'Obando', '29', '', '4.5758', '-75.9739');
INSERT INTO `net_city` VALUES ('256534', '177', 'Матура', 'Matura', '06', '', '10.6667', '-61.0667');
INSERT INTO `net_city` VALUES ('256535', '163', 'Фронтино', 'Frontino', '02', '', '6.7778', '-76.1286');
INSERT INTO `net_city` VALUES ('256540', '177', 'Лоулендс', 'Lowlands', '11', '', '11.1500', '-60.7833');
INSERT INTO `net_city` VALUES ('256564', '55', 'Баллинскеллигс', 'Ballinskelligs', '11', '', '51.8000', '-10.2833');
INSERT INTO `net_city` VALUES ('256575', '160', 'Бальсас', 'Balsas', '08', '', '-3.7833', '-79.8167');
INSERT INTO `net_city` VALUES ('256580', '161', 'Магдалена', 'Magdalena', '01', '', '-6.3500', '-77.8167');
INSERT INTO `net_city` VALUES ('256581', '174', 'Ла-Пас', 'La Paz', '07', '', '13.5692', '-87.9353');
INSERT INTO `net_city` VALUES ('256595', '1', 'Саттон Грейндж', 'Sutton Grange', '07', '', '-36.9833', '144.3667');
INSERT INTO `net_city` VALUES ('256600', '24', 'Сноуден', 'Snowden', 'SK', '', '53.4833', '-104.6667');
INSERT INTO `net_city` VALUES ('256603', '23', 'Маккарли', 'Mccarley', 'MS', '38943', '33.5488', '-89.8473');
INSERT INTO `net_city` VALUES ('256610', '117', 'Калавасос', 'Kalavasos', '03', '', '34.7667', '33.3000');
INSERT INTO `net_city` VALUES ('256616', '21', 'Роксхем', 'Wroxham', 'I9', '', '52.7000', '1.4000');
INSERT INTO `net_city` VALUES ('256628', '117', 'Мазотос', 'Mazotos', '03', '', '34.8083', '33.4875');
INSERT INTO `net_city` VALUES ('256631', '24', 'Минто', 'Minto', 'MB', '', '49.4000', '-100.0167');
INSERT INTO `net_city` VALUES ('256636', '13', 'Пескосолидо', 'Pescosolido', '07', '', '41.7500', '13.6500');
INSERT INTO `net_city` VALUES ('256671', '1', 'Портсея', 'Portsea', '07', '', '-38.3167', '144.7167');
INSERT INTO `net_city` VALUES ('256672', '1', 'Геллибранд', 'Gellibrand', '07', '', '-38.5167', '143.5333');
INSERT INTO `net_city` VALUES ('256673', '48', 'Баррис Бэй', 'Barrys Bay', 'E9', '', '-43.7667', '172.9000');
INSERT INTO `net_city` VALUES ('256722', '16', 'Актау', 'Aktau', '09', '', '43.6500', '51.2000');
INSERT INTO `net_city` VALUES ('256732', '112', 'Киселев', 'Kiselëv', '03', '', '48.5813', '25.6599');
INSERT INTO `net_city` VALUES ('256744', '127', 'Пухенстубен ', 'Puchenstuben', '03', '', '47.9167', '15.2833');
INSERT INTO `net_city` VALUES ('256770', '20', 'Енисейск', 'Eniseisk', '39', '', '58.4494', '92.1797');
INSERT INTO `net_city` VALUES ('256788', '16', 'Кенкияк', 'Kenkiyak', '04', '', '48.6033', '57.1219');
INSERT INTO `net_city` VALUES ('256794', '20', 'Лава', 'Lava', '81', '', '54.4799', '46.8997');
INSERT INTO `net_city` VALUES ('256795', '20', 'Марино', 'Marino', '67', '', '52.1156', '42.7749');
INSERT INTO `net_city` VALUES ('256833', '29', 'Блунк ', 'Blunk', '10', '', '54.0167', '10.3167');
INSERT INTO `net_city` VALUES ('256836', '56', 'Беллинген', 'Bellingen', '02', '', '50.7500', '4.1500');
INSERT INTO `net_city` VALUES ('256869', '109', 'Акбук', 'Akbük', '37', '', '40.9505', '33.9095');
INSERT INTO `net_city` VALUES ('256921', '29', 'Ибер', 'Iber', '06', '', '51.7333', '9.8833');
INSERT INTO `net_city` VALUES ('256924', '127', 'Родинг', 'Roding', '05', '', '48.0000', '12.9000');
INSERT INTO `net_city` VALUES ('256932', '30', 'Райен', 'Rayen', '29', '', '29.5977', '57.4386');
INSERT INTO `net_city` VALUES ('256934', '20', 'Страхов', 'Strakhov', '84', '', '50.4643', '43.0261');
INSERT INTO `net_city` VALUES ('256958', '23', 'Люптон', 'Lupton', 'AZ', '86508', '35.3539', '-109.0537');
INSERT INTO `net_city` VALUES ('256986', '1', 'Дедеранг', 'Dederang', '07', '', '-36.4833', '147.0167');
INSERT INTO `net_city` VALUES ('256987', '6', 'Джайсалмер', 'Jaisalmer', '24', '', '26.9167', '70.9000');
INSERT INTO `net_city` VALUES ('257019', '127', 'Эбен-ам-Ахензее', 'Eben Am Achensee', '07', '', '47.4167', '11.7667');
INSERT INTO `net_city` VALUES ('257024', '23', 'Мейбелл', 'Maybell', 'CO', '81640', '40.6996', '-108.6769');
INSERT INTO `net_city` VALUES ('257025', '23', 'Редкрест', 'Redcrest', 'CA', '95569', '40.3750', '-123.8495');
INSERT INTO `net_city` VALUES ('257027', '23', 'Луделл', 'Ludell', 'KS', '67744', '39.8286', '-100.9352');
INSERT INTO `net_city` VALUES ('257030', '23', 'Гренвилл', 'Grenville', 'NM', '88424', '36.4110', '-103.6710');
INSERT INTO `net_city` VALUES ('257032', '23', 'Раби Валли', 'Ruby Valley', 'NV', '89833', '40.4970', '-115.3248');
INSERT INTO `net_city` VALUES ('257033', '24', 'Сент-Андре-де-Камоураска', 'Saint-andré-de-kamouraska', 'QC', '', '47.6667', '-69.7333');
INSERT INTO `net_city` VALUES ('257087', '202', 'Сегет Враница', 'Seget Vranjica', '13', '', '43.5353', '16.1056');
INSERT INTO `net_city` VALUES ('257088', '202', 'Петркане', 'Petrcane', '20', '', '44.1856', '15.1656');
INSERT INTO `net_city` VALUES ('257110', '55', 'Карригарт', 'Carrigart', '06', '', '55.1744', '-7.7978');
INSERT INTO `net_city` VALUES ('257113', '202', 'Дубравка', 'Dubravka', '03', '', '42.5353', '18.4244');
INSERT INTO `net_city` VALUES ('257120', '202', 'Клек', 'Klek', '03', '', '42.9447', '17.5639');
INSERT INTO `net_city` VALUES ('257122', '21', 'Бреденбери', 'Bredenbury', 'F7', '', '52.2000', '-2.5667');
INSERT INTO `net_city` VALUES ('257146', '35', 'Сантиурде-де-Торансо', 'Santiurde De Toranzo', '39', '', '43.2333', '-3.9333');
INSERT INTO `net_city` VALUES ('257151', '35', 'Ла-Калаорра', 'Dólar', '51', '', '37.1797', '-2.9911');
INSERT INTO `net_city` VALUES ('257152', '35', 'Гвимера', 'Guimera', '56', '', '41.5645', '1.1854');
INSERT INTO `net_city` VALUES ('257155', '35', 'Аренас-дель-Рей', 'Arenas Del Rey', '51', '', '36.9667', '-3.9000');
INSERT INTO `net_city` VALUES ('257158', '35', 'Кастрильо-дель-Валь', 'Castrillo del Val', '55', '', '42.3140', '-3.5850');
INSERT INTO `net_city` VALUES ('257160', '135', 'Курган-Тюбе', 'Kurgan-tyube', '02', '', '37.8364', '68.7803');
INSERT INTO `net_city` VALUES ('257175', '29', 'Эссель', 'Essel', '06', '', '52.6833', '9.6500');
INSERT INTO `net_city` VALUES ('257185', '29', 'Фридланд', 'Friedland', '11', '', '52.1000', '14.2667');
INSERT INTO `net_city` VALUES ('257197', '13', 'Монтекатини-Валь-ди-Чечина', 'Montecatini Val di Cecina', '16', '', '43.3833', '10.7500');
INSERT INTO `net_city` VALUES ('257198', '13', 'Силлавенго', 'Sillavengo', '12', '', '45.5167', '8.4500');
INSERT INTO `net_city` VALUES ('257199', '13', 'Мартирано', 'Martirano', '03', '', '39.0833', '16.2333');
INSERT INTO `net_city` VALUES ('257215', '127', 'Штайнакирхен-ам-Форст', 'Steinakirchen am Forst', '03', '', '48.0667', '15.0333');
INSERT INTO `net_city` VALUES ('257241', '35', 'Сот-де-Чера', 'Sot De Chera', '60', '', '39.6333', '-0.9000');
INSERT INTO `net_city` VALUES ('257246', '35', 'Лайос ', 'Layos', '54', '', '39.7770', '-4.0645');
INSERT INTO `net_city` VALUES ('257253', '21', 'Саут-Лофем', 'South Lopham', 'I9', '', '52.4000', '1.0000');
INSERT INTO `net_city` VALUES ('257263', '12', 'Сент-Илер-ла-Круа', 'Saint-hilaire-la-croix', '98', '', '46.0472', '3.0453');
INSERT INTO `net_city` VALUES ('257265', '35', 'Бенимантель', 'Benimantell', '60', '', '38.6771', '-0.2106');
INSERT INTO `net_city` VALUES ('257270', '35', 'Кинтана', 'Quintana', '34', '', '43.2680', '-6.3068');
INSERT INTO `net_city` VALUES ('257272', '35', 'Альмаден-де-ла-Плата', 'Almadén De La Plata', '51', '', '37.8667', '-6.0667');
INSERT INTO `net_city` VALUES ('257281', '12', 'Сеннес-ле-Макон', 'Sennecé-lès-mâcon', 'A1', '', '46.3600', '4.8330');
INSERT INTO `net_city` VALUES ('257287', '59', 'Беггинген', 'Beggingen', '16', '', '47.7671', '8.5355');
INSERT INTO `net_city` VALUES ('257290', '74', 'Уида', 'Ouidah', '09', '', '6.3667', '2.0833');
INSERT INTO `net_city` VALUES ('257293', '13', 'Не', 'Ne', '08', '', '44.3500', '9.4000');
INSERT INTO `net_city` VALUES ('257300', '17', 'Абела', 'Abela', '19', '', '38.0005', '-8.5588');
INSERT INTO `net_city` VALUES ('257303', '33', 'Дисхоик ', 'Dishoek', '10', '', '51.4833', '3.5167');
INSERT INTO `net_city` VALUES ('257305', '29', 'Вустров', 'Dändorf', '12', '', '54.2667', '12.3667');
INSERT INTO `net_city` VALUES ('257316', '12', 'Гудурвиль', 'Goudourville', 'B3', '', '44.1144', '0.9287');
INSERT INTO `net_city` VALUES ('257338', '12', 'Сент-ОНОРИН-ла-Шардон', 'Sainte-honorine-la-chardonne', '99', '', '48.8244', '-0.4857');
INSERT INTO `net_city` VALUES ('257342', '202', 'Пашман', 'Pasman', '20', '', '43.9575', '15.3850');
INSERT INTO `net_city` VALUES ('257346', '20', 'Красный Сулин', 'Krasnyy Sulin', '61', '', '47.8922', '40.0704');
INSERT INTO `net_city` VALUES ('257353', '29', 'Цаухвиц', 'Zauchwitz', '11', '', '52.2167', '13.0500');
INSERT INTO `net_city` VALUES ('257369', '12', 'Сен-Пьер-Каниве', 'Saint-Pierre-Canivet', '99', '', '48.9295', '-0.2206');
INSERT INTO `net_city` VALUES ('257373', '13', 'Сан-Мартино-ин-Пенсилис', 'San Martino in Pensilis', '13', '', '41.8667', '15.0167');
INSERT INTO `net_city` VALUES ('257380', '35', 'Милагрос', 'Milagros', '55', '', '41.5833', '-3.6833');
INSERT INTO `net_city` VALUES ('257381', '21', 'Бренчли', 'Brenchley', 'G5', '', '51.1333', '0.4000');
INSERT INTO `net_city` VALUES ('257384', '35', 'Сан-Мильян-де-ла-Коголья', 'San Millán De La Cogolla', '27', '', '42.3333', '-2.8667');
INSERT INTO `net_city` VALUES ('257388', '35', 'Ланга-де-Дуэро', 'Langa De Duero', '55', '', '41.6167', '-3.4000');
INSERT INTO `net_city` VALUES ('257391', '35', 'Сос-дель-Рей-Католико', 'Sos del Rey Catolico', '52', '', '42.4969', '-1.2151');
INSERT INTO `net_city` VALUES ('257392', '35', 'Кирога', 'Quiroga', '58', '', '42.4768', '-7.2746');
INSERT INTO `net_city` VALUES ('257401', '59', 'Малоя', 'Maloja', '09', '', '46.4000', '9.7000');
INSERT INTO `net_city` VALUES ('257443', '127', 'Санкт-Эгид-ам-Нойвальде', 'Sankt Aegyd Am Neuwalde', '03', '', '47.8500', '15.5500');
INSERT INTO `net_city` VALUES ('257444', '55', 'Ноклонг', 'Knocklong', '16', '', '52.4358', '-8.4064');
INSERT INTO `net_city` VALUES ('257475', '20', 'Гулькевичи', 'Gulkevichi', '38', '', '45.3590', '40.7026');
INSERT INTO `net_city` VALUES ('257479', '114', 'Гералец', 'Heralec', '80', '', '49.5333', '15.4667');
INSERT INTO `net_city` VALUES ('257482', '17', 'Алдейя-даш-Деш ', 'Aldeia das Dez', '07', '', '40.3000', '-7.8667');
INSERT INTO `net_city` VALUES ('257487', '59', 'Теш', 'Tasch', '22', '', '46.0667', '7.7667');
INSERT INTO `net_city` VALUES ('257521', '55', 'Банбег', 'Bunbeg', '06', '', '55.0597', '-8.3003');
INSERT INTO `net_city` VALUES ('257525', '12', 'Ласкабан', 'Lascabanes', 'B3', '', '44.3395', '1.3072');
INSERT INTO `net_city` VALUES ('257532', '35', 'Конгосто', 'Congosto', '55', '', '42.6176', '-6.5205');
INSERT INTO `net_city` VALUES ('257569', '13', 'Шиллато', 'Scillato', '15', '', '37.8500', '13.9000');
INSERT INTO `net_city` VALUES ('257580', '35', 'Лосар-де-ла-Вера', 'Losar de la Vera', '57', '', '40.1216', '-5.6045');
INSERT INTO `net_city` VALUES ('257581', '35', 'Рьего-де-ла-Вега', 'Riego De La Vega', '55', '', '42.3914', '-5.9810');
INSERT INTO `net_city` VALUES ('257591', '21', 'Фолфилд', 'Falfield', 'M6', '', '51.6369', '-2.4606');
INSERT INTO `net_city` VALUES ('257604', '35', 'Селис', 'Celis', '39', '', '43.2833', '-4.4333');
INSERT INTO `net_city` VALUES ('257607', '21', 'Лауэрс', 'Lawers', 'W1', '', '56.5167', '-4.1500');
INSERT INTO `net_city` VALUES ('257616', '35', 'Мурильо-де-Гальего', 'Murillo de Gállego', '52', '', '42.3333', '-0.7500');
INSERT INTO `net_city` VALUES ('257619', '13', 'Сельва-дей-Молини', 'Mühlwald', '17', '', '46.8833', '11.8500');
INSERT INTO `net_city` VALUES ('257625', '29', 'Лангенграссау', 'Langengrassau', '11', '', '51.8333', '13.6500');
INSERT INTO `net_city` VALUES ('257664', '20', 'Лисино-Корпус', 'Lisino-korpus', '42', '', '59.4167', '30.6833');
INSERT INTO `net_city` VALUES ('257672', '123', 'Ломан', 'Loman', '01', '', '45.8500', '23.5500');
INSERT INTO `net_city` VALUES ('257699', '114', 'Абертами', 'Abertamy', '81', '', '50.3697', '12.8199');
INSERT INTO `net_city` VALUES ('257702', '114', 'Теплице-над-Бечвой', 'Teplice Nad Becvou', '85', '', '49.5333', '17.7500');
INSERT INTO `net_city` VALUES ('257747', '12', 'Пинель-Отрив', 'Pinel-hauterive', '97', '', '44.4300', '0.5814');
INSERT INTO `net_city` VALUES ('257751', '127', 'Хезельгер ', 'Haselgehr', '07', '', '47.3167', '10.5000');
INSERT INTO `net_city` VALUES ('257776', '29', 'Хамерзен ', 'Hamersen', '06', '', '53.2500', '9.4833');
INSERT INTO `net_city` VALUES ('257788', '12', 'Серанон', 'Séranon', 'B8', '', '43.7713', '6.7013');
INSERT INTO `net_city` VALUES ('257790', '59', 'Лаворго', 'Lavorgo', '20', '', '46.4413', '8.8409');
INSERT INTO `net_city` VALUES ('257791', '138', 'Сарата-Галбенэ', 'Sarata-galbena', '52', '', '46.7275', '28.5150');
INSERT INTO `net_city` VALUES ('257794', '20', 'Болгар', 'Bolgar', '73', '', '54.9500', '49.0667');
INSERT INTO `net_city` VALUES ('257795', '20', 'Гусиноозерск', 'Gusinoozersk', '11', '', '51.2833', '106.5000');
INSERT INTO `net_city` VALUES ('257818', '200', 'Фоксдейл', 'Foxdale', '00', '', '54.1667', '-4.6167');
INSERT INTO `net_city` VALUES ('257823', '123', 'Фрумоаса', 'Frumoasa', '20', '', '46.4500', '25.8500');
INSERT INTO `net_city` VALUES ('257852', '13', 'Петторано-суль-Джицио', 'Pettorano sul Gizio', '01', '', '41.9667', '13.9667');
INSERT INTO `net_city` VALUES ('257858', '113', 'Микашевичи', 'Mikashevichi', '02', '', '52.2167', '27.4667');
INSERT INTO `net_city` VALUES ('257862', '56', 'Санкт-Вит', 'Saint-Vith', '04', '', '50.2833', '6.1333');
INSERT INTO `net_city` VALUES ('257863', '56', 'Беллефонтейн', 'Bellefontaine', '06', '', '49.6667', '5.5000');
INSERT INTO `net_city` VALUES ('257873', '124', 'Сенаки', 'Senaki', '48', '', '42.2689', '42.0792');
INSERT INTO `net_city` VALUES ('257879', '112', 'Кагарлык', 'Kaharlyk', '13', '', '49.8623', '30.8282');
INSERT INTO `net_city` VALUES ('257883', '21', 'Аберсок', 'Abersoch', 'Y2', '', '52.8167', '-4.5000');
INSERT INTO `net_city` VALUES ('257908', '1', 'Пирамон', 'Peeramon', '04', '', '-17.3167', '145.6167');
INSERT INTO `net_city` VALUES ('257909', '1', 'Кисбрук', 'Keysbrook', '08', '', '-32.4333', '115.9667');
INSERT INTO `net_city` VALUES ('257918', '1', 'Квамбатук', 'Quambatook', '07', '', '-35.8524', '143.5207');
INSERT INTO `net_city` VALUES ('257927', '9', 'Кантанг', 'Kantang', '65', '', '7.4167', '99.5167');
INSERT INTO `net_city` VALUES ('257928', '5', 'Йорон', 'Yoron', '18', '', '27.0500', '128.4167');
INSERT INTO `net_city` VALUES ('257931', '1', 'Мойстон', 'Moyston', '07', '', '-37.3000', '142.7667');
INSERT INTO `net_city` VALUES ('257933', '1', 'Энсей', 'Ensay', '07', '', '-37.3833', '147.8333');
INSERT INTO `net_city` VALUES ('257936', '1', 'Брирфилд', 'Brierfield', '02', '', '-30.5000', '152.9000');
INSERT INTO `net_city` VALUES ('257937', '1', 'Маунт Ллойд', 'Mount Lloyd', '06', '', '-42.8167', '146.9500');
INSERT INTO `net_city` VALUES ('257945', '4', 'Липу', 'Lipu', '30', '', '24.5642', '112.4228');
INSERT INTO `net_city` VALUES ('257947', '1', 'Маунт Осса', 'Mount Ossa', '04', '', '-20.9667', '148.8333');
INSERT INTO `net_city` VALUES ('257951', '5', 'Ино', 'Ino', '20', '', '33.5500', '133.4333');
INSERT INTO `net_city` VALUES ('257957', '24', 'Маква', 'Makwa', 'SK', '', '54.0064', '-108.9067');
INSERT INTO `net_city` VALUES ('257960', '24', 'Сенлак', 'Senlac', 'SK', '', '52.5000', '-109.7000');
INSERT INTO `net_city` VALUES ('257961', '24', 'Гаррик', 'Garrick', 'SK', '', '53.4833', '-104.3333');
INSERT INTO `net_city` VALUES ('257970', '13', 'Вальтурнанш', 'Valtournenche', '19', '', '45.9333', '7.6333');
INSERT INTO `net_city` VALUES ('257975', '1', 'Уолпеап', 'Walpeup', '07', '', '-35.1333', '142.0333');
INSERT INTO `net_city` VALUES ('257977', '55', 'Кроган', 'Croghan', '23', '', '53.3406', '-7.2772');
INSERT INTO `net_city` VALUES ('257987', '40', 'Коронель Видаль', 'Coronel Vidal', '01', '', '-37.4460', '-57.7287');
INSERT INTO `net_city` VALUES ('257995', '29', 'Нидердорф', 'Niederdorf', '13', '', '50.7333', '12.7833');
INSERT INTO `net_city` VALUES ('258012', '25', 'Ринкон-де-Гуайябитос', 'Rincon de Guayabitos', '18', '', '21.0167', '-105.2667');
INSERT INTO `net_city` VALUES ('258022', '172', 'Рио Ондо', 'Río Hondo', '22', '', '15.0667', '-89.5833');
INSERT INTO `net_city` VALUES ('258032', '161', 'Багуа Гранде', 'Bagua Grande', '01', '', '-5.7561', '-78.4411');
INSERT INTO `net_city` VALUES ('258054', '121', 'Тотлебен', 'Totleben', '46', '', '43.4333', '24.9167');
INSERT INTO `net_city` VALUES ('258056', '21', 'Лиденхем', 'Leadenham', 'Q5', '', '53.0500', '-0.5833');
INSERT INTO `net_city` VALUES ('258064', '152', 'Ахангаран', 'Ohangaron', '14', '', '40.9064', '69.6383');
INSERT INTO `net_city` VALUES ('258067', '112', 'Дзержинск', 'Dzerzhinsk', '05', '', '48.3987', '37.8479');
INSERT INTO `net_city` VALUES ('258088', '60', 'Барридейл', 'Barrydale', '11', '', '-33.9053', '20.7244');
INSERT INTO `net_city` VALUES ('258104', '38', 'Флорида', 'Florida', '06', '', '-36.8167', '-72.6667');
INSERT INTO `net_city` VALUES ('258109', '58', 'Кавалканти', 'Cavalcante', '29', '', '-13.8000', '-47.5000');
INSERT INTO `net_city` VALUES ('258137', '1', 'Кроссли', 'Crossley', '07', '', '-38.3000', '142.3333');
INSERT INTO `net_city` VALUES ('258144', '1', 'Нейук', 'Nayook', '07', '', '-37.9333', '145.9500');
INSERT INTO `net_city` VALUES ('258150', '1', 'Стонор', 'Stonor', '06', '', '-42.4000', '147.3833');
INSERT INTO `net_city` VALUES ('258151', '1', 'Таркоуи', 'Tarcowie', '05', '', '-32.9500', '138.5167');
INSERT INTO `net_city` VALUES ('258152', '1', 'Кингсвейл', 'Kingsvale', '02', '', '-34.4333', '148.3167');
INSERT INTO `net_city` VALUES ('258153', '1', 'Калкит', 'Kalkite', '02', '', '-36.3333', '148.6333');
INSERT INTO `net_city` VALUES ('258156', '44', 'Пагудпад', 'Bangui', '28', '', '18.5376', '120.7671');
INSERT INTO `net_city` VALUES ('258194', '121', 'Бистрица', 'Bistritsa', '42', '', '42.5833', '23.3667');
INSERT INTO `net_city` VALUES ('258198', '144', 'Рукла', 'Rukla', '57', '', '55.0500', '24.4000');
INSERT INTO `net_city` VALUES ('258212', '23', 'Делвуд', 'Dellwood', 'WI', '53927', '43.9841', '-89.9387');
INSERT INTO `net_city` VALUES ('258216', '23', 'Истпорт', 'Eastport', 'ID', '83826', '48.9994', '-116.1813');
INSERT INTO `net_city` VALUES ('258222', '35', 'Санта-Мария-де-ла-Вега', 'Santa María De La Vega', '55', '', '41.9655', '-6.2118');
INSERT INTO `net_city` VALUES ('258224', '35', 'Вильяр-де-Баррио', 'Villar De Barrio', '58', '', '42.1598', '-7.6127');
INSERT INTO `net_city` VALUES ('258229', '21', 'Кретингем', 'Cretingham', 'Q5', '', '52.1833', '1.2667');
INSERT INTO `net_city` VALUES ('258232', '13', 'Фай-делла-Паганелла', 'Fai Della Paganella', '17', '', '46.1833', '11.0667');
INSERT INTO `net_city` VALUES ('258253', '5', 'Юдзава', 'Yuzawa', '29', '', '36.9333', '138.8167');
INSERT INTO `net_city` VALUES ('258257', '9', 'Варинчамрап', 'Warin Chamrap', '75', '', '15.1932', '104.8628');
INSERT INTO `net_city` VALUES ('258259', '48', 'Нгунгуру', 'Ngunguru', 'E7', '', '-35.6167', '174.5000');
INSERT INTO `net_city` VALUES ('258297', '44', 'Мандалуонг Сити', 'Mandaluyong City', 'K8', '', '14.5832', '121.0409');
INSERT INTO `net_city` VALUES ('258544', '20', 'Ростов-на-Дону', 'Rostov-on-Don', '61', '', '47.2313', '39.7233');
INSERT INTO `net_city` VALUES ('258545', '153', 'Степанакерт', 'Stepanakert', '61', '', '39.8153', '46.7519');
INSERT INTO `net_city` VALUES ('258556', '127', 'Вирл', 'Wirl', '07', '', '46.9667', '10.1500');
INSERT INTO `net_city` VALUES ('258573', '13', 'Санкт-Петер', 'Sankt Peter', '17', '', '47.0167', '12.0500');
INSERT INTO `net_city` VALUES ('258579', '13', 'Вермиглио ', 'Vermiglio', '20', '', '46.3000', '10.7000');
INSERT INTO `net_city` VALUES ('258595', '13', 'Треккина', 'Trecchina', '04', '', '40.0333', '15.7667');
INSERT INTO `net_city` VALUES ('258597', '112', 'Воронов', 'Voronov', '06', '', '48.7500', '25.3000');
INSERT INTO `net_city` VALUES ('258606', '20', 'Ясный', 'Yasnyy', '55', '', '51.0333', '59.8742');
INSERT INTO `net_city` VALUES ('258634', '59', 'Альбёв', 'Albeuve', '23', '', '46.5173', '7.0567');
INSERT INTO `net_city` VALUES ('258648', '20', 'Нивы', 'Nivy', '69', '', '55.5347', '31.1567');
INSERT INTO `net_city` VALUES ('258699', '30', 'Доран', 'Doran', '29', '', '30.5550', '57.4236');
INSERT INTO `net_city` VALUES ('258728', '24', 'Перрис Ков', 'Perrys Cove', 'NL', '', '47.8000', '-53.1667');
INSERT INTO `net_city` VALUES ('258729', '24', 'Мимико', 'Mimico', 'ON', '', '43.6000', '-79.5000');
INSERT INTO `net_city` VALUES ('258736', '75', 'Самбава', 'Sambava', '01', '', '-14.2667', '50.1667');
INSERT INTO `net_city` VALUES ('258738', '60', 'Стелла', 'Stella', '10', '', '-26.5530', '24.8668');
INSERT INTO `net_city` VALUES ('258741', '73', 'Мопти', 'Mopti', '04', '', '14.5000', '-4.2000');
INSERT INTO `net_city` VALUES ('258745', '61', 'Эль-Сафф', 'El-saff', '08', '', '29.5647', '31.2811');
INSERT INTO `net_city` VALUES ('258750', '60', 'Хермон', 'Hermon', '11', '', '-33.4368', '18.9659');
INSERT INTO `net_city` VALUES ('258752', '100', 'Колберт', 'Colbert', '12', '', '35.9231', '5.2933');
INSERT INTO `net_city` VALUES ('258756', '4', 'Жунчэн', 'Rongcheng', '12', '', '29.8450', '112.9514');
INSERT INTO `net_city` VALUES ('258760', '44', 'Санта Елена', 'Santa Elena', '15', '', '14.1702', '122.3825');
INSERT INTO `net_city` VALUES ('258766', '1', 'Мод', 'Maude', '02', '', '-34.4667', '144.3000');
INSERT INTO `net_city` VALUES ('258771', '2', 'Куала Бесут', 'Kuala Besut', '13', '', '5.8330', '102.5551');
INSERT INTO `net_city` VALUES ('258785', '114', 'Каменни-Уезд', 'Kamenny Ujezd', '87', '', '49.7167', '13.1833');
INSERT INTO `net_city` VALUES ('258787', '21', 'Норт Ньютон', 'North Newton', 'M3', '', '51.0733', '-3.0036');
INSERT INTO `net_city` VALUES ('258790', '59', 'Димтиген', 'Diemtigen', '05', '', '46.6493', '7.5648');
INSERT INTO `net_city` VALUES ('258791', '144', 'Салакас', 'Salakas', '64', '', '55.5833', '26.1333');
INSERT INTO `net_city` VALUES ('258802', '23', 'Перривилл', 'Perryville', 'AK', '99648', '55.9009', '-159.2742');
INSERT INTO `net_city` VALUES ('258803', '23', 'Татитлек', 'Tatitlek', 'AK', '99677', '60.8647', '-146.6786');
INSERT INTO `net_city` VALUES ('258806', '23', 'Хелтон', 'Helton', 'KY', '40840', '36.9471', '-83.4368');
INSERT INTO `net_city` VALUES ('258808', '41', 'Сент-Джозеф', 'Saint Joseph', '06', '', '15.4000', '-61.4333');
INSERT INTO `net_city` VALUES ('258811', '24', 'Порт Дафферин', 'Port Dufferin', 'NS', '', '44.9167', '-62.3833');
INSERT INTO `net_city` VALUES ('258812', '24', 'Васксайу Лейк', 'Waskesiu Lake', 'SK', '', '53.9167', '-106.0833');
INSERT INTO `net_city` VALUES ('258818', '24', 'Раунд Хилл', 'Round Hill', 'AB', '', '53.1667', '-112.6167');
INSERT INTO `net_city` VALUES ('258820', '23', 'Рейно', 'Reyno', 'AR', '72462', '36.3628', '-90.7537');
INSERT INTO `net_city` VALUES ('258824', '13', 'Боссоласко', 'Bossolasco', '08', '', '44.5333', '8.0333');
INSERT INTO `net_city` VALUES ('258830', '127', 'Унтеркирхбах', 'Unterkirchbach', '03', '', '48.2833', '16.1833');
INSERT INTO `net_city` VALUES ('258856', '13', 'Турания', 'Turania', '01', '', '42.1333', '13.0000');
INSERT INTO `net_city` VALUES ('258857', '13', 'Альбано-ди-Лукания', 'Albano Di Lucania', '02', '', '40.5833', '16.0333');
INSERT INTO `net_city` VALUES ('258882', '55', 'Шанаголден', 'Shanagolden', '16', '', '52.5725', '-9.1025');
INSERT INTO `net_city` VALUES ('258885', '59', 'Ле Марешот', 'Les Marecottes', '22', '', '46.1167', '7.0000');
INSERT INTO `net_city` VALUES ('258890', '202', 'Червар Порат', 'Cervar-porat', '04', '', '45.2719', '13.5972');
INSERT INTO `net_city` VALUES ('258899', '20', 'Надвоицы', 'Nadvoitsy', '28', '', '63.8667', '34.3167');
INSERT INTO `net_city` VALUES ('258927', '35', 'Берсокана', 'Berzocana', '57', '', '39.4367', '-5.4612');
INSERT INTO `net_city` VALUES ('258935', '35', 'Бальестерос', 'Ballesteros', '54', '', '39.2667', '-3.9667');
INSERT INTO `net_city` VALUES ('258983', '12', 'Сен-Жерве-дю-Перрон', 'Saint-gervais-du-perron', '99', '', '48.5345', '0.1484');
INSERT INTO `net_city` VALUES ('258996', '35', 'Вальесильо', 'Vallecillo', '55', '', '42.3560', '-5.2109');
INSERT INTO `net_city` VALUES ('259026', '99', 'Эрфуд', 'Erfoud', '11', '', '31.4361', '-4.2328');
INSERT INTO `net_city` VALUES ('259051', '35', 'Кофрентес', 'Cofrentes', '60', '', '39.2333', '-1.0667');
INSERT INTO `net_city` VALUES ('259069', '20', 'Зеленокумск', 'Zelenokumsk', '70', '', '44.4069', '43.8806');
INSERT INTO `net_city` VALUES ('259073', '35', 'Испастер', 'Ispaster', '59', '', '43.3611', '-2.5461');
INSERT INTO `net_city` VALUES ('259091', '91', 'Колвези', 'Kolwezi', '05', '', '-10.7167', '25.4725');
INSERT INTO `net_city` VALUES ('259107', '21', 'Грэйт Берчем', 'Great Bircham', 'I9', '', '52.8500', '0.6333');
INSERT INTO `net_city` VALUES ('259115', '202', 'Равна-Гора', 'Ravna Gora', '12', '', '45.3728', '14.9353');
INSERT INTO `net_city` VALUES ('259127', '35', 'Сарратон', 'Zarraton', '27', '', '42.5165', '-2.8809');
INSERT INTO `net_city` VALUES ('259154', '35', 'Карпио', 'Carpio', '55', '', '41.2133', '-5.1091');
INSERT INTO `net_city` VALUES ('259156', '20', 'Роговская', 'Rogovskaya', '38', '', '45.7312', '38.7396');
INSERT INTO `net_city` VALUES ('259165', '35', 'Эль Сокорро', 'El Socorro', '53', '', '28.3167', '-16.3667');
INSERT INTO `net_city` VALUES ('259168', '35', 'Молинасека', 'Molinaseca', '55', '', '42.5383', '-6.5200');
INSERT INTO `net_city` VALUES ('259170', '59', 'Домпьер', 'Dompierre', '06', '', '46.8522', '6.9910');
INSERT INTO `net_city` VALUES ('259184', '29', 'Кайтум', 'Keitum', '10', '', '54.9000', '8.3833');
INSERT INTO `net_city` VALUES ('259211', '13', 'Черезето', 'Cereseto', '12', '', '45.0833', '8.3167');
INSERT INTO `net_city` VALUES ('259216', '17', 'Вила-Флор', 'Vila Flor', '07', '', '40.0558', '-8.3290');
INSERT INTO `net_city` VALUES ('259222', '12', 'Сент-Элали-де-Сернон', 'Sainte-eulalie-de-cernon', 'B3', '', '43.9819', '3.1372');
INSERT INTO `net_city` VALUES ('259239', '59', 'Интрагна', 'Intragna', '20', '', '46.1771', '8.7006');
INSERT INTO `net_city` VALUES ('259241', '114', 'Всеруби', 'Vseruby', '87', '', '49.3427', '12.9850');
INSERT INTO `net_city` VALUES ('259246', '119', 'Ган', 'Gan', '07', '', '48.2333', '17.7167');
INSERT INTO `net_city` VALUES ('259249', '59', 'Брузино Арзицио', 'Brusino Arsizio', '20', '', '45.9285', '8.9386');
INSERT INTO `net_city` VALUES ('259259', '109', 'Силопи', 'Silopi', '80', '', '37.2497', '42.4694');
INSERT INTO `net_city` VALUES ('259282', '12', 'Ла-Шоссе-сюр-Марн', 'La Chaussée-sur-Marne', 'A4', '', '48.8342', '4.5231');
INSERT INTO `net_city` VALUES ('259289', '12', 'Монтнер', 'Montner', 'A9', '', '42.7485', '2.6781');
INSERT INTO `net_city` VALUES ('259294', '55', 'Рамелтон', 'Ramelton', '06', '', '55.0333', '-7.6333');
INSERT INTO `net_city` VALUES ('259314', '35', 'Альдеаленгва', 'Aldealengua', '55', '', '40.9809', '-5.5492');
INSERT INTO `net_city` VALUES ('259364', '35', 'Энсинас де Эсгвева', 'Encinas De Esgueva', '55', '', '41.7500', '-4.1000');
INSERT INTO `net_city` VALUES ('259370', '114', 'Лоуновице-под-Бланикем', 'Lounovice Pod Blanikem', '88', '', '49.6372', '14.8490');
INSERT INTO `net_city` VALUES ('259388', '145', 'Эльц', 'Eltz', '01', '', '49.7783', '5.8950');
INSERT INTO `net_city` VALUES ('259396', '13', 'Сантарканджело-ди-Романья', 'Sant\'arcangelo Di Romagna', '05', '', '44.0708', '12.4358');
INSERT INTO `net_city` VALUES ('259420', '55', 'Монастераден', 'Monasteraden', '06', '', '54.9500', '-8.5000');
INSERT INTO `net_city` VALUES ('259426', '55', 'Фарран', 'Farran', '04', '', '51.8744', '-8.7378');
INSERT INTO `net_city` VALUES ('259428', '17', 'Сальто', 'Salto', '21', '', '41.6333', '-7.9500');
INSERT INTO `net_city` VALUES ('259448', '29', 'Карнин ', 'Karnin', '12', '', '53.6833', '11.5667');
INSERT INTO `net_city` VALUES ('259463', '114', 'Баворов', 'Bavorov', '79', '', '49.1233', '14.0786');
INSERT INTO `net_city` VALUES ('259466', '114', 'Демблин', 'Deblín', '78', '', '49.3167', '16.3500');
INSERT INTO `net_city` VALUES ('259468', '114', 'Степанов', 'Stepanov', '45', '', '49.8667', '16.0000');
INSERT INTO `net_city` VALUES ('259471', '12', 'Сен-Рикье', 'Saint-Riquier', 'B6', '', '50.1324', '1.9476');
INSERT INTO `net_city` VALUES ('259476', '114', 'Била-Тршемешна', 'Bila Tremesna', '23', '', '50.4500', '15.7333');
INSERT INTO `net_city` VALUES ('259487', '12', 'Маргон', 'Margon', 'A3', '', '48.3357', '0.8345');
INSERT INTO `net_city` VALUES ('259510', '12', 'Эжени-Ле-Бэн', 'Eugénie-les-bains', '97', '', '43.6963', '-0.3783');
INSERT INTO `net_city` VALUES ('259523', '120', 'Александровац', 'Aleksandrovac', '00', '', '44.4450', '21.2117');
INSERT INTO `net_city` VALUES ('259556', '138', 'Твардица', 'Tvardita', '55', '', '46.1547', '28.9656');
INSERT INTO `net_city` VALUES ('259576', '17', 'Алпальян', 'Alpalhão', '18', '', '39.5500', '-7.8500');
INSERT INTO `net_city` VALUES ('259580', '29', 'Помстер ', 'Pomster', '08', '', '50.3500', '6.8500');
INSERT INTO `net_city` VALUES ('259593', '202', 'Бистра', 'Bistra', '07', '', '45.9078', '15.8544');
INSERT INTO `net_city` VALUES ('259597', '112', 'Немиров', 'Nemyriv', '23', '', '48.9667', '28.8500');
INSERT INTO `net_city` VALUES ('259611', '13', 'Сан-Донато-Валь-ди-Комино', 'San Donato Val di Comino', '07', '', '41.7000', '13.8167');
INSERT INTO `net_city` VALUES ('259615', '13', 'Сант&#39;Анджело-Романо', 'Sant\'angelo Romano', '07', '', '42.0333', '12.7167');
INSERT INTO `net_city` VALUES ('259618', '153', 'Гянджа', 'Gandja', '20', '', '40.6828', '46.3606');
INSERT INTO `net_city` VALUES ('259625', '56', 'Шаспьер', 'Chassepierre', '06', '', '49.7000', '5.2667');
INSERT INTO `net_city` VALUES ('259629', '56', 'Сель', 'Celles', '07', '', '50.2333', '5.0167');
INSERT INTO `net_city` VALUES ('259634', '112', 'Угледар', 'Ugledar', '05', '', '47.7803', '37.2506');
INSERT INTO `net_city` VALUES ('259642', '18', 'Неа Анхиалос', 'Nea Anchialos', '24', '', '39.2833', '22.8167');
INSERT INTO `net_city` VALUES ('259647', '112', 'Яворов', 'Yavorov', '25', '', '49.0167', '22.9333');
INSERT INTO `net_city` VALUES ('259662', '20', 'Волоконовка', 'Volokonovka', '09', '', '50.4827', '37.8563');
INSERT INTO `net_city` VALUES ('259665', '20', 'Козловка', 'Kozlovka', '16', '', '55.8428', '48.2492');
INSERT INTO `net_city` VALUES ('259670', '44', 'Марикина', 'Marikina City', 'K9', '', '14.6481', '121.1133');
INSERT INTO `net_city` VALUES ('259680', '1', 'Дадинин', 'Dudinin', '08', '', '-32.8833', '117.9000');
INSERT INTO `net_city` VALUES ('259681', '1', 'Уайтмарк', 'Whitemark', '06', '', '-40.1167', '148.0167');
INSERT INTO `net_city` VALUES ('259683', '1', 'Денем', 'Denham', '08', '', '-25.9247', '113.5364');
INSERT INTO `net_city` VALUES ('259684', '1', 'Таддунгра', 'Thuddungra', '02', '', '-34.1500', '148.1167');
INSERT INTO `net_city` VALUES ('259693', '6', 'Альдона', 'Aldona', '33', '', '15.5833', '73.8667');
INSERT INTO `net_city` VALUES ('259701', '9', 'Пуа', 'Pua', '04', '', '19.1750', '100.9162');
INSERT INTO `net_city` VALUES ('259705', '1', 'Байи', 'Byee', '04', '', '-26.1833', '151.8500');
INSERT INTO `net_city` VALUES ('259708', '1', 'Пиалламор', 'Piallamore', '02', '', '-31.2000', '151.0833');
INSERT INTO `net_city` VALUES ('259709', '1', 'Мокулта', 'Moculta', '05', '', '-34.4667', '139.1167');
INSERT INTO `net_city` VALUES ('259729', '1', 'Морвен', 'Morven', '02', '', '-35.6500', '147.1000');
INSERT INTO `net_city` VALUES ('259733', '1', 'Велингтон-Милл', 'Wellington Mill', '08', '', '-33.4667', '115.9000');
INSERT INTO `net_city` VALUES ('259742', '1', 'Букхем', 'Bookham', '02', '', '-34.8167', '148.6333');
INSERT INTO `net_city` VALUES ('259750', '24', 'Пикс', 'Peakes', 'PE', '', '46.3000', '-62.7833');
INSERT INTO `net_city` VALUES ('259751', '24', 'Сент-Анн-дю-Лак', 'Sainte-anne-du-lac', 'QC', '', '46.8778', '-75.3241');
INSERT INTO `net_city` VALUES ('259755', '13', 'Сан-Роберто', 'San Roberto', '15', '', '38.2167', '15.7333');
INSERT INTO `net_city` VALUES ('259762', '25', 'Арриага', 'Arriaga', '24', '', '21.9000', '-101.3833');
INSERT INTO `net_city` VALUES ('259772', '58', 'Санта-Мария-да-Серра', 'Santa Maria Da Serra', '27', '', '-22.5500', '-48.1667');
INSERT INTO `net_city` VALUES ('259780', '59', 'Саас-Альмагелль', 'Almagell', '22', '', '46.0950', '7.9575');
INSERT INTO `net_city` VALUES ('259781', '59', 'Сент-Урсан', 'Saint-Ursanne', '26', '', '47.3647', '7.1544');
INSERT INTO `net_city` VALUES ('259792', '25', 'Уаска-Де-Окампо', 'Huasca De Ocampo', '13', '', '20.2000', '-98.5833');
INSERT INTO `net_city` VALUES ('259796', '25', 'Анауак', 'Anáhuac', '28', '', '25.8000', '-97.8000');
INSERT INTO `net_city` VALUES ('259797', '25', 'Монте-Эскобедо', 'Monte Escobedo', '32', '', '22.3000', '-103.5833');
INSERT INTO `net_city` VALUES ('259804', '58', 'Карму', 'Carmo', '15', '', '-19.5000', '-43.3667');
INSERT INTO `net_city` VALUES ('259819', '173', 'Потреро', 'Potrero', '07', '', '8.8000', '-83.5333');
INSERT INTO `net_city` VALUES ('259820', '163', 'Нило', 'Nilo', '33', '', '4.3060', '-74.6208');
INSERT INTO `net_city` VALUES ('259831', '40', 'Санта Елена', 'Santa Elena', '05', '', '-30.1167', '-63.8500');
INSERT INTO `net_city` VALUES ('259854', '112', 'Рахов', 'Rakhiv', '25', '', '48.0526', '24.2009');
INSERT INTO `net_city` VALUES ('259864', '114', 'Здиков', 'Zdikov', '79', '', '49.0833', '13.7000');
INSERT INTO `net_city` VALUES ('259873', '13', 'Преторо', 'Pretoro', '01', '', '42.2167', '14.1500');
INSERT INTO `net_city` VALUES ('259877', '86', 'Сороти', 'Soroti', '95', '', '1.6856', '33.6164');
INSERT INTO `net_city` VALUES ('259884', '90', 'Маунт-Плезант', 'Mount Pleasant', '04', '', '-17.7769', '31.0486');
INSERT INTO `net_city` VALUES ('259888', '38', 'Палмилья', 'Palmilla', '11', '', '-34.8833', '-71.3167');
INSERT INTO `net_city` VALUES ('259891', '58', 'Формозу', 'Formoso', '15', '', '-14.9500', '-46.2333');
INSERT INTO `net_city` VALUES ('259901', '40', 'Виста Флорес', 'Vista Flores', '13', '', '-33.6333', '-69.1500');
INSERT INTO `net_city` VALUES ('259914', '173', 'Сарагоса', 'Zaragoza', '01', '', '10.0500', '-84.4333');
INSERT INTO `net_city` VALUES ('259941', '1', 'Ноббис Крик', 'Nobbys Creek', '02', '', '-28.3000', '153.3333');
INSERT INTO `net_city` VALUES ('259942', '1', 'Страдброк', 'Stradbroke', '07', '', '-38.3000', '147.0333');
INSERT INTO `net_city` VALUES ('259944', '1', 'Санди Пойнт', 'Sandy Point', '07', '', '-38.8294', '146.1326');
INSERT INTO `net_city` VALUES ('259947', '23', 'Коньехос', 'Conejos', 'CO', '81129', '37.0883', '-106.0197');
INSERT INTO `net_city` VALUES ('259948', '23', 'Лонпин', 'Lonepine', 'MT', '59848', '47.7030', '-114.6494');
INSERT INTO `net_city` VALUES ('259955', '23', 'Френчглен', 'Frenchglen', 'OR', '97736', '42.7200', '-119.1225');
INSERT INTO `net_city` VALUES ('259984', '17', 'Миранда-ду-Дору', 'Miranda do Douro', '05', '', '41.4969', '-6.2731');
INSERT INTO `net_city` VALUES ('259994', '114', 'Тренчин', 'Trencin', '88', '', '50.4667', '14.9500');
INSERT INTO `net_city` VALUES ('259997', '55', 'Крашин', 'Crusheen', '03', '', '52.9394', '-8.8933');
INSERT INTO `net_city` VALUES ('260017', '29', 'Бантико', 'Bantikow', '11', '', '52.9333', '12.4500');
INSERT INTO `net_city` VALUES ('260045', '1', 'Куперс Шут', 'Coopers Shoot', '02', '', '-28.6833', '153.5833');
INSERT INTO `net_city` VALUES ('260047', '9', 'Банг Яй', 'Bang Yai', '38', '', '13.8050', '100.4728');
INSERT INTO `net_city` VALUES ('260051', '48', 'Рай Валли', 'Rai Valley', 'F4', '', '-41.2333', '173.5833');
INSERT INTO `net_city` VALUES ('260053', '4', 'Цзиньчжоу', 'Jinzhou', '11', '', '27.4528', '110.5322');
INSERT INTO `net_city` VALUES ('260246', '20', 'Запорожье', 'Zaporozhye', '38', '', '45.5167', '40.1000');
INSERT INTO `net_city` VALUES ('260248', '16', 'Сайрам', 'Sayram', '10', '', '42.3019', '69.7703');
INSERT INTO `net_city` VALUES ('260269', '113', 'Гусак', 'Gusak', '01', '', '51.9333', '24.0667');
INSERT INTO `net_city` VALUES ('260270', '20', 'Абди', 'Abdi', '73', '', '55.8754', '50.7468');
INSERT INTO `net_city` VALUES ('260498', '110', 'Цедзиня', 'Cedzyna', '36', '', '50.8672', '20.7182');
INSERT INTO `net_city` VALUES ('260542', '110', 'Бустрык', 'Bustryk', '46', '', '49.3667', '19.9667');
INSERT INTO `net_city` VALUES ('260557', '35', 'Ла-Пас', 'La Paz', '53', '', '28.4000', '-16.5333');
INSERT INTO `net_city` VALUES ('260568', '110', 'Ветлина', 'Wetlina', '40', '', '49.1575', '22.4688');
INSERT INTO `net_city` VALUES ('260787', '110', 'Золвин', 'Zolwin', '67', '', '52.4631', '15.6462');
INSERT INTO `net_city` VALUES ('260809', '110', 'Топола', 'Topola', '27', '', '50.9167', '23.2167');
INSERT INTO `net_city` VALUES ('261070', '35', 'Альда', 'Alda', '59', '', '42.7667', '-2.3333');
INSERT INTO `net_city` VALUES ('261071', '112', 'Переяслав-Хмельницкий', 'Pereyaslav', '13', '', '50.0877', '31.4795');
INSERT INTO `net_city` VALUES ('261123', '20', 'Шумиха', 'Shumikha', '40', '', '55.2261', '63.2961');
INSERT INTO `net_city` VALUES ('261173', '23', 'Кохаген', 'Cohagen', 'MT', '59322', '47.0958', '-106.6222');
INSERT INTO `net_city` VALUES ('261174', '24', 'Кау Хед', 'Cow Head', 'NL', '', '49.9167', '-57.9000');
INSERT INTO `net_city` VALUES ('261187', '84', 'Сольферино', 'Solférino', '17', '', '-20.2908', '57.4672');
INSERT INTO `net_city` VALUES ('261189', '64', 'Монгу', 'Mongu', '03', '', '-15.2500', '23.1333');
INSERT INTO `net_city` VALUES ('261208', '1', 'Карабост', 'Carabost', '02', '', '-35.6000', '147.7167');
INSERT INTO `net_city` VALUES ('261209', '1', 'Карагабал', 'Caragabal', '02', '', '-33.8333', '147.7500');
INSERT INTO `net_city` VALUES ('261220', '1', 'Марама', 'Marama', '05', '', '-35.1833', '140.1833');
INSERT INTO `net_city` VALUES ('261235', '142', 'Эль-Финтас', 'Al Fintas', '02', '', '29.1739', '48.1211');
INSERT INTO `net_city` VALUES ('261236', '153', 'Шеки', 'Shäki', '48', '', '41.1919', '47.1706');
INSERT INTO `net_city` VALUES ('261241', '22', 'Ролд', 'Rold', '07', '', '56.7667', '9.8167');
INSERT INTO `net_city` VALUES ('261257', '13', 'Вальи Сотто', 'Vagli Sotto', '16', '', '44.1000', '10.3000');
INSERT INTO `net_city` VALUES ('261260', '23', 'Гервин', 'Girvin', 'TX', '79740', '31.0629', '-102.3885');
INSERT INTO `net_city` VALUES ('261261', '24', 'Бромхед', 'Bromhead', 'SK', '', '49.1833', '-103.6667');
INSERT INTO `net_city` VALUES ('261265', '23', 'Денхофф', 'Denhoff', 'ND', '58430', '47.5257', '-100.2671');
INSERT INTO `net_city` VALUES ('261270', '23', 'Коннер', 'Conner', 'MT', '59827', '45.8917', '-114.0492');
INSERT INTO `net_city` VALUES ('261288', '12', 'Ла Жиеттас', 'La Giettaz', 'B9', '', '45.8620', '6.4943');
INSERT INTO `net_city` VALUES ('261293', '12', 'Бастелика', 'Bastelica', 'A5', '', '42.0008', '9.0500');
INSERT INTO `net_city` VALUES ('261323', '119', 'Кэри', 'Cary', '02', '', '48.6500', '17.1000');
INSERT INTO `net_city` VALUES ('261330', '112', 'Болград', 'Bolhrad', '17', '', '45.6833', '28.6108');
INSERT INTO `net_city` VALUES ('261334', '13', 'Коста-Валле-Иманья', 'Costa Valle Imagna', '09', '', '45.8000', '9.5000');
INSERT INTO `net_city` VALUES ('261335', '35', 'Теба ', 'Teba', '51', '', '36.9836', '-4.9191');
INSERT INTO `net_city` VALUES ('261387', '35', 'Кастельяр-де-ла-Фронтера', 'Castellar de la Frontera', '51', '', '36.3174', '-5.4541');
INSERT INTO `net_city` VALUES ('261391', '35', 'Фраилес', 'Frailes', '51', '', '37.4862', '-3.8374');
INSERT INTO `net_city` VALUES ('261400', '35', 'Мата де Алкантара', 'Mata De Alcántara', '57', '', '39.7174', '-6.8182');
INSERT INTO `net_city` VALUES ('261402', '35', 'Фермоселье', 'Fermoselle', '55', '', '41.3167', '-6.3833');
INSERT INTO `net_city` VALUES ('261434', '13', 'Дрена', 'Drena', '17', '', '45.9667', '10.9333');
INSERT INTO `net_city` VALUES ('261449', '35', 'Гор', 'Gor', '51', '', '37.3694', '-2.9702');
INSERT INTO `net_city` VALUES ('261482', '35', 'Фрадеш', 'Frades', '58', '', '42.2500', '-8.4667');
INSERT INTO `net_city` VALUES ('261487', '21', 'Аптон', 'Upton', 'J9', '', '53.0667', '-0.9000');
INSERT INTO `net_city` VALUES ('261499', '17', 'Паул-ду-Мар', 'Paul Do Mar', '10', '', '32.7500', '-17.2333');
INSERT INTO `net_city` VALUES ('261510', '35', 'Санта-Крус-дель-Валье', 'Santa Cruz del Valle', '55', '', '40.2516', '-5.0013');
INSERT INTO `net_city` VALUES ('261516', '35', 'Ражадель', 'Rajadell', '56', '', '41.7280', '1.7062');
INSERT INTO `net_city` VALUES ('261555', '13', 'Тризоббио', 'Trisobbio', '08', '', '44.6667', '8.5833');
INSERT INTO `net_city` VALUES ('261566', '202', 'Ядраново', 'Jadranovo', '12', '', '45.2311', '14.6183');
INSERT INTO `net_city` VALUES ('261601', '35', 'Матилья Де Ла Вега', 'Matilla De La Vega', '55', '', '42.3667', '-5.9000');
INSERT INTO `net_city` VALUES ('261602', '35', 'Борренес', 'Borrenes', '55', '', '42.4833', '-6.7167');
INSERT INTO `net_city` VALUES ('261663', '35', 'Кортегана', 'Cortegana', '51', '', '37.9089', '-6.8227');
INSERT INTO `net_city` VALUES ('261664', '111', 'Лиепуле', 'Liepupe', '18', '', '57.4639', '24.4678');
INSERT INTO `net_city` VALUES ('261670', '12', 'Морей', 'Moreilles', 'B5', '', '46.4208', '-1.0846');
INSERT INTO `net_city` VALUES ('261701', '119', 'Вельки-Славков', 'Velky Slavkov', '05', '', '49.1000', '20.2833');
INSERT INTO `net_city` VALUES ('261703', '121', 'Марчево', 'Marchevo', '58', '', '41.6000', '23.8000');
INSERT INTO `net_city` VALUES ('261711', '17', 'Армил', 'Armil', '04', '', '41.4167', '-8.2000');
INSERT INTO `net_city` VALUES ('261729', '21', 'Бекингтон', 'Beckington', 'M3', '', '51.2644', '-2.2872');
INSERT INTO `net_city` VALUES ('261736', '21', 'Какни', 'Cuckney', 'J9', '', '53.2167', '-1.1500');
INSERT INTO `net_city` VALUES ('261782', '35', 'Галиндо-и-Перауй', 'Galindo Y Perahuy', '55', '', '40.9440', '-5.8741');
INSERT INTO `net_city` VALUES ('261808', '21', 'Роллсби', 'Rollesby', 'I9', '', '52.6833', '1.6667');
INSERT INTO `net_city` VALUES ('261812', '200', 'Салби', 'Sulby', '00', '', '54.3167', '-4.4833');
INSERT INTO `net_city` VALUES ('261833', '114', 'Остружна', 'Ostruzna', '84', '', '50.1833', '17.0500');
INSERT INTO `net_city` VALUES ('261847', '35', 'Арико Вьехо', 'Arico Viejo', '53', '', '28.1833', '-16.4667');
INSERT INTO `net_city` VALUES ('261852', '35', 'Сагра', 'Zagra', '51', '', '37.2547', '-4.1685');
INSERT INTO `net_city` VALUES ('261856', '21', 'Баллантра', 'Ballantrae', 'W4', '', '55.1167', '-5.0000');
INSERT INTO `net_city` VALUES ('261869', '114', 'Кунчице-под-Ондржейником', 'Kuncice Pod Ondrejnikem', '85', '', '49.5605', '18.2555');
INSERT INTO `net_city` VALUES ('261885', '55', 'Киннитти', 'Kinnitty', '23', '', '53.0956', '-7.7214');
INSERT INTO `net_city` VALUES ('261896', '21', 'Хебден', 'Hebden', 'Q5', '', '54.0667', '-1.9500');
INSERT INTO `net_city` VALUES ('261907', '29', 'Траутенштайн ', 'Trautenstein', '14', '', '51.6833', '10.7833');
INSERT INTO `net_city` VALUES ('261911', '12', 'Салцюи', 'Salzuit', '98', '', '45.2108', '3.4848');
INSERT INTO `net_city` VALUES ('261920', '114', 'Янов', 'Janov', '82', '', '50.3333', '16.2500');
INSERT INTO `net_city` VALUES ('261923', '114', 'Поповички', 'Popovicky', '52', '', '49.9667', '14.6000');
INSERT INTO `net_city` VALUES ('261943', '29', 'Косса', 'Kossa', '13', '', '51.6167', '12.6833');
INSERT INTO `net_city` VALUES ('261974', '21', 'Хемсби', 'Hemsby', 'I9', '', '52.6833', '1.7000');
INSERT INTO `net_city` VALUES ('261979', '15', 'Оскарсхамн', 'Oskarshamn', '26', '', '59.3931', '18.6250');
INSERT INTO `net_city` VALUES ('261988', '12', 'Марсне ', 'Marcenay', 'A1', '', '47.8667', '4.4000');
INSERT INTO `net_city` VALUES ('262054', '59', 'Пиотта', 'Piotta', '20', '', '46.5136', '8.6783');
INSERT INTO `net_city` VALUES ('262056', '138', 'Коржеуць', 'Corjeuti', '50', '', '48.2228', '27.0422');
INSERT INTO `net_city` VALUES ('262085', '13', 'Трентинара', 'Trentinara', '04', '', '40.4000', '15.1000');
INSERT INTO `net_city` VALUES ('262104', '12', 'Куссе', 'Coussey', 'B2', '', '48.4073', '5.6841');
INSERT INTO `net_city` VALUES ('262106', '29', 'Обершлайсхайм', 'Riedmoos', '02', '', '48.2833', '11.5500');
INSERT INTO `net_city` VALUES ('262118', '21', 'Уэнво', 'Wenvoe', 'Z3', '', '51.4492', '-3.2653');
INSERT INTO `net_city` VALUES ('262137', '13', 'Виллальфонсина', 'Villalfonsina', '01', '', '42.1500', '14.5667');
INSERT INTO `net_city` VALUES ('262142', '113', 'Плещеницы', 'Pleshchenitsy', '06', '', '54.4167', '27.8333');
INSERT INTO `net_city` VALUES ('262166', '55', 'Моярд', 'Moyard', '10', '', '53.5442', '-10.0031');
INSERT INTO `net_city` VALUES ('262188', '12', 'Сен-Никола-де-Буа', 'Saint-nicolas-des-bois', '99', '', '48.5000', '0.0167');
INSERT INTO `net_city` VALUES ('262203', '13', 'Серравалле-ди-Кьенти', 'Serravalle di Chienti', '18', '', '43.0667', '12.9500');
INSERT INTO `net_city` VALUES ('262205', '29', 'Клайнкёц', 'Kleinkotz', '02', '', '48.4167', '10.3000');
INSERT INTO `net_city` VALUES ('262225', '1', 'Ферракабад', 'Furracabad', '02', '', '-29.7833', '151.6667');
INSERT INTO `net_city` VALUES ('262232', '4', 'Байан Нур', 'Linhe', '20', '', '40.7514', '107.4206');
INSERT INTO `net_city` VALUES ('262234', '1', 'Ньюбридж', 'Newbridge', '07', '', '-36.7333', '143.9167');
INSERT INTO `net_city` VALUES ('262235', '1', 'Боулия', 'Boulia', '04', '', '-22.9114', '139.9093');
INSERT INTO `net_city` VALUES ('262236', '1', 'Йиллиминнинг', 'Yilliminning', '08', '', '-32.9000', '117.3667');
INSERT INTO `net_city` VALUES ('262237', '1', 'Монтана', 'Montana', '06', '', '-41.5833', '146.6000');
INSERT INTO `net_city` VALUES ('262238', '1', 'Эддингтон', 'Eddington', '07', '', '-36.8833', '143.8500');
INSERT INTO `net_city` VALUES ('262239', '1', 'Транки Крик', 'Trunkey Creek', '02', '', '-33.8167', '149.3333');
INSERT INTO `net_city` VALUES ('262240', '1', 'Бинг', 'Byng', '02', '', '-33.3500', '149.1667');
INSERT INTO `net_city` VALUES ('262249', '9', 'Сан-Сай', 'San Sai', '02', '', '18.8479', '99.0451');
INSERT INTO `net_city` VALUES ('262253', '1', 'Керраронг', 'Currarong', '02', '', '-35.0153', '150.8244');
INSERT INTO `net_city` VALUES ('262254', '1', 'Ропли', 'Ropeley', '04', '', '-27.6667', '152.2667');
INSERT INTO `net_city` VALUES ('262255', '1', 'Боггабилла', 'Boggabilla', '02', '', '-28.6167', '150.3500');
INSERT INTO `net_city` VALUES ('262262', '1', 'Сандфорд', 'Sandford', '07', '', '-37.6167', '141.4333');
INSERT INTO `net_city` VALUES ('262269', '6', 'Нагар', 'Nagar', '19', '', '13.8333', '75.0167');
INSERT INTO `net_city` VALUES ('262275', '4', 'Лоян', 'Luoyang', '24', '', '37.6142', '112.4400');
INSERT INTO `net_city` VALUES ('262277', '1', 'Бетанга', 'Bethanga', '07', '', '-36.1167', '147.1000');
INSERT INTO `net_city` VALUES ('262307', '23', 'Ассавоман', 'Assawoman', 'VA', '23302', '37.8568', '-75.5204');
INSERT INTO `net_city` VALUES ('262320', '174', 'Либертад', 'Libertad', '11', '', '13.9717', '-89.6844');
INSERT INTO `net_city` VALUES ('262326', '25', 'Крус', 'Cruz', '20', '', '16.7500', '-95.1833');
INSERT INTO `net_city` VALUES ('262329', '25', 'Исла Навидад', 'Isla Navidad', '14', '', '19.3833', '-104.9500');
INSERT INTO `net_city` VALUES ('262330', '58', 'Гранде', 'Grande', '23', '', '-28.9667', '-53.9000');
INSERT INTO `net_city` VALUES ('262338', '127', 'Фюгенберг', 'Fugenberg', '07', '', '47.3500', '11.8333');
INSERT INTO `net_city` VALUES ('262339', '59', 'Зильс Мария', 'Sils-Maria', '09', '', '46.4289', '9.7636');
INSERT INTO `net_city` VALUES ('262366', '25', 'Анауак', 'Anáhuac', '06', '', '28.5000', '-106.7500');
INSERT INTO `net_city` VALUES ('262367', '58', 'Брежойнс', 'Brejões', '05', '', '-11.0333', '-41.4167');
INSERT INTO `net_city` VALUES ('262372', '58', 'Бора', 'Borá', '27', '', '-22.2833', '-50.5500');
INSERT INTO `net_city` VALUES ('262382', '40', 'Этрурия', 'Etruria', '05', '', '-32.9401', '-63.2466');
INSERT INTO `net_city` VALUES ('262391', '175', 'Боливар', 'Bolívar', '15', '', '10.2114', '-66.3947');
INSERT INTO `net_city` VALUES ('262404', '55', 'Клохин', 'Clogheen', '26', '', '52.2758', '-7.9922');
INSERT INTO `net_city` VALUES ('262424', '35', 'Аньёра', 'Añora', '51', '', '38.4167', '-4.9000');
INSERT INTO `net_city` VALUES ('262427', '12', 'Сен-Клеман-де-Бален', 'Saint-clément-des-baleines', 'B7', '', '46.2261', '-1.5431');
INSERT INTO `net_city` VALUES ('262443', '60', 'Хага-Хага', 'Haga-haga', '05', '', '-32.7635', '28.2465');
INSERT INTO `net_city` VALUES ('262445', '99', 'Сиджильмаса', 'Rissani', '11', '', '31.2850', '-4.2689');
INSERT INTO `net_city` VALUES ('262446', '173', 'Пуэбло Нуэво', 'Pueblo Nuevo', '07', '', '8.5333', '-83.0333');
INSERT INTO `net_city` VALUES ('262447', '160', 'Монтекристи', 'Montecristi', '14', '', '-1.0500', '-80.6667');
INSERT INTO `net_city` VALUES ('262448', '187', 'Барра-де-Карраско', 'Barra de Carrasco', '02', '', '-34.8772', '-56.0297');
INSERT INTO `net_city` VALUES ('262469', '25', 'Соледад', 'Soledad', '20', '', '15.8833', '-96.4167');
INSERT INTO `net_city` VALUES ('262476', '173', 'Наранхо', 'Naranjo', '07', '', '9.9333', '-84.9500');
INSERT INTO `net_city` VALUES ('262481', '40', 'Росон', 'Rawson', '01', '', '-34.6075', '-60.0673');
INSERT INTO `net_city` VALUES ('262498', '1', 'Кондонг', 'Condong', '02', '', '-28.3000', '153.4333');
INSERT INTO `net_city` VALUES ('262499', '195', 'Улаангом', 'Ulaangom', '19', '', '49.9667', '92.0333');
INSERT INTO `net_city` VALUES ('262502', '225', 'Тахаа', 'Patio', '00', '', '-16.5833', '-151.4833');
INSERT INTO `net_city` VALUES ('262508', '1', 'Джоэл Джоэл', 'Joel Joel', '07', '', '-37.0167', '142.9833');
INSERT INTO `net_city` VALUES ('262510', '1', 'Уолкер Флэт', 'Walker Flat', '05', '', '-34.7667', '139.5667');
INSERT INTO `net_city` VALUES ('262511', '1', 'Эллистон', 'Elliston', '05', '', '-33.6479', '134.8889');
INSERT INTO `net_city` VALUES ('262516', '1', 'Кронкап', 'Kronkup', '08', '', '-35.0369', '117.6242');
INSERT INTO `net_city` VALUES ('262517', '1', 'Хиндмарш Айленд', 'Hindmarsh Island', '05', '', '-35.5333', '138.8167');
INSERT INTO `net_city` VALUES ('262518', '1', 'Тулимба', 'Thulimbah', '04', '', '-28.5500', '151.9500');
INSERT INTO `net_city` VALUES ('262526', '157', 'Уильямсфилд', 'Williamsfield', '07', '', '18.0000', '-76.2667');
INSERT INTO `net_city` VALUES ('262527', '23', 'Гордон', 'Gordon', 'KY', '41819', '36.9920', '-83.0805');
INSERT INTO `net_city` VALUES ('262528', '24', 'Гудлендс', 'Goodlands', 'MB', '', '49.1000', '-100.6000');
INSERT INTO `net_city` VALUES ('262530', '23', 'Альфа', 'Alpha', 'KY', '42603', '36.7694', '-85.0146');
INSERT INTO `net_city` VALUES ('262540', '120', 'Златибор', 'Zlatibor', '00', '', '43.7233', '19.7042');
INSERT INTO `net_city` VALUES ('262541', '21', 'Кинлохберви', 'Kinlochbervie', 'V3', '', '58.4667', '-5.0500');
INSERT INTO `net_city` VALUES ('262575', '13', 'Броссо', 'Brosso', '12', '', '45.5000', '7.8000');
INSERT INTO `net_city` VALUES ('262583', '24', 'Кинкейд', 'Kincaid', 'SK', '', '49.6667', '-107.0000');
INSERT INTO `net_city` VALUES ('262591', '21', 'Оддингтон', 'Oddington', 'P3', '', '51.8167', '-1.2000');
INSERT INTO `net_city` VALUES ('262597', '29', 'Хайдерсдорф', 'Heidersdorf', '13', '', '50.6833', '13.4000');
INSERT INTO `net_city` VALUES ('262629', '7', 'Наньтоу', 'Yüchih', '04', '', '23.8964', '120.9397');
INSERT INTO `net_city` VALUES ('262771', '21', 'Уошфорд', 'Washford', 'M3', '', '51.1608', '-3.3619');
INSERT INTO `net_city` VALUES ('262780', '21', 'Вудманкот', 'Woodmancote', 'P6', '', '50.9000', '-0.2500');
INSERT INTO `net_city` VALUES ('262784', '123', 'Доролт', 'Dorolt', '32', '', '47.8500', '22.8167');
INSERT INTO `net_city` VALUES ('262813', '15', 'Сакснес', 'Saxnäs', '23', '', '64.9667', '15.3333');
INSERT INTO `net_city` VALUES ('262850', '29', 'Мюльбах', 'Mühlbach', '01', '', '49.0997', '8.9006');
INSERT INTO `net_city` VALUES ('262865', '29', 'Бюльстринген', 'Bulstringen', '14', '', '52.3167', '11.3500');
INSERT INTO `net_city` VALUES ('262902', '18', 'Агиос-Гордиос', 'Ágios Ioánnis', '25', '', '39.6158', '19.8500');
INSERT INTO `net_city` VALUES ('262905', '21', 'Сандгейт', 'Sandgate', 'G5', '', '51.0667', '1.1500');
INSERT INTO `net_city` VALUES ('262915', '123', 'Палтинис', 'Paltinis', '07', '', '48.2167', '26.6500');
INSERT INTO `net_city` VALUES ('262930', '29', 'Людерсбург ', 'Ludersburg', '06', '', '53.3167', '10.5667');
INSERT INTO `net_city` VALUES ('262943', '34', 'Бейт Хиллель', 'Beit Hillel', '03', '', '33.2086', '35.6070');
INSERT INTO `net_city` VALUES ('262960', '62', 'Огайо', 'Ohio', '56', '', '6.8000', '8.6167');
INSERT INTO `net_city` VALUES ('262970', '34', 'Экрон', 'Ekron', '02', '', '31.8539', '34.8386');
INSERT INTO `net_city` VALUES ('263007', '18', 'Артемонас', 'Sífnos', '49', '', '36.9667', '24.7167');
INSERT INTO `net_city` VALUES ('263027', '18', 'Малиа', 'Malia', '46', '', '35.2833', '25.4667');
INSERT INTO `net_city` VALUES ('263034', '21', 'Роутон', 'Rowton', 'M3', '', '52.7667', '-2.5833');
INSERT INTO `net_city` VALUES ('263047', '127', 'Кракаухинтермюлен', 'Krakauhintermuhlen', '06', '', '47.1833', '13.9833');
INSERT INTO `net_city` VALUES ('263048', '18', 'Лименария', 'Limenária', '14', '', '40.6333', '24.5833');
INSERT INTO `net_city` VALUES ('263076', '18', 'Литохоро', 'Litóchoro', '16', '', '40.1006', '22.4978');
INSERT INTO `net_city` VALUES ('263098', '21', 'Литл Массингем', 'Little Massingham', 'I9', '', '52.7833', '0.6667');
INSERT INTO `net_city` VALUES ('263106', '34', 'Кирьят-Ата', 'Kiryat-ata', '04', '', '32.8006', '35.1064');
INSERT INTO `net_city` VALUES ('263139', '29', 'Фуртванген', 'Süssenbach', '01', '', '47.9833', '8.2167');
INSERT INTO `net_city` VALUES ('263145', '114', 'Рейчел', 'Rachel', '89', '', '50.3500', '13.3000');
INSERT INTO `net_city` VALUES ('263156', '12', 'Адам', 'Adam', 'A6', '', '47.1684', '6.3926');
INSERT INTO `net_city` VALUES ('263176', '12', 'Пине', 'Piney', 'B9', '', '45.3167', '6.2833');
INSERT INTO `net_city` VALUES ('263186', '126', 'Джермук', 'Jermuk', '10', '', '39.8417', '45.6722');
INSERT INTO `net_city` VALUES ('263187', '12', 'Лингиццета', 'Linguizzetta', 'A5', '', '42.2602', '9.4733');
INSERT INTO `net_city` VALUES ('263193', '18', 'Кефалос', 'Kamári', '47', '', '36.7347', '26.9672');
INSERT INTO `net_city` VALUES ('263194', '21', 'Килмингтон', 'Kilmington', 'D4', '', '50.7667', '-3.0333');
INSERT INTO `net_city` VALUES ('263211', '114', 'Карлов', 'Karlov', '84', '', '49.8167', '17.2500');
INSERT INTO `net_city` VALUES ('263271', '12', 'Жерм', 'Germ', 'B3', '', '42.7973', '0.4214');
INSERT INTO `net_city` VALUES ('263355', '12', 'Бузет', 'Buzet', 'B3', '', '43.7785', '1.6324');
INSERT INTO `net_city` VALUES ('263363', '29', 'Барниц', 'Barnitz', '13', '', '51.1167', '13.3667');
INSERT INTO `net_city` VALUES ('263405', '12', 'Шамуй', 'Chamouille', 'B6', '', '49.4739', '3.6660');
INSERT INTO `net_city` VALUES ('263414', '12', 'Нойнкирхен', 'Neunkirchen', 'B2', '', '49.3550', '6.5546');
INSERT INTO `net_city` VALUES ('263447', '34', 'Сде-Бокер', 'Sde Boker', '01', '', '30.8742', '34.7964');
INSERT INTO `net_city` VALUES ('263467', '112', 'Толга', 'Tolga', '11', '', '44.9833', '34.7000');
INSERT INTO `net_city` VALUES ('263488', '35', 'Марн', 'Marne', '55', '', '42.5333', '-5.4667');
INSERT INTO `net_city` VALUES ('263503', '35', 'Трильо', 'Trillo', '54', '', '40.7009', '-2.5926');
INSERT INTO `net_city` VALUES ('263505', '90', 'Хуэндж', 'Hwange', '00', '', '-18.3667', '26.4833');
INSERT INTO `net_city` VALUES ('263509', '96', 'Канкан', 'Kankan', '32', '', '10.3833', '-9.3000');
INSERT INTO `net_city` VALUES ('263516', '97', 'Джонсон', 'Johnson', '11', '', '5.7267', '-9.8372');
INSERT INTO `net_city` VALUES ('263519', '20', 'Фрязево', 'Fryazevo', '47', '', '55.7332', '38.4646');
INSERT INTO `net_city` VALUES ('263526', '20', 'Литвинов', 'Litvinov', '01', '', '45.0831', '39.4331');
INSERT INTO `net_city` VALUES ('263533', '139', 'Хара', 'Hara', '13', '', '61.7500', '25.9500');
INSERT INTO `net_city` VALUES ('263547', '20', 'Колобродов', 'Kolobrodov', '84', '', '49.7897', '43.4447');
INSERT INTO `net_city` VALUES ('263567', '121', 'Дряново', 'Dryanovo', '41', '', '42.9828', '25.4922');
INSERT INTO `net_city` VALUES ('263573', '30', 'Мадан', 'Madan', '15', '', '30.3507', '48.3115');
INSERT INTO `net_city` VALUES ('263611', '20', 'Яга', 'Yaga', '39', '', '55.5017', '90.2631');
INSERT INTO `net_city` VALUES ('263649', '4', 'Уюань', 'Wuyuan', '03', '', '29.2497', '117.8547');
INSERT INTO `net_city` VALUES ('263715', '24', 'Портапик', 'Portapique', 'NS', '', '45.4000', '-63.7000');
INSERT INTO `net_city` VALUES ('263727', '60', 'Лайм Эйкерс', 'Lime Acres', '08', '', '-28.3620', '23.4699');
INSERT INTO `net_city` VALUES ('263738', '100', 'Куйнин', 'Kouinine', '43', '', '33.4000', '6.8333');
INSERT INTO `net_city` VALUES ('263750', '5', 'Сакаи', 'Sakai', '42', '', '36.9667', '137.6167');
INSERT INTO `net_city` VALUES ('263754', '3', 'Тэджон', 'Daejeon', '16', '', '34.7093', '127.2665');
INSERT INTO `net_city` VALUES ('263755', '3', 'Чонсон', 'Jeongseon', '06', '', '37.2010', '128.8538');
INSERT INTO `net_city` VALUES ('263764', '4', 'Путянь', 'Putian', '03', '', '29.2000', '116.6667');
INSERT INTO `net_city` VALUES ('263769', '4', 'Линьи', 'Linyi', '24', '', '35.1650', '110.7460');
INSERT INTO `net_city` VALUES ('263790', '45', 'Амбон', 'Ambon', '33', '', '-6.0421', '106.1719');
INSERT INTO `net_city` VALUES ('263792', '20', 'Печенга', 'Pechenga', '37', '', '58.8878', '41.4586');
INSERT INTO `net_city` VALUES ('263799', '29', 'Алмена', 'Almena', '07', '', '52.1000', '9.0833');
INSERT INTO `net_city` VALUES ('263804', '20', 'Приморско-Ахтарск', 'Primorsko-akhtarsk', '38', '', '46.0497', '38.1747');
INSERT INTO `net_city` VALUES ('263809', '138', 'Варница', 'Varnita', '48', '', '46.8614', '29.4692');
INSERT INTO `net_city` VALUES ('263828', '21', 'Нанни', 'Nunney', 'M3', '', '51.2086', '-2.3778');
INSERT INTO `net_city` VALUES ('263831', '126', 'Кохб', 'Koghb', '09', '', '41.1831', '44.9728');
INSERT INTO `net_city` VALUES ('263832', '127', 'Брамберг-ам-Вильдкогель', 'Bramberg am Wildkogel', '05', '', '47.2667', '12.3500');
INSERT INTO `net_city` VALUES ('263835', '24', 'Намао', 'Namao', 'AB', '', '53.7167', '-113.4833');
INSERT INTO `net_city` VALUES ('263839', '23', 'Шук', 'Shook', 'MO', '63963', '37.0666', '-90.3214');
INSERT INTO `net_city` VALUES ('263840', '23', 'Кани', 'Cuney', 'TX', '75759', '32.0321', '-95.4175');
INSERT INTO `net_city` VALUES ('263841', '23', 'Негрит', 'Negreet', 'LA', '71460', '31.4715', '-93.5727');
INSERT INTO `net_city` VALUES ('263853', '23', 'Лопено', 'Lopeno', 'TX', '78564', '26.6417', '-99.1218');
INSERT INTO `net_city` VALUES ('263869', '12', 'Рю', 'Rue', 'B6', '', '50.2715', '1.6716');
INSERT INTO `net_city` VALUES ('263876', '12', 'Ла Лонд-Ле-Мор', 'La Londe-les-maures', 'B8', '', '43.1371', '6.2350');
INSERT INTO `net_city` VALUES ('263877', '12', 'Фелисето', 'Feliceto', 'A5', '', '42.5434', '8.9356');
INSERT INTO `net_city` VALUES ('263878', '12', 'Бур-Де-Мэзон', 'Bourg-des-maisons', '97', '', '45.3333', '0.4333');
INSERT INTO `net_city` VALUES ('263922', '20', 'Новошахтинский', 'Novoshakhtinskiy', '59', '', '44.0258', '132.1658');
INSERT INTO `net_city` VALUES ('263923', '20', 'Сибирцево', 'Sibirtsevo', '59', '', '44.2036', '132.4481');
INSERT INTO `net_city` VALUES ('263930', '18', 'Ливадия', 'Livádia', '23', '', '39.3869', '21.7789');
INSERT INTO `net_city` VALUES ('263931', '20', 'Калач', 'Kalach', '86', '', '50.4258', '41.0261');
INSERT INTO `net_city` VALUES ('263944', '55', 'Портмеджи', 'Portmagee', '11', '', '51.8861', '-10.3617');
INSERT INTO `net_city` VALUES ('263956', '202', 'Супетар', 'Supetar', '15', '', '43.3842', '16.5508');
INSERT INTO `net_city` VALUES ('263975', '13', 'Боно', 'Bono', '14', '', '40.4167', '9.0333');
INSERT INTO `net_city` VALUES ('263978', '112', 'Васильков', 'Vasilkov', '13', '', '50.1869', '30.3135');
INSERT INTO `net_city` VALUES ('263981', '114', 'Писек', 'Písek', '85', '', '49.5667', '18.8000');
INSERT INTO `net_city` VALUES ('263990', '202', 'Сплиска', 'Splitska', '15', '', '43.3753', '16.6072');
INSERT INTO `net_city` VALUES ('263991', '202', 'Трпань', 'Trpanj', '03', '', '43.0075', '17.2750');
INSERT INTO `net_city` VALUES ('263999', '21', 'Либстер', 'Lybster', 'V3', '', '58.3000', '-3.3000');
INSERT INTO `net_city` VALUES ('264001', '20', 'Токсово', 'Toksovo', '42', '', '60.1532', '30.5165');
INSERT INTO `net_city` VALUES ('264013', '121', 'Варвара', 'Varvara', '51', '', '42.1500', '24.1333');
INSERT INTO `net_city` VALUES ('264022', '121', 'Баня', 'Banya', '51', '', '42.5000', '24.7000');
INSERT INTO `net_city` VALUES ('264025', '123', 'Вулкан', 'Vulcan', '02', '', '46.2167', '22.9667');
INSERT INTO `net_city` VALUES ('264030', '18', 'Кандия', 'Kándia', '36', '', '37.5333', '22.9667');
INSERT INTO `net_city` VALUES ('264036', '35', 'Касас-Ибаньес', 'Casas-Ibáñez', '54', '', '39.2833', '-1.4667');
INSERT INTO `net_city` VALUES ('264049', '110', 'Модлишув', 'Modliszów', '66', '', '50.8000', '16.4000');
INSERT INTO `net_city` VALUES ('264099', '12', 'Сен-Мартен-Де-Буа', 'Saint-martin-des-bois', 'A3', '', '47.7240', '0.8262');
INSERT INTO `net_city` VALUES ('264105', '127', 'Койчах-ам-Зе', 'Keutschach am See', '02', '', '46.5931', '14.1889');
INSERT INTO `net_city` VALUES ('264109', '12', 'Сале', 'Salers', '98', '', '45.1333', '2.5000');
INSERT INTO `net_city` VALUES ('264126', '20', 'Усолье-Сибирское', 'Usolye-sibirskoye', '20', '', '52.7519', '103.6453');
INSERT INTO `net_city` VALUES ('264134', '35', 'Херес-дель-Маркесадо', 'Jerez Del Marquesado', '51', '', '37.1838', '-3.1596');
INSERT INTO `net_city` VALUES ('264168', '21', 'Хейтсбери', 'Heytesbury', 'P8', '', '51.1831', '-2.1083');
INSERT INTO `net_city` VALUES ('264183', '17', 'Масейра', 'Maceira', '14', '', '38.8669', '-9.3145');
INSERT INTO `net_city` VALUES ('264189', '17', 'Монсараш', 'Monsaraz', '08', '', '38.4433', '-7.3801');
INSERT INTO `net_city` VALUES ('264244', '35', 'Сан-Роке-де-Риомьера', 'San Roque De Ríomiera', '39', '', '43.2333', '-3.7000');
INSERT INTO `net_city` VALUES ('264286', '202', 'Нивице', 'Njivice', '12', '', '45.1581', '14.5386');
INSERT INTO `net_city` VALUES ('264302', '110', 'Могильно', 'Mogilno', '46', '', '49.6667', '20.8333');
INSERT INTO `net_city` VALUES ('264314', '12', 'Сен-Сен-Л&#39;Абе', 'Saint-seine-l\'abbaye', 'A1', '', '47.4409', '4.7904');
INSERT INTO `net_city` VALUES ('264324', '127', 'Санкт-Файт', 'Sankt Veit Im Pongau', '05', '', '47.3333', '13.1500');
INSERT INTO `net_city` VALUES ('264329', '145', 'Урспельт', 'Urspelt', '01', '', '50.0756', '6.0467');
INSERT INTO `net_city` VALUES ('264350', '35', 'Орначуэлос ', 'Hornachuelos', '51', '', '37.8333', '-5.2333');
INSERT INTO `net_city` VALUES ('264352', '35', 'Навас', 'Navas', '56', '', '41.8853', '1.8551');
INSERT INTO `net_city` VALUES ('264356', '35', 'Сан-Фелисес', 'Aguilar Del Río Alhama', '27', '', '41.9621', '-1.9934');
INSERT INTO `net_city` VALUES ('264359', '35', 'Робледильо-де-ла-Вера', 'Robledillo de la Vera', '57', '', '40.1009', '-5.5890');
INSERT INTO `net_city` VALUES ('264369', '34', 'Кфар-Гилади', 'Metulla', '03', '', '33.2792', '35.5795');
INSERT INTO `net_city` VALUES ('264373', '29', 'Зеефельд', 'Seefeld', '06', '', '53.4500', '8.3500');
INSERT INTO `net_city` VALUES ('264424', '118', 'Носвай ', 'Noszvaj', '11', '', '47.9333', '20.4833');
INSERT INTO `net_city` VALUES ('264431', '139', 'Торнио', 'Tornio', '14', '', '63.7333', '28.7000');
INSERT INTO `net_city` VALUES ('264447', '140', 'Сангасте', 'Sangaste', '19', '', '57.9253', '26.3150');
INSERT INTO `net_city` VALUES ('264449', '121', 'Китен', 'Kiten', '39', '', '42.2333', '27.7833');
INSERT INTO `net_city` VALUES ('264452', '33', 'Рюстенбург', 'Rustenburg', '07', '', '52.6352', '4.8775');
INSERT INTO `net_city` VALUES ('264465', '123', 'Ремети', 'Remeti', '05', '', '46.8500', '22.6667');
INSERT INTO `net_city` VALUES ('264474', '153', 'Джульфа', 'Culfa', '35', '', '38.9558', '45.6308');
INSERT INTO `net_city` VALUES ('264509', '17', 'Канья', 'Canha', '18', '', '38.7671', '-8.6271');
INSERT INTO `net_city` VALUES ('264517', '59', 'Киппель', 'Kippel', '22', '', '46.3991', '7.7717');
INSERT INTO `net_city` VALUES ('264539', '21', 'Гламис', 'Glamis', 'T7', '', '56.6000', '-3.0000');
INSERT INTO `net_city` VALUES ('264547', '12', 'Маржри-Анкур', 'Margerie-hancourt', 'A4', '', '48.5556', '4.5234');
INSERT INTO `net_city` VALUES ('264553', '12', 'Раре', 'Raray', 'B6', '', '49.2597', '2.7157');
INSERT INTO `net_city` VALUES ('264566', '55', 'Лекарроу', 'Lecarrow', '25', '', '54.2311', '-8.7186');
INSERT INTO `net_city` VALUES ('264567', '55', 'Кул', 'Coole', '23', '', '53.3297', '-7.2536');
INSERT INTO `net_city` VALUES ('264581', '12', 'Монтори', 'Montory', '97', '', '43.0974', '-0.8177');
INSERT INTO `net_city` VALUES ('264594', '35', 'Луэльмо', 'Luelmo', '55', '', '41.4403', '-6.1334');
INSERT INTO `net_city` VALUES ('264602', '121', 'Елхово', 'Elhovo', '43', '', '42.5833', '25.7500');
INSERT INTO `net_city` VALUES ('264604', '121', 'Черноморец', 'Chernomorets', '39', '', '42.4500', '27.6500');
INSERT INTO `net_city` VALUES ('264611', '29', 'Остерфельд ', 'Osterfeld', '14', '', '51.0667', '11.9333');
INSERT INTO `net_city` VALUES ('264636', '121', 'Ветрен', 'Vetren', '51', '', '42.2667', '24.0500');
INSERT INTO `net_city` VALUES ('264637', '20', 'Великий Устюг', 'Velikiy Ustyug', '85', '', '60.7619', '46.3135');
INSERT INTO `net_city` VALUES ('264651', '21', 'Фенуик', 'Fenwick', 'N7', '', '53.6333', '-1.1000');
INSERT INTO `net_city` VALUES ('264713', '137', 'Хальба ', 'Halba', '03', '', '34.5500', '36.0833');
INSERT INTO `net_city` VALUES ('264747', '21', 'Браднинч', 'Bradninch', 'D4', '', '50.8333', '-3.4167');
INSERT INTO `net_city` VALUES ('264788', '12', 'Сен-Флоре', 'Saint-floret', '98', '', '45.5510', '3.1045');
INSERT INTO `net_city` VALUES ('264855', '12', 'Ле Пьян-Медок', 'Le Pian-Medoc', '97', '', '44.9554', '-0.6623');
INSERT INTO `net_city` VALUES ('264871', '121', 'Генерал-Тошево', 'General-toshevo', '39', '', '42.2167', '26.3000');
INSERT INTO `net_city` VALUES ('264875', '118', 'Медина', 'Medina', '21', '', '46.4750', '18.6434');
INSERT INTO `net_city` VALUES ('264885', '20', 'Артемовский', 'Artemovskiy', '71', '', '57.3564', '61.8711');
INSERT INTO `net_city` VALUES ('264890', '112', 'Рубежное', 'Rubizhne', '07', '', '50.1618', '36.8156');
INSERT INTO `net_city` VALUES ('264922', '112', 'Кривой Рог', 'Kryvyi Rih', '04', '', '47.9097', '33.3804');
INSERT INTO `net_city` VALUES ('264930', '12', 'Рокфор', 'Roquefort', '97', '', '44.0350', '-0.3232');
INSERT INTO `net_city` VALUES ('264935', '12', 'Гарревак', 'Garrevaques', 'B3', '', '43.4896', '1.9809');
INSERT INTO `net_city` VALUES ('264955', '29', 'Штеффельн ', 'Steffeln', '08', '', '50.2833', '6.5667');
INSERT INTO `net_city` VALUES ('264988', '138', 'Вадул-луй-Водэ', 'Vadul Lui Voda', '48', '', '47.0917', '29.0756');
INSERT INTO `net_city` VALUES ('265002', '13', 'Санто-Стефано-ди-Кадоре', 'Santo Stefano di Cadore', '20', '', '46.5553', '12.5528');
INSERT INTO `net_city` VALUES ('265012', '29', 'Нидершлеттенбах', 'Niederschlettenbach', '08', '', '49.0833', '7.8500');
INSERT INTO `net_city` VALUES ('265018', '12', 'Лло', 'Llo', 'A9', '', '42.4543', '2.0616');
INSERT INTO `net_city` VALUES ('265026', '13', 'Сен-Пьер', 'Saint-pierre', '19', '', '45.7000', '7.2333');
INSERT INTO `net_city` VALUES ('265046', '112', 'Корсунь-Шевченковский', 'Korsun', '01', '', '49.4333', '31.2500');
INSERT INTO `net_city` VALUES ('265055', '55', 'Раундстон', 'Roundstone', '10', '', '53.4000', '-9.9167');
INSERT INTO `net_city` VALUES ('265063', '117', 'Бафра', 'Bafra', '01', '', '35.3792', '34.0750');
INSERT INTO `net_city` VALUES ('265075', '112', 'Каховка', 'Kakhovka', '08', '', '46.8137', '33.4870');
INSERT INTO `net_city` VALUES ('265076', '20', 'Липки', 'Lipki', '76', '', '53.9699', '37.7028');
INSERT INTO `net_city` VALUES ('265092', '13', 'Боргоратто-Алессандрино', 'Borgoratto Alessandrino', '12', '', '44.8333', '8.5333');
INSERT INTO `net_city` VALUES ('265096', '121', 'Тервел', 'Tervel', '39', '', '42.3500', '26.5333');
INSERT INTO `net_city` VALUES ('265102', '20', 'Владимирская', 'Vladimirskaya', '33', '', '58.5000', '48.5833');
INSERT INTO `net_city` VALUES ('265104', '13', 'Чивителла-Паганико ', 'Civitella Paganico', '16', '', '43.0000', '11.2833');
INSERT INTO `net_city` VALUES ('265119', '120', 'Станово', 'Stanovo', '00', '', '44.0069', '20.8833');
INSERT INTO `net_city` VALUES ('265141', '45', 'Бандунг', 'Bandung', '33', '', '-6.2666', '106.2116');
INSERT INTO `net_city` VALUES ('265145', '1', 'Уэйкул', 'Wakool', '02', '', '-35.4733', '144.3997');
INSERT INTO `net_city` VALUES ('265151', '5', 'Минова', 'Minowa', '10', '', '36.3833', '138.9500');
INSERT INTO `net_city` VALUES ('265155', '5', 'Уэно', 'Ueno', '29', '', '37.1833', '138.7500');
INSERT INTO `net_city` VALUES ('265156', '1', 'Неерум', 'Neurum', '04', '', '-26.9667', '152.7000');
INSERT INTO `net_city` VALUES ('265161', '4', 'Аньян', 'Anyang', '10', '', '38.9500', '115.0500');
INSERT INTO `net_city` VALUES ('265162', '1', 'Калберра', 'Culburra', '05', '', '-35.8167', '139.9667');
INSERT INTO `net_city` VALUES ('265168', '1', 'Наллавил', 'Nullawil', '07', '', '-35.8500', '143.1833');
INSERT INTO `net_city` VALUES ('265170', '1', 'Гвабегар', 'Gwabegar', '02', '', '-30.6167', '148.9833');
INSERT INTO `net_city` VALUES ('265174', '6', 'Танда', 'Tanda', '23', '', '31.6811', '75.6322');
INSERT INTO `net_city` VALUES ('265177', '1', 'Уоллалу', 'Wallaloo', '07', '', '-36.7167', '142.8833');
INSERT INTO `net_city` VALUES ('265183', '4', 'Нанкин', 'Nanjing', '07', '', '24.0450', '117.8631');
INSERT INTO `net_city` VALUES ('265187', '1', 'Конгвок', 'Kongwak', '07', '', '-38.5167', '145.7000');
INSERT INTO `net_city` VALUES ('265199', '9', 'Нанг Ронг', 'Nang Rong', '28', '', '14.6333', '102.8000');
INSERT INTO `net_city` VALUES ('265204', '1', 'Уотл Хилл', 'Wattle Hill', '06', '', '-42.7667', '147.6500');
INSERT INTO `net_city` VALUES ('265210', '45', 'Купанг', 'Kupang', '25', '', '-3.2833', '102.9667');
INSERT INTO `net_city` VALUES ('265212', '46', 'Дина', 'Dina', '04', '', '33.0292', '73.5997');
INSERT INTO `net_city` VALUES ('265218', '1', 'Оксли', 'Oxley', '02', '', '-34.2000', '144.1000');
INSERT INTO `net_city` VALUES ('265219', '4', 'Бачжоу', 'Bazhou', '10', '', '39.1083', '116.3936');
INSERT INTO `net_city` VALUES ('265225', '1', 'Беком', 'Beckom', '02', '', '-34.3333', '146.9667');
INSERT INTO `net_city` VALUES ('265226', '45', 'Матарам', 'Mataram', '30', '', '-7.1667', '106.6667');
INSERT INTO `net_city` VALUES ('265234', '6', 'Найнитал', 'Nainital', '39', '', '29.3833', '79.4500');
INSERT INTO `net_city` VALUES ('265237', '1', 'Эбор', 'Ebor', '02', '', '-30.4000', '152.3500');
INSERT INTO `net_city` VALUES ('265240', '1', 'Уортук', 'Wartook', '07', '', '-36.9500', '142.3333');
INSERT INTO `net_city` VALUES ('265245', '4', 'Синьминь', 'Xinmin', '24', '', '37.7167', '111.3333');
INSERT INTO `net_city` VALUES ('265250', '4', 'Сиань', 'Xian', '07', '', '25.3972', '118.4517');
INSERT INTO `net_city` VALUES ('265254', '1', 'Тремонт', 'Tremont', '07', '', '-37.9000', '145.3333');
INSERT INTO `net_city` VALUES ('265255', '1', 'Лоуден', 'Lowden', '08', '', '-33.5333', '115.9667');
INSERT INTO `net_city` VALUES ('265256', '1', 'Кукерин', 'Kukerin', '08', '', '-33.1833', '118.0833');
INSERT INTO `net_city` VALUES ('265259', '4', 'Лиши', 'Lishi', '24', '', '37.5156', '111.1342');
INSERT INTO `net_city` VALUES ('265270', '45', 'Паданг', 'Padang', '19', '', '2.9833', '105.6667');
INSERT INTO `net_city` VALUES ('265271', '45', 'Паданг', 'Padang', '25', '', '-2.8667', '108.2500');
INSERT INTO `net_city` VALUES ('265272', '45', 'Калианда', 'Kalianda', '15', '', '-5.7381', '105.5916');
INSERT INTO `net_city` VALUES ('265273', '45', 'Палембанг', 'Palembang', '33', '', '-6.1173', '105.9652');
INSERT INTO `net_city` VALUES ('265275', '45', 'Джамби', 'Jambi', '08', '', '-7.5777', '112.0218');
INSERT INTO `net_city` VALUES ('265284', '9', 'Прачинбури', 'Prachin Buri', '45', '', '14.0503', '101.3703');
INSERT INTO `net_city` VALUES ('265286', '6', 'Караули', 'Karauli', '24', '', '26.5000', '77.0167');
INSERT INTO `net_city` VALUES ('265291', '23', 'Биг Уэлс', 'Big Wells', 'TX', '78830', '28.5255', '-99.5261');
INSERT INTO `net_city` VALUES ('265294', '24', 'Баканс', 'Buchans', 'NL', '', '48.8167', '-56.8667');
INSERT INTO `net_city` VALUES ('265299', '29', 'Куммерсдорф', 'Kummersdorf', '11', '', '52.1000', '13.3667');
INSERT INTO `net_city` VALUES ('265317', '24', 'Риверсдейл', 'Riversdale', 'NS', '', '45.4455', '-63.0555');
INSERT INTO `net_city` VALUES ('265320', '182', 'Сан-Бернардино', 'San Bernardino', '08', '', '-25.2667', '-57.3167');
INSERT INTO `net_city` VALUES ('265340', '58', 'Дорадус', 'Dourados', '15', '', '-19.9000', '-48.7000');
INSERT INTO `net_city` VALUES ('265370', '59', 'Картиньи', 'Cartigny', '07', '', '46.1745', '6.0200');
INSERT INTO `net_city` VALUES ('265383', '17', 'Паул', 'Paul', '06', '', '40.2004', '-7.6367');
INSERT INTO `net_city` VALUES ('265389', '58', 'Кайру', 'Cairu', '05', '', '-12.8667', '-38.8000');
INSERT INTO `net_city` VALUES ('265392', '58', 'Барра', 'Barra', '29', '', '-15.8000', '-50.2833');
INSERT INTO `net_city` VALUES ('265418', '58', 'Паулиста', 'Paulista', '08', '', '-18.6667', '-40.8000');
INSERT INTO `net_city` VALUES ('265441', '175', 'Тигре', 'Tigre', '07', '', '10.1500', '-68.4167');
INSERT INTO `net_city` VALUES ('265442', '175', 'Рубио', 'Rubio', '12', '', '7.8467', '-66.3939');
INSERT INTO `net_city` VALUES ('265446', '163', 'Фредония', 'Fredonia', '02', '', '5.9258', '-75.6706');
INSERT INTO `net_city` VALUES ('265449', '172', 'Аютла', 'Ayutla', '17', '', '14.6667', '-92.1500');
INSERT INTO `net_city` VALUES ('265457', '112', 'Комсомольск', 'Komsomolsk', '18', '', '49.0087', '33.6335');
INSERT INTO `net_city` VALUES ('265467', '12', 'Сент-Уан-Сюр-Гартамп', 'Saint-ouen-sur-gartempe', 'B1', '', '46.1641', '1.0679');
INSERT INTO `net_city` VALUES ('265483', '21', 'Хилтаун', 'Hilltown', 'S9', '', '54.2000', '-6.1333');
INSERT INTO `net_city` VALUES ('265498', '112', 'Миргород', 'Myrhorod', '18', '', '49.9685', '33.6089');
INSERT INTO `net_city` VALUES ('265507', '99', 'Ифран', 'Ifrane', '34', '', '33.5333', '-5.1000');
INSERT INTO `net_city` VALUES ('265508', '60', 'Велком', 'Welkom', '09', '', '-24.4316', '29.1629');
INSERT INTO `net_city` VALUES ('265510', '60', 'Рибек-Кастил', 'Riebeek Kasteel', '11', '', '-33.3845', '18.8995');
INSERT INTO `net_city` VALUES ('265520', '40', 'Эль Колорадо', 'El Colorado', '09', '', '-26.3081', '-59.3729');
INSERT INTO `net_city` VALUES ('265523', '58', 'Салватерра', 'Salvaterra', '16', '', '-0.7667', '-48.5167');
INSERT INTO `net_city` VALUES ('265524', '58', 'Санта-Элена', 'Santa Helena', '16', '', '-5.2167', '-56.2833');
INSERT INTO `net_city` VALUES ('265526', '58', 'Сальто', 'Salto', '15', '', '-18.7167', '-45.0000');
INSERT INTO `net_city` VALUES ('265541', '58', 'Санта-Рита', 'Santa Rita', '15', '', '-15.9333', '-44.0833');
INSERT INTO `net_city` VALUES ('265547', '58', 'Колинас', 'Colinas', '29', '', '-14.2000', '-48.0500');
INSERT INTO `net_city` VALUES ('265554', '58', 'Санта-Инес', 'Santa Inês', '16', '', '-0.2500', '-50.0000');
INSERT INTO `net_city` VALUES ('265566', '25', 'Эль Кармен', 'El Carmen', '19', '', '23.6333', '-99.9667');
INSERT INTO `net_city` VALUES ('265572', '58', 'Тейшейра', 'Teixeira', '14', '', '-14.3000', '-56.2833');
INSERT INTO `net_city` VALUES ('265581', '173', 'Аранхуэс', 'Aranjuez', '07', '', '10.0667', '-84.8000');
INSERT INTO `net_city` VALUES ('265583', '173', 'Тортугеро', 'Tortuguero', '06', '', '10.5833', '-83.5167');
INSERT INTO `net_city` VALUES ('265587', '160', 'Флорида', 'Florida', '10', '', '-1.7333', '-79.8167');
INSERT INTO `net_city` VALUES ('265610', '45', 'Купанг', 'Kupang', '07', '', '-6.9979', '109.7367');
INSERT INTO `net_city` VALUES ('265611', '1', 'Мепунга', 'Mepunga', '07', '', '-38.4500', '142.7333');
INSERT INTO `net_city` VALUES ('265612', '1', 'Треско', 'Tresco', '07', '', '-35.5167', '143.6500');
INSERT INTO `net_city` VALUES ('265619', '1', 'Миандетта', 'Miandetta', '02', '', '-31.5833', '146.9667');
INSERT INTO `net_city` VALUES ('265623', '1', 'Апила', 'Appila', '05', '', '-33.0500', '138.4167');
INSERT INTO `net_city` VALUES ('265625', '1', 'Уолбундри', 'Walbundrie', '02', '', '-35.7000', '146.7167');
INSERT INTO `net_city` VALUES ('265626', '1', 'Рапаниап', 'Rupanyup', '07', '', '-36.6285', '142.6315');
INSERT INTO `net_city` VALUES ('265628', '44', 'Корон', 'Coron', '49', '', '11.9986', '120.2058');
INSERT INTO `net_city` VALUES ('265634', '24', 'Лак Едоуард', 'Lac Edouard', 'QC', '', '47.6667', '-72.2667');
INSERT INTO `net_city` VALUES ('265639', '24', 'Кирримьюир', 'Kirriemuir', 'AB', '', '51.9167', '-110.3000');
INSERT INTO `net_city` VALUES ('265640', '24', 'Хотчкисс', 'Hotchkiss', 'AB', '', '57.0667', '-117.5500');
INSERT INTO `net_city` VALUES ('265643', '32', 'Вудлендс', 'Woodlands', '03', '', '16.7500', '-62.2167');
INSERT INTO `net_city` VALUES ('265654', '34', 'Тират-Цви', 'Tirat Zvi', '03', '', '32.4217', '35.5244');
INSERT INTO `net_city` VALUES ('265655', '20', 'Ново', 'Novo', '47', '', '55.9619', '38.0728');
INSERT INTO `net_city` VALUES ('265656', '35', 'Эл Робледо', 'El Robledo', '54', '', '39.2190', '-4.2810');
INSERT INTO `net_city` VALUES ('265676', '17', 'Лапа', 'Lapa', '18', '', '39.1650', '-8.8758');
INSERT INTO `net_city` VALUES ('265684', '21', 'Бакстон', 'Buxton', 'I9', '', '52.7500', '1.3000');
INSERT INTO `net_city` VALUES ('265694', '18', 'Петра', 'Pétra', '51', '', '39.3333', '26.1833');
INSERT INTO `net_city` VALUES ('265717', '114', 'Липа', 'Lípa', '80', '', '49.5500', '15.5500');
INSERT INTO `net_city` VALUES ('265720', '123', 'Яссы', 'Iasi', '09', '', '45.7667', '24.9333');
INSERT INTO `net_city` VALUES ('265723', '59', 'Тифенкастель', 'Tiefencastel', '09', '', '46.6601', '9.5788');
INSERT INTO `net_city` VALUES ('265727', '17', 'Помбал', 'Pombal', '11', '', '40.5333', '-7.1167');
INSERT INTO `net_city` VALUES ('265732', '24', 'Такла Ландинг', 'Takla Landing', 'BC', '', '55.4833', '-125.9833');
INSERT INTO `net_city` VALUES ('265734', '24', 'Морсон', 'Morson', 'ON', '', '49.1000', '-94.3167');
INSERT INTO `net_city` VALUES ('265736', '24', 'Гаварден', 'Hawarden', 'SK', '', '51.4167', '-106.6000');
INSERT INTO `net_city` VALUES ('265758', '29', 'Ландвер', 'Landwehr', '10', '', '54.3500', '9.9833');
INSERT INTO `net_city` VALUES ('265761', '29', 'Вайнгартен', 'Weingarten', '15', '', '50.9833', '10.5333');
INSERT INTO `net_city` VALUES ('265776', '114', 'Коренов', 'Korenov', '21', '', '50.7681', '15.3639');
INSERT INTO `net_city` VALUES ('265792', '29', 'Витте', 'Vitte', '12', '', '54.5667', '13.1000');
INSERT INTO `net_city` VALUES ('265799', '3', 'Муан', 'Muan', '20', '', '35.4681', '128.6503');
INSERT INTO `net_city` VALUES ('265809', '5', 'Хара', 'Hara', '26', '', '35.9667', '138.5500');
INSERT INTO `net_city` VALUES ('265812', '5', 'Накагава', 'Nakagawa', '12', '', '44.7861', '142.0578');
INSERT INTO `net_city` VALUES ('265824', '60', 'Национальный парк Цицикамма', 'Storms River', '05', '', '-33.9667', '23.8833');
INSERT INTO `net_city` VALUES ('265830', '48', 'Нешнел Парк', 'National Park', 'G2', '', '-39.1833', '175.4000');
INSERT INTO `net_city` VALUES ('265832', '1', 'Тиндейл', 'Tyndale', '02', '', '-29.5167', '153.2000');
INSERT INTO `net_city` VALUES ('265834', '18', 'Ахарави', 'Acharavi', '25', '', '39.7808', '19.7411');
INSERT INTO `net_city` VALUES ('265842', '59', 'Оско', 'Osco', '20', '', '46.4833', '8.7833');
INSERT INTO `net_city` VALUES ('265851', '23', 'Барбо', 'Barbeau', 'MI', '49710', '46.2698', '-84.1571');
INSERT INTO `net_city` VALUES ('265853', '157', 'Чудли', 'Chudleigh', '04', '', '18.1500', '-77.5167');
INSERT INTO `net_city` VALUES ('265870', '12', 'Кастелларе-ди-Казинка', 'Castellare-di-casinca', 'A5', '', '42.4669', '9.4728');
INSERT INTO `net_city` VALUES ('265879', '35', 'Виана', 'Viana', '55', '', '41.5333', '-2.4500');
INSERT INTO `net_city` VALUES ('265893', '13', 'Тривиньо', 'Trivigno', '02', '', '40.5833', '15.9833');
INSERT INTO `net_city` VALUES ('265897', '111', 'Слампе', 'Slampe', '29', '', '56.8486', '23.2958');
INSERT INTO `net_city` VALUES ('265912', '35', 'Бельмонте', 'Belmonte', '54', '', '39.5587', '-2.7044');
INSERT INTO `net_city` VALUES ('265920', '29', 'Горлебен', 'Gorleben', '06', '', '53.0500', '11.3667');
INSERT INTO `net_city` VALUES ('265936', '13', 'Чессоле', 'Cessole', '08', '', '44.6500', '8.2333');
INSERT INTO `net_city` VALUES ('265941', '12', 'Сигуайе ', 'Sigoyer', 'B8', '', '44.3190', '5.9561');
INSERT INTO `net_city` VALUES ('265942', '12', 'Ферсе-Сюр-Сарт', 'Fercé-sur-sarthe', 'B5', '', '47.9015', '-0.0318');
INSERT INTO `net_city` VALUES ('265972', '21', 'Стилтон', 'Stilton', 'I9', '', '52.4833', '-0.2833');
INSERT INTO `net_city` VALUES ('265973', '21', 'Рантон', 'Runton', 'I9', '', '52.9333', '1.2500');
INSERT INTO `net_city` VALUES ('265974', '21', 'Дэвиот', 'Daviot', 'T6', '', '57.3333', '-2.4167');
INSERT INTO `net_city` VALUES ('266013', '217', 'Гори', 'Gorey', '00', '', '49.2000', '-2.0333');
INSERT INTO `net_city` VALUES ('266021', '17', 'Варзеа', 'Varzea', '18', '', '39.5167', '-8.3333');
INSERT INTO `net_city` VALUES ('266035', '12', 'Мон-Бертран', 'Mont-bertrand', '99', '', '48.9662', '-0.9165');
INSERT INTO `net_city` VALUES ('266077', '12', 'Боссе', 'Bosset', '97', '', '44.9500', '0.3500');
INSERT INTO `net_city` VALUES ('266094', '35', 'Бургете', 'Burguete', '32', '', '42.9898', '-1.3340');
INSERT INTO `net_city` VALUES ('266095', '35', 'Пеньяфлор', 'Peñaflor', '52', '', '41.7606', '-0.7974');
INSERT INTO `net_city` VALUES ('266130', '29', 'Хагенау', 'Hägenau', '01', '', '49.0161', '9.7400');
INSERT INTO `net_city` VALUES ('266168', '17', 'Мату', 'Mato', '17', '', '41.1000', '-8.1333');
INSERT INTO `net_city` VALUES ('266174', '17', 'Эрведал-да-Бейра', 'Ervedal Da Beira', '07', '', '40.4167', '-7.8833');
INSERT INTO `net_city` VALUES ('266175', '59', 'Лютерн', 'Luthern', '01', '', '47.0575', '7.9169');
INSERT INTO `net_city` VALUES ('266178', '18', 'Кассиопи', 'Kassiópi', '25', '', '39.7886', '19.9186');
INSERT INTO `net_city` VALUES ('266181', '21', 'Бексхилл-он-Си', 'Wartling', 'E2', '', '50.8500', '0.3500');
INSERT INTO `net_city` VALUES ('266183', '21', 'Киркби Маллори', 'Kirkby Mallory', 'H5', '', '52.6000', '-1.3167');
INSERT INTO `net_city` VALUES ('266216', '12', 'Пейрюс', 'Peyrusse', '98', '', '45.2022', '3.0277');
INSERT INTO `net_city` VALUES ('266219', '12', 'Эклс', 'Eccles', 'B4', '', '50.2000', '4.1000');
INSERT INTO `net_city` VALUES ('266247', '12', 'Рион', 'Rion', '97', '', '43.9333', '-0.9167');
INSERT INTO `net_city` VALUES ('266251', '12', 'Вальменье', 'Valmeinier', 'B9', '', '45.1854', '6.4811');
INSERT INTO `net_city` VALUES ('266259', '12', 'Ле-Канне-Де-Мор', 'Le Cannet-des-maures', 'B8', '', '43.3927', '6.3416');
INSERT INTO `net_city` VALUES ('266283', '29', 'Раймерсхаген ', 'Reimershagen', '12', '', '53.6667', '12.1833');
INSERT INTO `net_city` VALUES ('266285', '13', 'Тиарно-ди-Сотто', 'Tiarno Di Sotto', '20', '', '45.9000', '10.6833');
INSERT INTO `net_city` VALUES ('266291', '12', 'Треволь', 'Trevol', '98', '', '46.6289', '3.3046');
INSERT INTO `net_city` VALUES ('266307', '29', 'Хиршберг-ан-дер-Бергштрассе', 'Hirschberg an der Bergstraße', '05', '', '49.5269', '8.7458');
INSERT INTO `net_city` VALUES ('266311', '125', 'Эйд', 'Eid', '16', '', '63.1833', '10.1333');
INSERT INTO `net_city` VALUES ('266314', '18', 'Анхиалос', 'Anchíalos', '13', '', '40.7144', '22.7794');
INSERT INTO `net_city` VALUES ('266324', '12', 'Белькэр', 'Belcaire', 'A9', '', '42.8149', '1.9570');
INSERT INTO `net_city` VALUES ('266347', '12', 'Ла Шапель-Монтлижон', 'La Chapelle-montligeon', '99', '', '48.4823', '0.6562');
INSERT INTO `net_city` VALUES ('266358', '12', 'Ла Шапель-Сен-Мемен', 'La Chapelle-Saint-Mesmin', 'A3', '', '47.8865', '1.8345');
INSERT INTO `net_city` VALUES ('266367', '12', 'Маникервиль', 'Maniquerville', 'A7', '', '49.6984', '0.3474');
INSERT INTO `net_city` VALUES ('266378', '12', 'Л&#39;Иль-Рус', 'L\'Ile-Rousse', 'A5', '', '42.6328', '8.9408');
INSERT INTO `net_city` VALUES ('266390', '12', 'Сен-Дени-д&#39;Олерон', 'Saint-Denis-d\'Oleron', 'B7', '', '46.0350', '-1.3787');
INSERT INTO `net_city` VALUES ('266392', '12', 'Ла Жай-Ивон', 'La Jaille-Yvon', 'B5', '', '47.7228', '-0.6716');
INSERT INTO `net_city` VALUES ('266417', '12', 'Пра-де-Молло-ла-Прест', 'Prats-de-Mollo-la-Preste', 'A9', '', '42.4028', '2.4826');
INSERT INTO `net_city` VALUES ('266509', '29', 'Россин', 'Rossin', '12', '', '53.7667', '13.7000');
INSERT INTO `net_city` VALUES ('266528', '12', 'Сен-Со-Лакусьер', 'Saint-saud-lacoussière', '97', '', '45.5439', '0.8187');
INSERT INTO `net_city` VALUES ('266571', '23', 'Кланч', 'Claunch', 'NM', '87011', '34.1420', '-105.9944');
INSERT INTO `net_city` VALUES ('266595', '21', 'Ост', 'Aust', 'M6', '', '51.5964', '-2.6169');
INSERT INTO `net_city` VALUES ('266596', '24', 'Хопдейл', 'Hopedale', 'NL', '', '55.4500', '-60.2167');
INSERT INTO `net_city` VALUES ('266598', '1', 'Лалберт', 'Lalbert', '07', '', '-35.6833', '143.3667');
INSERT INTO `net_city` VALUES ('266599', '1', 'Тайнтиндер', 'Tyntynder', '07', '', '-35.2333', '143.4667');
INSERT INTO `net_city` VALUES ('266608', '58', 'Пескадор', 'Pescador', '15', '', '-18.3667', '-41.6000');
INSERT INTO `net_city` VALUES ('266614', '187', 'Ла-Пас', 'La Paz', '04', '', '-34.3500', '-57.3000');
INSERT INTO `net_city` VALUES ('266634', '87', 'Туган', 'Tougan', '73', '', '13.0667', '-3.0667');
INSERT INTO `net_city` VALUES ('266637', '163', 'Альтамира', 'Altamira', '16', '', '2.0628', '-75.7872');
INSERT INTO `net_city` VALUES ('266639', '25', 'Гуадалупе Виктория', 'Guadalupe Victoria', '02', '', '32.2869', '-115.1050');
INSERT INTO `net_city` VALUES ('266649', '1', 'Голконда', 'Golconda', '06', '', '-41.1667', '147.3000');
INSERT INTO `net_city` VALUES ('266652', '24', 'Килер', 'Keeler', 'SK', '', '50.6833', '-105.8833');
INSERT INTO `net_city` VALUES ('266660', '117', 'Никитари', 'Nikitari', '04', '', '35.0667', '32.9917');
INSERT INTO `net_city` VALUES ('266672', '13', 'Ривелло', 'Rivello', '04', '', '40.0667', '15.7500');
INSERT INTO `net_city` VALUES ('266961', '24', 'Эдгар', 'Edgar', 'ON', 'l0m1n0', '44.5167', '-79.6167');
INSERT INTO `net_city` VALUES ('267221', '23', 'Вулф Пен', 'Wolf Pen', 'WV', '24896', '37.5365', '-81.5765');
INSERT INTO `net_city` VALUES ('267310', '193', 'Провиденшиалс', 'The Bight', '00', '', '21.7833', '-72.2000');
INSERT INTO `net_city` VALUES ('267505', '121', 'Кнежа', 'Knezha', '64', '', '43.5000', '24.0833');
INSERT INTO `net_city` VALUES ('267783', '108', 'Курба', 'Korba', '19', '', '36.5786', '10.8586');
INSERT INTO `net_city` VALUES ('268013', '20', 'Урюпинск', 'Uryupinsk', '84', '', '50.8047', '42.0138');
INSERT INTO `net_city` VALUES ('268017', '151', 'Ситра', 'Sitra', '06', '', '26.1547', '50.6206');
INSERT INTO `net_city` VALUES ('268036', '20', 'Новый Рогачик', 'Bereslavka', '84', '', '48.6256', '44.0592');
INSERT INTO `net_city` VALUES ('268065', '35', 'Аран', 'Arán', '58', '', '43.0388', '-8.8495');
INSERT INTO `net_city` VALUES ('268086', '16', 'Розовка', 'Rozovka', '11', '', '52.6000', '77.4333');
INSERT INTO `net_city` VALUES ('268094', '55', 'Слиив', 'Slieve', '19', '', '54.0319', '-6.4903');
INSERT INTO `net_city` VALUES ('268122', '12', 'Хомс', 'Homs', 'A9', '', '43.9554', '3.3897');
INSERT INTO `net_city` VALUES ('268164', '123', 'Папа', 'Papa', '42', '', '44.1667', '24.9667');
INSERT INTO `net_city` VALUES ('268181', '1', 'Хаксли', 'Huxley', '04', '', '-25.2167', '152.2667');
INSERT INTO `net_city` VALUES ('268232', '3', 'Мира', 'Mira', '16', '', '34.1469', '126.6669');
INSERT INTO `net_city` VALUES ('268237', '3', 'Туман', 'Tuman', '17', '', '36.4333', '127.2833');
INSERT INTO `net_city` VALUES ('268242', '23', 'Некома', 'Nekoma', 'KS', '67559', '38.3932', '-99.4462');
INSERT INTO `net_city` VALUES ('268247', '65', 'Нгапару', 'Ngaparou', '07', '', '14.4647', '-17.0600');
INSERT INTO `net_city` VALUES ('268253', '73', 'Бандиагара', 'Bandiagara', '04', '', '14.3500', '-3.6167');
INSERT INTO `net_city` VALUES ('268259', '60', 'Торнвилл', 'Thornville', '05', '', '-31.9667', '28.1667');
INSERT INTO `net_city` VALUES ('268264', '6', 'Банда', 'Banda', '16', '', '15.8167', '73.8667');
INSERT INTO `net_city` VALUES ('268280', '20', 'Хасавюрт', 'Khasavyurt', '17', '', '43.2509', '46.5877');
INSERT INTO `net_city` VALUES ('268290', '29', 'Твистеден', 'Twisteden', '07', '', '51.5500', '6.2167');
INSERT INTO `net_city` VALUES ('268298', '17', 'Виньяйш', 'Vinhais', '05', '', '41.8351', '-7.0050');
INSERT INTO `net_city` VALUES ('268309', '23', 'Кенна', 'Kenna', 'NM', '88122', '33.8406', '-103.7759');
INSERT INTO `net_city` VALUES ('268312', '23', 'Ринглинг', 'Ringling', 'MT', '59642', '46.2653', '-110.7797');
INSERT INTO `net_city` VALUES ('268315', '23', 'Джадсон', 'Judson', 'IN', '47856', '39.7711', '-87.1681');
INSERT INTO `net_city` VALUES ('268335', '12', 'Сен-Жени-де-Сантонж ', 'Saint-genis-de-saintonge', 'B7', '', '45.4811', '-0.5685');
INSERT INTO `net_city` VALUES ('268364', '12', 'Монтанер', 'Montaner', '97', '', '43.3439', '-0.0113');
INSERT INTO `net_city` VALUES ('268367', '202', 'Трибунь', 'Tribunj', '13', '', '43.7500', '15.7500');
INSERT INTO `net_city` VALUES ('268373', '12', 'Монантёй', 'Monampteuil', 'B6', '', '49.4758', '3.5723');
INSERT INTO `net_city` VALUES ('268375', '12', 'Ле Беаж', 'Le Béage', 'B9', '', '44.8500', '4.1167');
INSERT INTO `net_city` VALUES ('268376', '13', 'Тронцано Лаго Маджоре', 'Tronzano Lago Maggiore', '09', '', '46.0833', '8.7333');
INSERT INTO `net_city` VALUES ('268377', '13', 'Эзино-Ларио', 'Esino Lario', '09', '', '45.9833', '9.3333');
INSERT INTO `net_city` VALUES ('268382', '12', 'Падирак', 'Padirac', 'B3', '', '44.8341', '1.7509');
INSERT INTO `net_city` VALUES ('268393', '109', 'Корган', 'Korgan', '52', '', '40.7333', '37.2167');
INSERT INTO `net_city` VALUES ('268400', '202', 'Фунтана', 'Funtana', '04', '', '45.1747', '13.6050');
INSERT INTO `net_city` VALUES ('268426', '21', 'Оттерберн', 'Otterburn', 'G5', '', '55.2167', '-2.1667');
INSERT INTO `net_city` VALUES ('268428', '35', 'Бреа-де-Тахо', 'Brea de Tajo', '29', '', '40.2262', '-3.1074');
INSERT INTO `net_city` VALUES ('268429', '35', 'Эль-Гордо', 'El Gordo', '57', '', '39.8529', '-5.4606');
INSERT INTO `net_city` VALUES ('268433', '35', 'Фреснильо-де-лас-Дуэньяс', 'Fresnillo de las Dueñas', '55', '', '41.6470', '-3.6456');
INSERT INTO `net_city` VALUES ('268443', '13', 'Бельмонте-Калабро', 'Belmonte Calabro', '03', '', '39.1500', '16.0833');
INSERT INTO `net_city` VALUES ('268466', '13', 'Морфассо', 'Morfasso', '08', '', '44.7167', '9.7000');
INSERT INTO `net_city` VALUES ('268508', '121', 'Мадан', 'Madan', '33', '', '43.5833', '23.4500');
INSERT INTO `net_city` VALUES ('268522', '21', 'Бибери', 'Bibury', 'Q5', '', '51.7500', '-1.8167');
INSERT INTO `net_city` VALUES ('268525', '13', 'Минервино-ди-Лечче', 'Minervino di Lecce', '13', '', '40.0833', '18.4167');
INSERT INTO `net_city` VALUES ('268526', '118', 'Кевешкаль', 'Köveskál', '23', '', '46.8826', '17.6053');
INSERT INTO `net_city` VALUES ('268529', '99', 'Кенифра', 'Khenifra', '17', '', '32.9394', '-5.6675');
INSERT INTO `net_city` VALUES ('268530', '17', 'Френде', 'Frende', '22', '', '41.1167', '-7.9167');
INSERT INTO `net_city` VALUES ('268542', '35', 'Параута', 'Parauta', '51', '', '36.6500', '-5.1167');
INSERT INTO `net_city` VALUES ('268584', '21', 'Оверстранд', 'Overstrand', 'I9', '', '52.9167', '1.3500');
INSERT INTO `net_city` VALUES ('268592', '202', 'Бенковац', 'Benkovac', '20', '', '44.0344', '15.6128');
INSERT INTO `net_city` VALUES ('268631', '35', 'Эльгорриага', 'Elgorriaga', '32', '', '43.1386', '-1.6866');
INSERT INTO `net_city` VALUES ('268632', '35', 'Касас дел Кастаньяр', 'Casas Del Castañar', '57', '', '40.1078', '-5.9051');
INSERT INTO `net_city` VALUES ('268668', '13', 'Флавон ', 'Flavon', '17', '', '46.3000', '11.0167');
INSERT INTO `net_city` VALUES ('268682', '35', 'Ла-Сарса', 'La Zarza', '51', '', '37.5847', '-4.7074');
INSERT INTO `net_city` VALUES ('268735', '18', 'Фолегандрос', 'Folégandros', '49', '', '36.6333', '24.9167');
INSERT INTO `net_city` VALUES ('268742', '21', 'Хатч Бошамп', 'Hatch Beauchamp', 'M3', '', '50.9833', '-3.0000');
INSERT INTO `net_city` VALUES ('268749', '12', 'Сен-Мари-ла-Бланш', 'Sainte-marie-la-blanche', 'A1', '', '46.9776', '4.8905');
INSERT INTO `net_city` VALUES ('268756', '21', 'Стреттон-на-Фоссе', 'Stretton-on-Fosse', 'E6', '', '52.0333', '-1.6833');
INSERT INTO `net_city` VALUES ('268770', '21', 'Литл Вейтон', 'Little Weighton', 'L6', '', '53.7833', '-0.5000');
INSERT INTO `net_city` VALUES ('268774', '35', 'Санта-Ана-ла-Реаль', 'Santa Ana la Real', '51', '', '37.8625', '-6.7239');
INSERT INTO `net_city` VALUES ('268781', '121', 'Лешко', 'Leshko', '38', '', '41.9283', '22.9736');
INSERT INTO `net_city` VALUES ('268785', '29', 'Альроде ', 'Allrode', '14', '', '51.6833', '10.9667');
INSERT INTO `net_city` VALUES ('268828', '114', 'Мала-Моравка', 'Mala Moravka', '85', '', '50.0167', '17.3167');
INSERT INTO `net_city` VALUES ('268849', '35', 'Куэвас-дель-Валье', 'Cuevas Del Valle', '55', '', '40.2942', '-5.0094');
INSERT INTO `net_city` VALUES ('268853', '35', 'Саседон', 'Sacedon', '54', '', '40.4808', '-2.7334');
INSERT INTO `net_city` VALUES ('268855', '35', 'Касас-дель-Монте', 'Casas Del Monte', '57', '', '40.2032', '-5.9615');
INSERT INTO `net_city` VALUES ('268860', '29', 'Гайзинг ', 'Geising', '13', '', '50.7667', '13.7833');
INSERT INTO `net_city` VALUES ('268889', '110', 'Лазиска', 'Laziska', '45', '', '51.1500', '21.8667');
INSERT INTO `net_city` VALUES ('268890', '202', 'Селце', 'Selce', '12', '', '45.1564', '14.7211');
INSERT INTO `net_city` VALUES ('268900', '121', 'Доспат', 'Dospat', '57', '', '41.6500', '24.1667');
INSERT INTO `net_city` VALUES ('268931', '127', 'Хайбах', 'Haibach im Muhlkreis', '04', '', '48.4500', '14.3500');
INSERT INTO `net_city` VALUES ('268957', '140', 'Вихула', 'Vihula', '08', '', '59.5436', '26.1572');
INSERT INTO `net_city` VALUES ('268980', '12', 'Шамболь-Мюзиньи', 'Chambolle-Musigny', 'A1', '', '47.1861', '4.9521');
INSERT INTO `net_city` VALUES ('268988', '12', 'Донмен-Сен-Мамес', 'Donnemain-saint-mamès', 'A3', '', '48.1062', '1.3692');
INSERT INTO `net_city` VALUES ('268991', '12', 'Ла-Рок-Гажак', 'La Roque-Gageac', '97', '', '44.8333', '1.2000');
INSERT INTO `net_city` VALUES ('269075', '35', 'Эррера', 'Herrera', '51', '', '37.3640', '-4.8498');
INSERT INTO `net_city` VALUES ('269092', '17', 'Компорта', 'Comporta', '19', '', '38.3806', '-8.7861');
INSERT INTO `net_city` VALUES ('269108', '21', 'Эклс', 'Eccles', 'I9', '', '52.4667', '0.9667');
INSERT INTO `net_city` VALUES ('269122', '12', 'Кастей', 'Casteil', 'A9', '', '42.5303', '2.3920');
INSERT INTO `net_city` VALUES ('269131', '13', 'Монтелупо-Альбезе', 'Montelupo Albese', '12', '', '44.6500', '8.0333');
INSERT INTO `net_city` VALUES ('269136', '12', 'Краван-Ле-Кото', 'Cravant-les-coteaux', 'A3', '', '47.1582', '0.3464');
INSERT INTO `net_city` VALUES ('269148', '56', 'Пуа', 'Poix', '06', '', '50.0167', '5.3167');
INSERT INTO `net_city` VALUES ('269202', '44', 'Кордон', 'Cordon', '31', '', '16.6744', '121.4658');
INSERT INTO `net_city` VALUES ('269213', '1', 'Менинди', 'Menindee', '02', '', '-32.3929', '142.4182');
INSERT INTO `net_city` VALUES ('269214', '1', 'Рокмаунт', 'Rockmount', '04', '', '-27.6833', '152.0333');
INSERT INTO `net_city` VALUES ('269215', '1', 'Алумба', 'Aloomba', '04', '', '-17.1167', '145.8333');
INSERT INTO `net_city` VALUES ('269216', '1', 'Эмпайр Вейл', 'Empire Vale', '02', '', '-28.9167', '153.5000');
INSERT INTO `net_city` VALUES ('269217', '1', 'Лигхер', 'Leaghur', '07', '', '-35.9667', '143.7833');
INSERT INTO `net_city` VALUES ('269218', '1', 'Буми', 'Boomi', '02', '', '-28.7333', '149.5833');
INSERT INTO `net_city` VALUES ('269224', '4', 'Лоян', 'Luoyang', '30', '', '23.1681', '114.2809');
INSERT INTO `net_city` VALUES ('269228', '1', 'Глен Алви', 'Glen Alvie', '07', '', '-38.5167', '145.7000');
INSERT INTO `net_city` VALUES ('269230', '1', 'Сатерлендс', 'Sutherlands', '05', '', '-34.1500', '139.2167');
INSERT INTO `net_city` VALUES ('269232', '1', 'Уотчем', 'Watchem', '07', '', '-36.1500', '142.8500');
INSERT INTO `net_city` VALUES ('269234', '1', 'Квамби Брук', 'Quamby Brook', '06', '', '-41.5833', '146.7167');
INSERT INTO `net_city` VALUES ('269235', '1', 'Матонг', 'Matong', '02', '', '-34.7667', '146.9167');
INSERT INTO `net_city` VALUES ('269250', '1', 'Печи', 'Pechey', '04', '', '-27.3000', '152.0500');
INSERT INTO `net_city` VALUES ('269255', '1', 'Хортон', 'Horton', '04', '', '-25.2333', '152.3167');
INSERT INTO `net_city` VALUES ('269264', '1', 'Ярроуитч', 'Yarrowitch', '02', '', '-31.2500', '151.9500');
INSERT INTO `net_city` VALUES ('269273', '6', 'Джинджи', 'Gingee', '25', '', '12.2500', '79.4167');
INSERT INTO `net_city` VALUES ('269274', '1', 'Саут Даррас', 'South Durras', '02', '', '-35.6654', '150.2940');
INSERT INTO `net_city` VALUES ('269282', '2', 'Кучинг', 'Kuching', '02', '', '5.9667', '100.5500');
INSERT INTO `net_city` VALUES ('269285', '1', 'Ньюлин', 'Newlyn', '07', '', '-37.4000', '144.0000');
INSERT INTO `net_city` VALUES ('269289', '24', 'Мазенод', 'Mazenod', 'SK', '', '49.8667', '-106.2167');
INSERT INTO `net_city` VALUES ('269300', '13', 'Кастеллуччо-Супериоре', 'Castelluccio Superiore', '04', '', '40.0167', '15.9833');
INSERT INTO `net_city` VALUES ('269306', '23', 'Батчтаун', 'Batchtown', 'IL', '62006', '39.0902', '-90.6559');
INSERT INTO `net_city` VALUES ('269309', '1', 'Сервистон', 'Serviceton', '07', '', '-36.3833', '140.9833');
INSERT INTO `net_city` VALUES ('269314', '182', 'Итаугуа', 'Itauguá', '06', '', '-25.3833', '-57.3333');
INSERT INTO `net_city` VALUES ('269318', '58', 'Барро', 'Barro', '06', '', '-6.7167', '-38.8667');
INSERT INTO `net_city` VALUES ('269324', '13', 'Черкиара-ди-Калабрии', 'Cerchiara Di Calabria', '03', '', '39.8500', '16.3833');
INSERT INTO `net_city` VALUES ('269346', '25', 'Мани', 'Maní', '31', '', '20.3833', '-89.4000');
INSERT INTO `net_city` VALUES ('269349', '25', 'Санта-Рита', 'Santa Rita', '14', '', '20.4500', '-102.3833');
INSERT INTO `net_city` VALUES ('269354', '58', 'Платина', 'Platina', '18', '', '-23.3134', '-50.0088');
INSERT INTO `net_city` VALUES ('269371', '172', 'Флорида', 'Florida', '12', '', '16.5500', '-90.4500');
INSERT INTO `net_city` VALUES ('269372', '40', 'Толоса', 'Tolosa', '01', '', '-34.8850', '-57.9667');
INSERT INTO `net_city` VALUES ('269384', '40', 'Эскина', 'Esquina', '06', '', '-30.0144', '-59.5272');
INSERT INTO `net_city` VALUES ('269401', '125', 'Биркенес', 'Birkenes', '02', '', '58.3167', '8.2000');
INSERT INTO `net_city` VALUES ('269402', '18', 'Ставруполи', 'Stavroúpoli', '13', '', '40.6694', '22.9381');
INSERT INTO `net_city` VALUES ('269418', '112', 'Красноград', 'Krasnohrad', '07', '', '49.3814', '35.4402');
INSERT INTO `net_city` VALUES ('269425', '60', 'Монтагю Гарденс', 'Montague Gardens', '11', '', '-33.8635', '18.5203');
INSERT INTO `net_city` VALUES ('269436', '58', 'Андоринья', 'Andorinha', '05', '', '-10.3667', '-39.8167');
INSERT INTO `net_city` VALUES ('269440', '40', 'Кабрера', 'Cabrera', '05', '', '-32.8131', '-63.8724');
INSERT INTO `net_city` VALUES ('269442', '25', 'Кспу-Ха', 'Paamul', '23', '', '20.5167', '-87.1833');
INSERT INTO `net_city` VALUES ('269449', '25', 'Чула', 'Chula', '16', '', '18.0833', '-102.6500');
INSERT INTO `net_city` VALUES ('269451', '173', 'Крус', 'Cruz', '01', '', '10.9500', '-85.0000');
INSERT INTO `net_city` VALUES ('269467', '1', 'Прейри', 'Prairie', '04', '', '-20.8833', '144.6000');
INSERT INTO `net_city` VALUES ('269468', '1', 'Уорронг', 'Warrong', '07', '', '-38.2333', '142.3667');
INSERT INTO `net_city` VALUES ('269472', '1', 'Клири', 'Cleary', '08', '', '-30.4333', '117.6333');
INSERT INTO `net_city` VALUES ('269478', '1', 'Патчеволлок', 'Patchewollock', '07', '', '-35.3833', '142.2000');
INSERT INTO `net_city` VALUES ('269483', '24', 'Кавендиш', 'Cavendish (Prince Edward Island)', 'PE', '', '46.4500', '-63.4500');
INSERT INTO `net_city` VALUES ('269484', '24', 'Каруэй', 'Carway', 'AB', '', '49.0167', '-113.3833');
INSERT INTO `net_city` VALUES ('269486', '23', 'Мормон Лейк', 'Mormon Lake', 'AZ', '86038', '34.9381', '-111.4737');
INSERT INTO `net_city` VALUES ('269500', '29', 'Нойштадт-ам-Ренштайг', 'Neustadt am Rennsteig', '15', '', '50.5833', '10.9333');
INSERT INTO `net_city` VALUES ('269506', '35', 'Монферо', 'Monfero', '58', '', '43.3167', '-8.0167');
INSERT INTO `net_city` VALUES ('269524', '112', 'Богородчаны', 'Bohorodchany', '06', '', '48.8070', '24.5383');
INSERT INTO `net_city` VALUES ('269534', '121', 'Кран', 'Kran', '43', '', '41.3333', '25.4833');
INSERT INTO `net_city` VALUES ('269537', '121', 'Панчарево', 'Pancharevo', '42', '', '42.6000', '23.4167');
INSERT INTO `net_city` VALUES ('270180', '16', 'Ленинградское', 'Leningradskoye', '16', '', '53.5347', '71.5500');
INSERT INTO `net_city` VALUES ('270207', '29', 'Борегард', 'Beauregard', '11', '', '52.7333', '14.2167');
INSERT INTO `net_city` VALUES ('270215', '123', 'Барка', 'Bârca', '26', '', '43.9667', '23.6167');
INSERT INTO `net_city` VALUES ('270229', '24', 'Гошен', 'Goshen', 'NS', '', '45.3833', '-61.9833');
INSERT INTO `net_city` VALUES ('270231', '24', 'Лак-Кастанье', 'Lac-castagnier', 'QC', '', '48.7000', '-77.7333');
INSERT INTO `net_city` VALUES ('270236', '60', 'Тарлтон', 'Tarlton', '06', '', '-26.0833', '27.6500');
INSERT INTO `net_city` VALUES ('270245', '69', 'Тиоло', 'Thyolo', '05', '', '-16.0667', '35.1333');
INSERT INTO `net_city` VALUES ('270257', '1', 'Марли', 'Marlee', '02', '', '-31.7833', '152.3167');
INSERT INTO `net_city` VALUES ('270261', '135', 'Хорог', 'Khorog', '01', '', '37.4917', '71.5558');
INSERT INTO `net_city` VALUES ('270263', '56', 'Лакюизин', 'Lacuisine', '06', '', '49.7167', '5.3167');
INSERT INTO `net_city` VALUES ('270267', '59', 'Риги Кальтбад', 'Rigi Kaltbad', '11', '', '47.0442', '8.4652');
INSERT INTO `net_city` VALUES ('270277', '13', 'Сан-Бартоломео-ин-Гальдо', 'San Bartolomeo In Galdo', '04', '', '41.4000', '15.0167');
INSERT INTO `net_city` VALUES ('270294', '29', 'Бад-Мюнстер-на-Штайн-Эбернбурге', 'Bad Munster am Stein-Ebernburg', '08', '', '49.8167', '7.8500');
INSERT INTO `net_city` VALUES ('270329', '12', 'Готеэн-Либарн', 'Gotein-libarrenx', '97', '', '43.1897', '-0.9006');
INSERT INTO `net_city` VALUES ('270334', '202', 'Пучишче', 'Pucisca', '15', '', '43.3478', '16.7339');
INSERT INTO `net_city` VALUES ('270346', '21', 'Брокстон', 'Broxton', 'C5', '', '53.0833', '-2.7833');
INSERT INTO `net_city` VALUES ('270348', '111', 'Субате', 'Subate', '07', '', '56.0167', '25.9000');
INSERT INTO `net_city` VALUES ('270352', '109', 'Каш', 'Kas', '07', '', '36.2006', '29.6392');
INSERT INTO `net_city` VALUES ('270360', '202', 'Срима', 'Srima', '13', '', '43.7475', '15.8058');
INSERT INTO `net_city` VALUES ('270361', '202', 'Стариград', 'Starigrad', '20', '', '44.2931', '15.4431');
INSERT INTO `net_city` VALUES ('270371', '123', 'Фрумоаса', 'Frumoasa', '04', '', '46.6500', '26.5333');
INSERT INTO `net_city` VALUES ('270376', '35', 'Торременга', 'Torremenga', '57', '', '40.0466', '-5.7747');
INSERT INTO `net_city` VALUES ('270378', '35', 'Ла-Гарровилья', 'La Garrovilla', '57', '', '38.9196', '-6.4775');
INSERT INTO `net_city` VALUES ('270381', '35', 'Гранатула де Калатрава', 'Granátula De Calatrava', '54', '', '38.7969', '-3.7434');
INSERT INTO `net_city` VALUES ('270382', '35', 'Камаленьо', 'Camaleno', '39', '', '43.1508', '-4.6938');
INSERT INTO `net_city` VALUES ('270384', '35', 'Монройо  ', 'Monroyo', '52', '', '40.7877', '-0.0355');
INSERT INTO `net_city` VALUES ('270388', '110', 'Поремба-Велька', 'Poreba Wielka', '25', '', '50.0000', '19.2833');
INSERT INTO `net_city` VALUES ('270400', '29', 'Биккен', 'Bicken', '05', '', '50.6833', '8.3833');
INSERT INTO `net_city` VALUES ('270418', '29', 'Ноймаркт', 'Neumarkt in der Oberpfalz', '02', '', '49.2803', '11.4628');
INSERT INTO `net_city` VALUES ('270426', '29', 'Винтерспельт', 'Winterspelt', '08', '', '50.2167', '6.2167');
INSERT INTO `net_city` VALUES ('270451', '35', 'Рибера дел Фресно', 'Ribera del Fresno', '57', '', '38.5518', '-6.2377');
INSERT INTO `net_city` VALUES ('270454', '34', 'Хацева', 'Hatzeva', '01', '', '30.8000', '35.2500');
INSERT INTO `net_city` VALUES ('270478', '35', 'Кастромонте', 'Castromonte', '55', '', '41.7735', '-5.0391');
INSERT INTO `net_city` VALUES ('270502', '12', 'Лабастид-д\'Арманьак', 'Labastide-d\'armagnac', '97', '', '43.9696', '-0.1855');
INSERT INTO `net_city` VALUES ('270511', '13', 'Вальдидентро ', 'Valdidentro', '17', '', '46.4833', '10.2833');
INSERT INTO `net_city` VALUES ('270535', '35', 'Ла Каррера', 'La Carrera', '55', '', '40.3478', '-5.5547');
INSERT INTO `net_city` VALUES ('270548', '35', 'Наваморкуэнде', 'Navamorcuende', '54', '', '40.1566', '-4.7862');
INSERT INTO `net_city` VALUES ('270566', '29', 'Линдау', 'Lindau', '10', '', '54.3833', '9.9000');
INSERT INTO `net_city` VALUES ('270571', '29', 'Обермайзельштайн ', 'Obermaiselstein', '02', '', '47.4500', '10.2333');
INSERT INTO `net_city` VALUES ('270572', '29', 'Менценшванд', 'Menzenschwand', '01', '', '47.8167', '8.0667');
INSERT INTO `net_city` VALUES ('270593', '21', 'Фростерли', 'Frosterley', 'D8', '', '54.7333', '-1.9333');
INSERT INTO `net_city` VALUES ('270601', '140', 'Мандьяла', 'Mändjala', '14', '', '58.2139', '22.3281');
INSERT INTO `net_city` VALUES ('270612', '20', 'Даниловка', 'Danilovka', '84', '', '50.3557', '44.1168');
INSERT INTO `net_city` VALUES ('270623', '17', 'Серра-де-Санту-Антониу', 'Serra De Santo António', '18', '', '39.5167', '-8.7333');
INSERT INTO `net_city` VALUES ('270628', '59', 'Шплюген', 'Splugen', '09', '', '46.5500', '9.3167');
INSERT INTO `net_city` VALUES ('270647', '12', 'Во-де-Люньи', 'Vault-de-Lugny', 'A1', '', '47.4985', '3.8507');
INSERT INTO `net_city` VALUES ('270662', '55', 'Инвер', 'Inver', '06', '', '54.6519', '-8.2833');
INSERT INTO `net_city` VALUES ('270665', '129', 'Лог-под-Мангартом', 'Log Pod Mangartom', '04', '', '46.4019', '13.5969');
INSERT INTO `net_city` VALUES ('270674', '17', 'Арега', 'Arega', '13', '', '39.8468', '-8.3179');
INSERT INTO `net_city` VALUES ('270684', '35', 'Валлклара', 'Vallclara', '56', '', '41.3796', '0.9834');
INSERT INTO `net_city` VALUES ('270687', '121', 'Бенковски', 'Benkovski', '42', '', '42.7333', '23.3333');
INSERT INTO `net_city` VALUES ('270728', '118', 'Берекфурдо', 'Berekfurdo', '20', '', '47.3833', '20.8500');
INSERT INTO `net_city` VALUES ('270773', '13', 'Торре де&#39;Буси', 'Torre De\' Busi', '09', '', '45.7667', '9.4833');
INSERT INTO `net_city` VALUES ('270815', '12', 'Бельмениль', 'Belmesnil', 'A7', '', '49.7708', '1.0501');
INSERT INTO `net_city` VALUES ('270843', '29', 'Филипсхайм', 'Philippsheim', '08', '', '49.9500', '6.6333');
INSERT INTO `net_city` VALUES ('270890', '12', 'Бельвьян-Э-Кавирак', 'Belvianes-et-cavirac', 'A9', '', '42.8531', '2.2004');
INSERT INTO `net_city` VALUES ('270898', '13', 'Лустра', 'Lustra', '04', '', '40.2833', '15.0667');
INSERT INTO `net_city` VALUES ('270924', '112', 'Збараж', 'Zbarazh', '22', '', '49.6636', '25.7762');
INSERT INTO `net_city` VALUES ('270947', '23', 'Кин', 'Keene', 'OH', '43828', '40.3417', '-81.8657');
INSERT INTO `net_city` VALUES ('270986', '1', 'Уонби', 'Wanbi', '05', '', '-34.7667', '140.3167');
INSERT INTO `net_city` VALUES ('270992', '1', 'Тахара', 'Tahara', '07', '', '-37.7333', '141.7000');
INSERT INTO `net_city` VALUES ('271000', '9', 'Крануан', 'Kranuan', '22', '', '16.7067', '103.0788');
INSERT INTO `net_city` VALUES ('271004', '1', 'Уиллоус', 'Willows', '04', '', '-23.7436', '147.5425');
INSERT INTO `net_city` VALUES ('271008', '1', 'Ларнук', 'Larnook', '02', '', '-28.6500', '153.1167');
INSERT INTO `net_city` VALUES ('271022', '1', 'Хоррокс', 'Horrocks', '08', '', '-28.3861', '114.4300');
INSERT INTO `net_city` VALUES ('271034', '55', 'Уилкинстаун', 'Wilkinstown', '21', '', '53.7356', '-6.7131');
INSERT INTO `net_city` VALUES ('271038', '21', 'Гисленд', 'Gilsland', 'J6', '', '54.9833', '-2.5667');
INSERT INTO `net_city` VALUES ('271041', '60', 'Эллиот', 'Elliot', '05', '', '-31.3333', '27.8500');
INSERT INTO `net_city` VALUES ('271046', '113', 'Гатово', 'Gatovo', '04', '', '53.7833', '27.6333');
INSERT INTO `net_city` VALUES ('271065', '114', 'Пиштик', 'Pistin', '79', '', '49.0500', '14.3333');
INSERT INTO `net_city` VALUES ('271085', '58', 'Галиньюс', 'Galinhos', '22', '', '-5.0906', '-36.2736');
INSERT INTO `net_city` VALUES ('271096', '31', 'Андрес', 'Andrés', '08', '', '-17.8333', '-58.7500');
INSERT INTO `net_city` VALUES ('271104', '40', 'Пампа Дель Индио', 'Pampa Del Indio', '03', '', '-26.0647', '-59.9190');
INSERT INTO `net_city` VALUES ('271107', '170', 'Лагуна Салада', 'Laguna Salada', '27', '', '19.6500', '-71.0833');
INSERT INTO `net_city` VALUES ('271118', '12', 'Ивето-Бокаж', 'Yvetot-bocage', '99', '', '49.4833', '1.5000');
INSERT INTO `net_city` VALUES ('271140', '60', 'Крейтон', 'Creighton', '02', '', '-30.0272', '29.8396');
INSERT INTO `net_city` VALUES ('271149', '177', 'Эрин', 'Erin', '09', '', '10.0667', '-61.6667');
INSERT INTO `net_city` VALUES ('271152', '40', 'Лос Кардос', 'Los Cardos', '21', '', '-32.3221', '-61.6310');
INSERT INTO `net_city` VALUES ('271153', '40', 'Андакольо', 'Andacollo', '15', '', '-37.1795', '-70.6691');
INSERT INTO `net_city` VALUES ('271168', '38', 'Контульмо', 'Contulmo', '06', '', '-38.0000', '-73.2333');
INSERT INTO `net_city` VALUES ('271171', '130', 'Калифорния', 'California', '07', '', '7.5500', '-80.1667');
INSERT INTO `net_city` VALUES ('271172', '58', 'Бон-Жардин-да-Серра', 'Bom Jardim Da Serra', '26', '', '-28.3333', '-49.6333');
INSERT INTO `net_city` VALUES ('271191', '1', 'Джипси Пойнт', 'Gipsy Point', '07', '', '-37.4667', '149.6833');
INSERT INTO `net_city` VALUES ('271195', '1', 'Гленнис Крик', 'Glennies Creek', '02', '', '-32.4500', '151.1167');
INSERT INTO `net_city` VALUES ('271200', '41', 'Делисес', 'Délices', '09', '', '15.2833', '-61.2667');
INSERT INTO `net_city` VALUES ('271215', '35', 'Галиндусте', 'Galinduste', '55', '', '40.6627', '-5.5400');
INSERT INTO `net_city` VALUES ('271236', '23', 'Оилтон', 'Oilton', 'TX', '78371', '27.4659', '-98.9742');
INSERT INTO `net_city` VALUES ('271243', '117', 'Ласа', 'Lasa', '06', '', '34.9250', '32.5292');
INSERT INTO `net_city` VALUES ('271245', '13', 'Фариндола', 'Farindola', '01', '', '42.4333', '13.8167');
INSERT INTO `net_city` VALUES ('271255', '61', 'Нувейба', 'Nuweibá', '26', '', '29.0333', '34.6667');
INSERT INTO `net_city` VALUES ('271263', '5', 'Ямага', 'Yamaga', '07', '', '33.9000', '130.6667');
INSERT INTO `net_city` VALUES ('271349', '24', 'Рейт', 'Raith', 'ON', 'p7b6t9', '48.8333', '-89.9167');
INSERT INTO `net_city` VALUES ('271720', '109', 'Рабат', 'Rabat', '25', '', '40.1228', '41.6692');
INSERT INTO `net_city` VALUES ('271721', '113', 'Степанов', 'Stepanov', '02', '', '51.5756', '30.2347');
INSERT INTO `net_city` VALUES ('271726', '12', 'Коста', 'Costa', 'A5', '', '42.0333', '8.9500');
INSERT INTO `net_city` VALUES ('271729', '144', 'Нида', 'Nida', '58', '', '55.3081', '21.0067');
INSERT INTO `net_city` VALUES ('271730', '17', 'Виньо', 'Vinho', '07', '', '40.2660', '-7.9434');
INSERT INTO `net_city` VALUES ('271758', '13', 'Пиццоферрато', 'Pizzoferrato', '01', '', '41.9167', '14.2333');
INSERT INTO `net_city` VALUES ('271777', '21', 'Гленши', 'Glenshee', 'W1', '', '56.4833', '-3.6500');
INSERT INTO `net_city` VALUES ('271778', '113', 'Кошице', 'Kosice', '01', '', '52.1333', '23.8167');
INSERT INTO `net_city` VALUES ('271781', '13', 'Сан-Массимо', 'San Massimo', '11', '', '41.5000', '14.4167');
INSERT INTO `net_city` VALUES ('271790', '113', 'Каменец', 'Kamenets', '01', '', '52.4001', '23.8100');
INSERT INTO `net_city` VALUES ('271791', '20', 'Торос', 'Toros', '49', '', '69.3000', '33.4167');
INSERT INTO `net_city` VALUES ('271822', '20', 'Головинка', 'Golovinka', '25', '', '55.2000', '36.8000');
INSERT INTO `net_city` VALUES ('271838', '112', 'Бердичев', 'Berdichev', '27', '', '49.8993', '28.6023');
INSERT INTO `net_city` VALUES ('271845', '125', 'Саус', 'Saus', '09', '', '65.3333', '12.6667');
INSERT INTO `net_city` VALUES ('271852', '12', 'Веноск', 'Vénosc', 'B9', '', '44.9896', '6.1157');
INSERT INTO `net_city` VALUES ('271905', '48', 'Уэйтотара', 'Waitotara', 'F8', '', '-39.8000', '174.7333');
INSERT INTO `net_city` VALUES ('271914', '121', 'Джебел', 'Dzhebel', '44', '', '41.5000', '25.3000');
INSERT INTO `net_city` VALUES ('271935', '170', 'Ла-Пас', 'La Paz', '05', '', '18.5000', '-69.7167');
INSERT INTO `net_city` VALUES ('271945', '23', 'Хильда', 'Hilda', 'SC', '29813', '33.2735', '-81.2471');
INSERT INTO `net_city` VALUES ('272000', '13', 'Чивителла-д&#39;Альяно', 'Civitella d\'Agliano', '07', '', '42.6000', '12.1833');
INSERT INTO `net_city` VALUES ('272013', '29', 'Хитдорф', 'Hitdorf', '07', '', '51.0667', '6.9333');
INSERT INTO `net_city` VALUES ('272019', '111', 'Туме', 'Tume', '29', '', '56.9339', '23.0903');
INSERT INTO `net_city` VALUES ('272020', '111', 'Дикли ', 'Dikli', '31', '', '57.6000', '25.1000');
INSERT INTO `net_city` VALUES ('272037', '35', 'Алар-дель-Рей', 'Alar Del Rey', '55', '', '42.6604', '-4.3127');
INSERT INTO `net_city` VALUES ('272040', '35', 'Ла-Пуэбла-де-Кастро', 'La Puebla De Castro', '52', '', '42.1460', '0.2877');
INSERT INTO `net_city` VALUES ('272046', '29', 'Лауренбург', 'Laurenburg', '08', '', '50.3333', '7.9167');
INSERT INTO `net_city` VALUES ('272056', '29', 'Маркт-Нордхайм ', 'Markt Nordheim', '02', '', '49.5833', '10.3500');
INSERT INTO `net_city` VALUES ('272101', '35', 'Сардон де дуеро', 'Sardón De Duero', '55', '', '41.6085', '-4.4340');
INSERT INTO `net_city` VALUES ('272102', '35', 'Беналуа', 'Benalúa', '60', '', '38.3333', '-0.5000');
INSERT INTO `net_city` VALUES ('272103', '35', 'Реженкос', 'Regencós', '56', '', '41.9527', '3.1701');
INSERT INTO `net_city` VALUES ('272119', '17', 'Монсанту', 'Monsanto', '18', '', '39.4620', '-8.7118');
INSERT INTO `net_city` VALUES ('272134', '56', 'Мецер', 'Metzert', '06', '', '49.7333', '5.7833');
INSERT INTO `net_city` VALUES ('272139', '56', 'Ремерсдаль', 'Remersdaal', '05', '', '50.7333', '5.8833');
INSERT INTO `net_city` VALUES ('272164', '12', 'Андийи', 'Andilly', 'A8', '', '49.0093', '2.3024');
INSERT INTO `net_city` VALUES ('272170', '12', 'Сен-Морис-сюр-Адур', 'Saint-maurice-sur-adour', '97', '', '43.7852', '-0.4671');
INSERT INTO `net_city` VALUES ('272172', '21', 'Миддлтон Стони', 'Middleton Stoney', 'L6', '', '51.9000', '-1.2167');
INSERT INTO `net_city` VALUES ('272178', '29', 'Мардорф', 'Mardorf', '05', '', '50.7667', '8.9167');
INSERT INTO `net_city` VALUES ('272194', '127', 'Мариа-Лах-ам-Яуэрлинг', 'Maria Laach Am Jauerling', '03', '', '48.3000', '15.3333');
INSERT INTO `net_city` VALUES ('272198', '12', 'Ла Шатлен', 'La Châtelaine', 'A6', '', '46.8751', '5.8181');
INSERT INTO `net_city` VALUES ('272205', '12', 'Сен-Жорж-д\'Эль', 'Saint-georges-d\'elle', '99', '', '49.1485', '-0.9702');
INSERT INTO `net_city` VALUES ('272218', '12', 'Сент-ОНОРИН-ла-Гийом', 'Sainte-honorine-la-guillaume', '99', '', '48.7804', '-0.3792');
INSERT INTO `net_city` VALUES ('272219', '202', 'Вир', 'Vir', '20', '', '44.3031', '15.0853');
INSERT INTO `net_city` VALUES ('272230', '12', 'Солиньяк ', 'Solignac', 'B1', '', '45.7553', '1.2756');
INSERT INTO `net_city` VALUES ('272245', '20', 'Гизель', 'Gizel', '68', '', '43.0400', '44.5708');
INSERT INTO `net_city` VALUES ('272251', '35', 'Навальвильяр-де-Пела', 'Navalvillar de Pela', '57', '', '39.0910', '-5.4679');
INSERT INTO `net_city` VALUES ('272253', '35', 'Алия', 'Alía', '57', '', '39.4480', '-5.2175');
INSERT INTO `net_city` VALUES ('272276', '29', 'Нойхаус-на-Пегнице ', 'Neuhaus An Der Pegnitz', '02', '', '49.6333', '11.5500');
INSERT INTO `net_city` VALUES ('272298', '21', 'Ллануддин', 'Llanwddyn', 'Y8', '', '52.7500', '-3.4333');
INSERT INTO `net_city` VALUES ('272302', '121', 'Коларово', 'Kolarovo', '58', '', '41.3667', '23.1000');
INSERT INTO `net_city` VALUES ('272329', '17', 'Кардиелуш ', 'Cardielos', '20', '', '41.7147', '-8.7424');
INSERT INTO `net_city` VALUES ('272333', '17', 'Урра', 'Urra', '16', '', '39.2321', '-7.4017');
INSERT INTO `net_city` VALUES ('272352', '21', 'Калгейт', 'Culgaith', 'C9', '', '54.6500', '-2.6000');
INSERT INTO `net_city` VALUES ('272353', '21', 'Бречфа', 'Brechfa', 'X7', '', '51.9519', '-4.1475');
INSERT INTO `net_city` VALUES ('272362', '12', 'Нуайан-д\'Алье', 'Noyant-d\'allier', '98', '', '46.4803', '3.1237');
INSERT INTO `net_city` VALUES ('272364', '12', 'Синдре', 'Cindré', '98', '', '46.3274', '3.5679');
INSERT INTO `net_city` VALUES ('272371', '55', 'Касл-Болдвин', 'Castlebaldwin', '25', '', '54.0792', '-8.3761');
INSERT INTO `net_city` VALUES ('272390', '29', 'Радегаст', 'Radegast', '14', '', '51.6500', '12.1000');
INSERT INTO `net_city` VALUES ('272416', '56', 'Фурон-ле-Комт', 'Fouron-le-comte', '05', '', '50.7667', '5.7667');
INSERT INTO `net_city` VALUES ('272447', '35', 'Энсинасола ', 'Encinasola', '51', '', '38.1341', '-6.8668');
INSERT INTO `net_city` VALUES ('272455', '12', 'Тулли', 'Tully', 'B6', '', '50.0859', '1.5175');
INSERT INTO `net_city` VALUES ('272493', '55', 'Уолтерстаун', 'Walterstown', '21', '', '53.6128', '-6.5531');
INSERT INTO `net_city` VALUES ('272499', '12', 'Бельваль', 'Belval', '99', '', '49.0394', '-1.3638');
INSERT INTO `net_city` VALUES ('272544', '21', 'Мортон', 'Morton', 'D3', '', '53.1333', '-1.3833');
INSERT INTO `net_city` VALUES ('272577', '12', 'Ла Шапель-Сен-Люк', 'La Chapelle-saint-luc', 'A4', '', '48.3141', '4.0463');
INSERT INTO `net_city` VALUES ('272596', '120', 'Драгаш', 'Dragash', '00', '', '42.0625', '20.6533');
INSERT INTO `net_city` VALUES ('272612', '14', 'Манама', 'Manama', '02', '', '25.3303', '56.0278');
INSERT INTO `net_city` VALUES ('272641', '35', 'Фуэнтееридос', 'Fuenteheridos', '51', '', '37.9054', '-6.6611');
INSERT INTO `net_city` VALUES ('272642', '29', 'Келла', 'Kella', '15', '', '51.2333', '10.0833');
INSERT INTO `net_city` VALUES ('272648', '123', 'Эселнита', 'Eselnita', '26', '', '44.6992', '22.3622');
INSERT INTO `net_city` VALUES ('272665', '202', 'Пушчине', 'Puscine', '09', '', '46.3531', '16.3714');
INSERT INTO `net_city` VALUES ('272696', '13', 'Торино-ди-Сангро', 'Torino Di Sangro', '01', '', '42.1833', '14.5333');
INSERT INTO `net_city` VALUES ('272713', '55', 'Клегган', 'Cleggan', '10', '', '53.5500', '-10.1167');
INSERT INTO `net_city` VALUES ('272718', '13', 'Вилла Сан Секондо', 'Villa San Secondo', '12', '', '45.0000', '8.1333');
INSERT INTO `net_city` VALUES ('272723', '112', 'Красный Лиман', 'Krasny Liman', '04', '', '47.9667', '36.2833');
INSERT INTO `net_city` VALUES ('272727', '20', 'Фаустово', 'Faustovo', '52', '', '58.1833', '33.8500');
INSERT INTO `net_city` VALUES ('272744', '20', 'Балахна', 'Gidrotorf', '51', '', '56.4744', '43.5414');
INSERT INTO `net_city` VALUES ('272758', '1', 'Баллиду', 'Ballidu', '08', '', '-30.6000', '116.7667');
INSERT INTO `net_city` VALUES ('272764', '1', 'Маунт Уайтстон', 'Mount Whitestone', '04', '', '-27.6667', '152.1667');
INSERT INTO `net_city` VALUES ('272771', '1', 'Меершаум Вейл', 'Meerschaum Vale', '02', '', '-28.9167', '153.4333');
INSERT INTO `net_city` VALUES ('272772', '1', 'Пункари', 'Pooncarie', '02', '', '-33.3833', '142.5667');
INSERT INTO `net_city` VALUES ('272788', '1', 'Ванилла', 'Wanilla', '05', '', '-34.5000', '135.6833');
INSERT INTO `net_city` VALUES ('272789', '1', 'Мейберри', 'Mayberry', '06', '', '-41.5667', '146.3167');
INSERT INTO `net_city` VALUES ('272795', '44', 'Кавинти', 'Cavinti', '33', '', '14.2448', '121.5080');
INSERT INTO `net_city` VALUES ('272799', '48', 'Опуа', 'Opua', 'E7', '', '-35.3167', '174.1167');
INSERT INTO `net_city` VALUES ('272802', '1', 'Камоауил', 'Camooweal', '04', '', '-19.9167', '138.1167');
INSERT INTO `net_city` VALUES ('272803', '1', 'Порт Кенни', 'Port Kenny', '05', '', '-33.1667', '134.7000');
INSERT INTO `net_city` VALUES ('272810', '1', 'Булии', 'Bulyee', '08', '', '-32.3667', '117.5167');
INSERT INTO `net_city` VALUES ('272816', '45', 'Танджунг', 'Tanjung', '12', '', '-3.7333', '114.8500');
INSERT INTO `net_city` VALUES ('272822', '24', 'Миллертаун', 'Millertown', 'NL', '', '48.8167', '-56.5333');
INSERT INTO `net_city` VALUES ('272827', '110', 'Эльганово', 'Elganowo', '31', '', '54.1500', '18.5000');
INSERT INTO `net_city` VALUES ('272828', '13', 'Сан-Дамьяно-Макра', 'San Damiano Macra', '12', '', '44.4833', '7.2667');
INSERT INTO `net_city` VALUES ('272845', '58', 'Планура', 'Planura', '15', '', '-20.1333', '-48.7000');
INSERT INTO `net_city` VALUES ('272866', '59', 'Ардец', 'Ardez', '09', '', '46.7751', '10.2023');
INSERT INTO `net_city` VALUES ('272882', '25', 'Лос Баррилес', 'Los Barriles', '03', '', '23.6500', '-109.7000');
INSERT INTO `net_city` VALUES ('272890', '58', 'Бела-Крус', 'Bela Cruz', '06', '', '-3.0500', '-40.1833');
INSERT INTO `net_city` VALUES ('272906', '25', 'Панама', 'Panamá', '05', '', '15.9417', '-93.3403');
INSERT INTO `net_city` VALUES ('272913', '161', 'Хаэн', 'Jaén', '06', '', '-5.7050', '-78.8064');
INSERT INTO `net_city` VALUES ('272921', '21', 'Келлинг', 'Kelling', 'I9', '', '52.9333', '1.1167');
INSERT INTO `net_city` VALUES ('272922', '121', 'Клисура', 'Klisura', '58', '', '42.0167', '22.9167');
INSERT INTO `net_city` VALUES ('272931', '123', 'Решинари', 'Rasinari', '33', '', '45.7000', '24.0667');
INSERT INTO `net_city` VALUES ('272950', '35', 'Грандас де Салиме', 'Grandas de Salime', '34', '', '43.2155', '-6.8757');
INSERT INTO `net_city` VALUES ('272957', '38', 'Канела', 'Canela', '07', '', '-31.4006', '-71.4544');
INSERT INTO `net_city` VALUES ('272964', '58', 'Капела', 'Capela', '02', '', '-9.4167', '-36.0667');
INSERT INTO `net_city` VALUES ('272966', '58', 'Бельмонте', 'Belmonte', '14', '', '-7.6500', '-58.1167');
INSERT INTO `net_city` VALUES ('272969', '38', 'Эль-Табо', 'El Tabo', '12', '', '-33.4500', '-71.6667');
INSERT INTO `net_city` VALUES ('272971', '40', 'Эухенио Бустос', 'Eugenio Bustos', '13', '', '-33.7773', '-69.0704');
INSERT INTO `net_city` VALUES ('272986', '48', 'Токомару Бэй', 'Tokomaru Bay', 'F1', '', '-38.1333', '178.3000');
INSERT INTO `net_city` VALUES ('272993', '48', 'Лочиел', 'Lochiel', 'G2', '', '-46.2000', '168.3333');
INSERT INTO `net_city` VALUES ('272995', '1', 'Роуэна', 'Rowena', '02', '', '-29.8000', '148.9167');
INSERT INTO `net_city` VALUES ('272999', '24', 'Гранд Ривер', 'Grand River', 'NS', '', '45.6333', '-60.6667');
INSERT INTO `net_city` VALUES ('273001', '24', 'Монитор', 'Monitor', 'AB', '', '51.9667', '-110.5667');
INSERT INTO `net_city` VALUES ('273003', '23', 'Уерт', 'Wirt', 'MN', '56688', '47.7590', '-93.9068');
INSERT INTO `net_city` VALUES ('273011', '20', 'Курилово', 'Kurilovo', '25', '', '55.1035', '37.0228');
INSERT INTO `net_city` VALUES ('273030', '35', 'Посальдес', 'Pozaldez', '55', '', '41.3715', '-4.8442');
INSERT INTO `net_city` VALUES ('273037', '13', 'Монтебелло-делла-Батталья', 'Montebello della Battaglia', '09', '', '45.0000', '9.1000');
INSERT INTO `net_city` VALUES ('273044', '56', 'Бост', 'Bost', '02', '', '50.7833', '4.9500');
INSERT INTO `net_city` VALUES ('273064', '114', 'Комарно', 'Komárno', '90', '', '49.4333', '17.7833');
INSERT INTO `net_city` VALUES ('273072', '29', 'Кундерт', 'Kundert', '08', '', '50.7167', '7.7833');
INSERT INTO `net_city` VALUES ('273074', '21', 'Бишоп Монктон', 'Bishop Monkton', 'Q5', '', '54.0833', '-1.5000');
INSERT INTO `net_city` VALUES ('273081', '4', 'Суйфэньхэ', 'Suifenhe', '08', '', '44.4000', '131.1667');
INSERT INTO `net_city` VALUES ('273090', '60', 'Сент-Френсис-Бэй', 'Cape Saint Francis', '05', '', '-34.2079', '24.8332');
INSERT INTO `net_city` VALUES ('273092', '60', 'Граскоп', 'Graskop', '07', '', '-24.9314', '30.8419');
INSERT INTO `net_city` VALUES ('273094', '71', 'Яла', 'Yala', '09', '', '0.1000', '34.5333');
INSERT INTO `net_city` VALUES ('273098', '60', 'Лаингсбург', 'Laingsburg', '11', '', '-33.2000', '20.8500');
INSERT INTO `net_city` VALUES ('273105', '6', 'Панчгани', 'Panchgani', '16', '', '17.9167', '73.8167');
INSERT INTO `net_city` VALUES ('273106', '1', 'Карул', 'Carool', '02', '', '-28.2333', '153.4167');
INSERT INTO `net_city` VALUES ('273113', '35', 'Санта-Мария-де-Кайон', 'Santa María De Cayón', '39', '', '43.3085', '-3.8368');
INSERT INTO `net_city` VALUES ('273119', '23', 'Лавленд', 'Loveland', 'OK', '73553', '34.3525', '-98.7317');
INSERT INTO `net_city` VALUES ('273121', '23', 'Локуствилл', 'Locustville', 'VA', '23404', '37.6872', '-75.6737');
INSERT INTO `net_city` VALUES ('273122', '24', 'Бэ-Сент-Катрин', 'Baie-sainte-catherine', 'QC', '', '48.1000', '-69.7333');
INSERT INTO `net_city` VALUES ('273123', '24', 'Макдоуолл', 'Macdowall', 'SK', '', '53.0167', '-106.0000');
INSERT INTO `net_city` VALUES ('273124', '24', 'Рокстон', 'Wroxton', 'SK', '', '51.2167', '-101.8833');
INSERT INTO `net_city` VALUES ('273126', '157', 'Уайтхаус', 'Whitehouse', '16', '', '18.0833', '-77.9667');
INSERT INTO `net_city` VALUES ('273132', '23', 'Вулф', 'Wolfe', 'WV', '24751', '37.3080', '-81.3307');
INSERT INTO `net_city` VALUES ('273133', '23', 'Ламона', 'Lamona', 'WA', '99144', '47.6089', '-118.3996');
INSERT INTO `net_city` VALUES ('273143', '29', 'Танне ', 'Tanne', '14', '', '51.7000', '10.7167');
INSERT INTO `net_city` VALUES ('273166', '12', 'Крийон-ле-Брав', 'Crillon-le-brave', 'B8', '', '44.1149', '5.1441');
INSERT INTO `net_city` VALUES ('273179', '18', 'Афанту ', 'Afántou', '47', '', '36.3000', '28.1500');
INSERT INTO `net_city` VALUES ('273186', '35', 'Вильянуэва-дель-Трабуко', 'Villanueva Del Trabuco', '51', '', '37.0286', '-4.3376');
INSERT INTO `net_city` VALUES ('273188', '35', 'Фуэнтеспальда', 'Fuentespalda', '52', '', '40.8067', '0.0652');
INSERT INTO `net_city` VALUES ('273201', '29', 'Лангвайлер ', 'Langweiler', '08', '', '49.6667', '7.5167');
INSERT INTO `net_city` VALUES ('273224', '13', 'Гамбаска', 'Gambasca', '12', '', '44.6333', '7.3500');
INSERT INTO `net_city` VALUES ('273242', '29', 'Фуксхофен', 'Fuchshofen', '08', '', '50.4333', '6.8500');
INSERT INTO `net_city` VALUES ('273248', '56', 'Лафоре', 'Laforêt', '07', '', '49.8667', '4.9333');
INSERT INTO `net_city` VALUES ('273260', '21', 'Мандесли', 'Mundesley', 'I9', '', '52.8667', '1.4167');
INSERT INTO `net_city` VALUES ('273264', '21', 'Аппер Слотер', 'Upper Slaughter', 'E6', '', '51.9000', '-1.7667');
INSERT INTO `net_city` VALUES ('273290', '12', 'Понсон-Десю', 'Ponson-dessus', '97', '', '43.3167', '-0.0500');
INSERT INTO `net_city` VALUES ('273302', '217', 'Монт Мадо', 'Mont Mado', '00', '', '49.2469', '-2.1242');
INSERT INTO `net_city` VALUES ('273319', '12', 'Санса ', 'Sanssat', '98', '', '46.2554', '3.4726');
INSERT INTO `net_city` VALUES ('273322', '12', 'Сен-Дье-д&#39;Овернь', 'Saint-dier-d\'auvergne', '98', '', '45.6776', '3.4824');
INSERT INTO `net_city` VALUES ('273324', '13', 'Брец', 'Brez', '17', '', '46.4333', '11.1167');
INSERT INTO `net_city` VALUES ('273359', '35', 'Санторкас', 'Santorcaz', '29', '', '40.4708', '-3.2297');
INSERT INTO `net_city` VALUES ('273368', '59', 'Эггерберг', 'Eggerberg', '22', '', '46.3167', '7.8667');
INSERT INTO `net_city` VALUES ('273411', '59', 'Фарен', 'Varen', '22', '', '46.3183', '7.6081');
INSERT INTO `net_city` VALUES ('273413', '17', 'Феррагуду', 'Ferragudo', '09', '', '37.1247', '-8.5192');
INSERT INTO `net_city` VALUES ('273419', '17', 'Порту-Мониш', 'Porto Moniz', '10', '', '32.8500', '-17.1667');
INSERT INTO `net_city` VALUES ('273425', '21', 'Крейгеллачи', 'Craigellachie', 'V6', '', '57.4833', '-3.1833');
INSERT INTO `net_city` VALUES ('273429', '21', 'Мейдуэлл', 'Maidwell', 'C9', '', '52.3667', '-0.9000');
INSERT INTO `net_city` VALUES ('273449', '21', 'Макрайханиш', 'Machrihanish', 'T8', '', '55.4333', '-5.7500');
INSERT INTO `net_city` VALUES ('273467', '12', 'Ла Ллагон', 'La Llagonne', 'A9', '', '42.5262', '2.1208');
INSERT INTO `net_city` VALUES ('273473', '12', 'Шато-Гайар', 'Chateau-Gaillard', 'B9', '', '45.9736', '5.3067');
INSERT INTO `net_city` VALUES ('273479', '12', 'Сет-Эген', 'Cette-eygun', '97', '', '42.9333', '-0.5833');
INSERT INTO `net_city` VALUES ('273493', '12', 'Краван', 'Cravant', 'A1', '', '47.6832', '3.6908');
INSERT INTO `net_city` VALUES ('273496', '12', 'Манвьё', 'Manvieux', '99', '', '49.3370', '-0.6558');
INSERT INTO `net_city` VALUES ('273500', '55', 'Клун', 'Cloone', '14', '', '53.9500', '-7.7833');
INSERT INTO `net_city` VALUES ('273501', '55', 'Кролли', 'Crolly', '06', '', '55.0250', '-8.2608');
INSERT INTO `net_city` VALUES ('273502', '55', 'Гленфарн', 'Glenfarne', '14', '', '54.2869', '-7.9872');
INSERT INTO `net_city` VALUES ('273508', '20', 'Чернышевск', 'Chernyshevsk', '14', '', '52.5333', '117.0000');
INSERT INTO `net_city` VALUES ('273509', '13', 'Кастель-Сан-Пьетро-Романо', 'Castel San Pietro Romano', '07', '', '41.8500', '12.8833');
INSERT INTO `net_city` VALUES ('273517', '29', 'Лаймен', 'Leimen', '08', '', '49.2833', '7.7667');
INSERT INTO `net_city` VALUES ('273527', '217', 'Роцел', 'Rozel', '00', '', '49.2364', '-2.0461');
INSERT INTO `net_city` VALUES ('273545', '145', 'Померлош', 'Pommerloch', '01', '', '49.9603', '5.8608');
INSERT INTO `net_city` VALUES ('273603', '12', 'Безанкур', 'Bezancourt', 'A7', '', '49.4433', '1.6248');
INSERT INTO `net_city` VALUES ('273628', '12', 'Пюиморен', 'Puymaurin', 'B3', '', '43.3667', '0.7667');
INSERT INTO `net_city` VALUES ('273635', '12', 'Бон-Сюр-Арзон', 'Beaune-sur-arzon', '98', '', '45.2797', '3.8157');
INSERT INTO `net_city` VALUES ('273649', '12', 'Сен-Мартен-д&#39;Арроса', 'Saint-martin-d\'arrossa', '97', '', '43.2370', '-1.3139');
INSERT INTO `net_city` VALUES ('273656', '12', 'Оберларг', 'Oberlarg', 'C1', '', '47.4574', '7.2324');
INSERT INTO `net_city` VALUES ('273657', '12', 'Жимуй', 'Gimouille', 'A1', '', '46.9422', '3.0859');
INSERT INTO `net_city` VALUES ('273674', '12', 'Дершиньи', 'Derchigny', 'A7', '', '49.9383', '1.2101');
INSERT INTO `net_city` VALUES ('273715', '59', 'Эрнен', 'Ernen', '01', '', '46.3987', '8.1458');
INSERT INTO `net_city` VALUES ('273717', '112', 'Курахово', 'Kurakhovo', '05', '', '47.9852', '37.2821');
INSERT INTO `net_city` VALUES ('273727', '12', 'Вёлет-Сюр-Мер', 'Veulettes-sur-mer', 'A7', '', '49.8516', '0.5972');
INSERT INTO `net_city` VALUES ('273753', '12', 'Сент-Обен-Сюр-Си', 'Saint-Aubin-sur-Scie', 'A7', '', '49.8716', '1.0682');
INSERT INTO `net_city` VALUES ('273764', '29', 'Барвайлер', 'Barweiler', '08', '', '49.7333', '7.6000');
INSERT INTO `net_city` VALUES ('273771', '113', 'Шклов', 'Shklov', '04', '', '54.2108', '30.2919');
INSERT INTO `net_city` VALUES ('273794', '12', 'Сен-Дени-Сюр-Юин', 'Saint-denis-sur-huisne', '99', '', '48.4695', '0.5433');
INSERT INTO `net_city` VALUES ('273807', '1', 'Тонгарра', 'Tongarra', '02', '', '-34.5833', '150.6833');
INSERT INTO `net_city` VALUES ('273813', '6', 'Анта', 'Anta', '24', '', '25.1500', '76.3000');
INSERT INTO `net_city` VALUES ('273814', '6', 'Манали', 'Manali', '11', '', '32.2667', '77.1667');
INSERT INTO `net_city` VALUES ('273817', '9', 'Капонг', 'Kapong', '61', '', '8.6970', '98.4091');
INSERT INTO `net_city` VALUES ('273823', '1', 'Бапаум', 'Bapaume', '04', '', '-28.5667', '151.8333');
INSERT INTO `net_city` VALUES ('273824', '1', 'Аргентс Хилл', 'Argents Hill', '02', '', '-30.6167', '152.7500');
INSERT INTO `net_city` VALUES ('273827', '45', 'Пангандаран', 'Pangandaran', '04', '', '-6.1238', '106.8235');
INSERT INTO `net_city` VALUES ('273832', '48', 'Каутара', 'Kahutara', 'E7', '', '-41.2333', '175.3333');
INSERT INTO `net_city` VALUES ('273833', '9', 'Кантхаралак', 'Kantharalak', '30', '', '14.6406', '104.6499');
INSERT INTO `net_city` VALUES ('273840', '24', 'Стратлорн', 'Strathlorne', 'NS', '', '46.1833', '-61.2667');
INSERT INTO `net_city` VALUES ('273844', '58', 'Барбоса', 'Barbosa', '27', '', '-21.3000', '-49.9500');
INSERT INTO `net_city` VALUES ('273845', '25', 'Фелипе Каррильо Пуэрто', 'Felipe Carrillo Puerto', '16', '', '19.1500', '-102.7000');
INSERT INTO `net_city` VALUES ('273847', '29', 'Машен', 'Maschen', '06', '', '53.4000', '10.0333');
INSERT INTO `net_city` VALUES ('273850', '25', 'Габино Барреда', 'Gabino Barreda', '30', '', '18.1806', '-96.0833');
INSERT INTO `net_city` VALUES ('273862', '187', 'Сан-Грегорио-де-Поланко', 'San Gregorio De Polanco', '05', '', '-32.6167', '-55.8333');
INSERT INTO `net_city` VALUES ('273879', '1', 'Куналпин', 'Coonalpyn', '05', '', '-35.6942', '139.8578');
INSERT INTO `net_city` VALUES ('273883', '24', 'Стрикленд', 'Strickland', 'ON', '', '49.2833', '-81.8500');
INSERT INTO `net_city` VALUES ('273884', '167', 'Вирджин Горда', 'Spanish Town', '00', '', '18.4500', '-64.4333');
INSERT INTO `net_city` VALUES ('273886', '121', 'Алеко-Константиново', 'Aleko-konstantinovo', '51', '', '42.1500', '24.2833');
INSERT INTO `net_city` VALUES ('273889', '29', 'Энге-Занде', 'Enge-Sande', '10', '', '54.7333', '9.9833');
INSERT INTO `net_city` VALUES ('273908', '29', 'Ауэрбах', 'Auerbach In Der Oberpfalz', '02', '', '49.6925', '11.6325');
INSERT INTO `net_city` VALUES ('273909', '29', 'Леонберг', 'Leonberg', '02', '', '49.1833', '12.1167');
INSERT INTO `net_city` VALUES ('274337', '108', 'Силиана', 'Siliana', '22', '', '36.0850', '9.3708');
INSERT INTO `net_city` VALUES ('274397', '58', 'Бразилиа', 'Brazilia', '15', '', '-16.2119', '-44.4308');
INSERT INTO `net_city` VALUES ('274402', '25', 'Арагон', 'Aragón', '11', '', '20.1167', '-101.3500');
INSERT INTO `net_city` VALUES ('274526', '12', 'Ланарс', 'Lanarce', 'B9', '', '44.7307', '4.0048');
INSERT INTO `net_city` VALUES ('274528', '124', 'Сухум', 'Sukhum', '02', '', '43.0033', '41.0153');
INSERT INTO `net_city` VALUES ('274533', '12', 'Шанже', 'Montflours', 'B5', '', '48.1704', '-0.7339');
INSERT INTO `net_city` VALUES ('274534', '12', 'Сибур', 'Ciboure', '97', '', '43.3829', '-1.6760');
INSERT INTO `net_city` VALUES ('274543', '16', 'Омар', 'Omar', '12', '', '50.4333', '73.8500');
INSERT INTO `net_city` VALUES ('274554', '20', 'Воля', 'Volya', '86', '', '51.7651', '39.5404');
INSERT INTO `net_city` VALUES ('274603', '21', 'Уэмбери', 'Wembury', 'C6', '', '50.3167', '-4.0833');
INSERT INTO `net_city` VALUES ('274609', '20', 'Тамань', 'Taman', '38', '', '45.2117', '36.7161');
INSERT INTO `net_city` VALUES ('274613', '123', 'Марина', 'Marina', '39', '', '45.1333', '24.6667');
INSERT INTO `net_city` VALUES ('274615', '20', 'Арда', 'Arda', '45', '', '56.4144', '46.7881');
INSERT INTO `net_city` VALUES ('274627', '20', 'Северин', 'Severin', '38', '', '45.3475', '40.2092');
INSERT INTO `net_city` VALUES ('274636', '35', 'Небра', 'Nebra', '58', '', '42.7333', '-8.9667');
INSERT INTO `net_city` VALUES ('274669', '21', 'Нидд', 'Nidd', 'D3', '', '54.0500', '-1.5000');
INSERT INTO `net_city` VALUES ('274683', '110', 'Парлин', 'Parlin', '52', '', '52.4167', '20.3167');
INSERT INTO `net_city` VALUES ('274700', '24', 'Дэниелс Харбор', 'Daniels Harbour', 'NL', '', '50.2333', '-57.5833');
INSERT INTO `net_city` VALUES ('274712', '108', 'Дуз', 'Duz', '31', '', '33.4575', '9.0217');
INSERT INTO `net_city` VALUES ('274718', '1', 'Ливилл', 'Leeville', '02', '', '-28.9500', '153.0000');
INSERT INTO `net_city` VALUES ('274720', '1', 'Харстон', 'Harston', '07', '', '-36.4667', '145.1500');
INSERT INTO `net_city` VALUES ('274730', '12', 'Сен-Жорж-де-Ла-Куе', 'Saint-georges-de-la-couée', 'B5', '', '47.8333', '0.5833');
INSERT INTO `net_city` VALUES ('274736', '119', 'Стола', 'Stola', '05', '', '49.1000', '20.1500');
INSERT INTO `net_city` VALUES ('274773', '12', 'Ла Шапель-Фоше', 'La Chapelle-faucher', '97', '', '45.3667', '0.7500');
INSERT INTO `net_city` VALUES ('274786', '112', 'Гаспра', 'Gaspra', '11', '', '44.4336', '34.1030');
INSERT INTO `net_city` VALUES ('274811', '21', 'Лланбедр', 'Llanbedr', 'Y2', '', '52.8167', '-4.1000');
INSERT INTO `net_city` VALUES ('274812', '21', 'Аппер Боддингтон', 'Upper Boddington', 'F2', '', '52.1667', '-1.2833');
INSERT INTO `net_city` VALUES ('274854', '119', 'Мысленице', 'Myslenice', '02', '', '48.2667', '17.2500');
INSERT INTO `net_city` VALUES ('274885', '119', 'Вальча', 'Valca', '08', '', '49.0000', '18.8500');
INSERT INTO `net_city` VALUES ('274895', '119', 'Михалова', 'Michalová', '01', '', '48.7667', '19.7833');
INSERT INTO `net_city` VALUES ('274896', '119', 'Вракун', 'Vrakun', '02', '', '47.9500', '17.6000');
INSERT INTO `net_city` VALUES ('274909', '35', 'Дейфонтес', 'Deifontes', '51', '', '37.3262', '-3.5957');
INSERT INTO `net_city` VALUES ('274941', '12', 'Ле Валь-д&#39;Ажоль', 'Le Val-d\'Ajol', 'B2', '', '47.9167', '6.4833');
INSERT INTO `net_city` VALUES ('274962', '35', 'Гатова', 'Gátova', '60', '', '39.7667', '-0.5167');
INSERT INTO `net_city` VALUES ('274979', '21', 'Уоплод', 'Whaplode', 'F2', '', '52.7833', '-0.0333');
INSERT INTO `net_city` VALUES ('275029', '140', 'Ильматсалу', 'Ilmatsalu', '18', '', '58.3864', '26.5467');
INSERT INTO `net_city` VALUES ('275044', '35', 'Санта Кристина де ла Полвороса', 'Santa Cristina De La Polvorosa', '55', '', '41.9998', '-5.7136');
INSERT INTO `net_city` VALUES ('275055', '12', 'Лакабаред', 'Lacabarède', 'B3', '', '43.4705', '2.5812');
INSERT INTO `net_city` VALUES ('275069', '12', 'Булурис', 'Boulouris', 'B8', '', '43.4173', '6.8082');
INSERT INTO `net_city` VALUES ('275088', '12', 'Бур-Сент-Мари', 'Bourg-sainte-marie', 'A4', '', '48.1795', '5.5570');
INSERT INTO `net_city` VALUES ('275093', '12', 'Сен-Луи', 'Saint-louis', 'B2', '', '48.7167', '7.1833');
INSERT INTO `net_city` VALUES ('275098', '13', 'Пескопеннатаро', 'Pescopennataro', '11', '', '41.8833', '14.3000');
INSERT INTO `net_city` VALUES ('275112', '35', 'Михарес', 'Mijares', '55', '', '40.3000', '-4.8333');
INSERT INTO `net_city` VALUES ('275115', '59', 'Обервиль', 'Oberwil', '05', '', '46.6569', '7.4351');
INSERT INTO `net_city` VALUES ('275122', '122', 'Эль-Хасаб', 'Khasab', '07', '', '26.1917', '56.2436');
INSERT INTO `net_city` VALUES ('275130', '29', 'Миттердархинг', 'Mitterdarching', '02', '', '47.8667', '11.7667');
INSERT INTO `net_city` VALUES ('275139', '29', 'Циммершид', 'Zimmerschied', '08', '', '50.3500', '7.7833');
INSERT INTO `net_city` VALUES ('275192', '21', 'Олдуарк', 'Aldwark', 'Q5', '', '54.0667', '-1.2833');
INSERT INTO `net_city` VALUES ('275215', '20', 'Буйнакск', 'Buynaksk', '17', '', '42.8190', '47.1192');
INSERT INTO `net_city` VALUES ('275224', '21', 'Мейплдарем', 'Mapledurham', 'L6', '', '51.4833', '-1.0333');
INSERT INTO `net_city` VALUES ('275230', '21', 'Харгрейв', 'Hargrave', 'J1', '', '52.3167', '-0.4667');
INSERT INTO `net_city` VALUES ('275254', '35', 'Альфарнатехо', 'Alfarnatejo', '51', '', '36.9792', '-4.2730');
INSERT INTO `net_city` VALUES ('275259', '35', 'Ларрага', 'Larraga', '32', '', '42.5584', '-1.8495');
INSERT INTO `net_city` VALUES ('275266', '121', 'Малко-Тырново', 'Malko Tarnovo', '39', '', '41.9833', '27.5333');
INSERT INTO `net_city` VALUES ('275269', '29', 'Кайкенрид', 'Kaikenried', '02', '', '49.0167', '13.0333');
INSERT INTO `net_city` VALUES ('275311', '119', 'Котесова', 'Kotesova', '08', '', '49.2333', '18.6000');
INSERT INTO `net_city` VALUES ('275352', '35', 'Робледильо-де-Гата', 'Robledillo De Gata', '57', '', '40.3229', '-6.4708');
INSERT INTO `net_city` VALUES ('275360', '59', 'Мольс', 'Mols', '08', '', '47.1121', '9.2797');
INSERT INTO `net_city` VALUES ('275378', '55', 'Леган', 'Legan', '18', '', '53.6167', '-7.6167');
INSERT INTO `net_city` VALUES ('275401', '114', 'Ходова Плана', 'Chodova Plana', '87', '', '49.8833', '12.7333');
INSERT INTO `net_city` VALUES ('275411', '21', 'Килмани', 'Kilmany', 'V1', '', '56.3667', '-3.0000');
INSERT INTO `net_city` VALUES ('275482', '56', 'Вирцфельд', 'Wirtzfeld', '04', '', '50.4333', '6.2667');
INSERT INTO `net_city` VALUES ('275519', '29', 'Лиг ', 'Lieg', '08', '', '50.1333', '7.3500');
INSERT INTO `net_city` VALUES ('275524', '20', 'Курагино', 'Kuragino', '39', '', '53.8975', '92.6725');
INSERT INTO `net_city` VALUES ('275528', '55', 'Камросс', 'Camross', '15', '', '53.0036', '-7.5906');
INSERT INTO `net_city` VALUES ('275552', '127', 'Шеффау-ам-Вильден-Кайзер', 'Scheffau Am Wilden Kaiser', '07', '', '47.5333', '12.2500');
INSERT INTO `net_city` VALUES ('275566', '29', 'Калленхардт', 'Kallenhardt', '07', '', '51.4500', '8.4167');
INSERT INTO `net_city` VALUES ('275571', '12', 'Шампань-Э-Фонтэн', 'Champagne-et-fontaine', '97', '', '45.4167', '0.3167');
INSERT INTO `net_city` VALUES ('275608', '18', 'Димитсана', 'Dimitsána', '41', '', '37.5936', '22.0442');
INSERT INTO `net_city` VALUES ('275630', '119', 'Стрельники', 'Strelníky', '01', '', '48.7167', '19.4000');
INSERT INTO `net_city` VALUES ('275639', '20', 'Данков', 'Dankov', '43', '', '53.2516', '39.1555');
INSERT INTO `net_city` VALUES ('275666', '5', 'Тагава', 'Tagawa', '32', '', '34.3167', '135.1167');
INSERT INTO `net_city` VALUES ('275669', '1', 'Каллен Буллен', 'Cullen Bullen', '02', '', '-33.2989', '150.0328');
INSERT INTO `net_city` VALUES ('275670', '4', 'Путянь', 'Putian', '09', '', '34.7339', '113.8169');
INSERT INTO `net_city` VALUES ('275671', '1', 'Джунда', 'Jundah', '04', '', '-24.8333', '143.0667');
INSERT INTO `net_city` VALUES ('275672', '1', 'Стюартон', 'Stewarton', '07', '', '-36.4333', '145.8000');
INSERT INTO `net_city` VALUES ('275675', '1', 'Аделаида Ривер', 'Adelaide River', '03', '', '-13.2394', '131.1073');
INSERT INTO `net_city` VALUES ('275679', '1', 'Мерривагга', 'Merriwagga', '02', '', '-33.8333', '145.6167');
INSERT INTO `net_city` VALUES ('275685', '9', 'Бан Рай', 'Ban Rai', '15', '', '15.0825', '99.5211');
INSERT INTO `net_city` VALUES ('275698', '1', 'Эвансфорд', 'Evansford', '07', '', '-37.2500', '143.6333');
INSERT INTO `net_city` VALUES ('275701', '1', 'Хомли', 'Homeleigh', '02', '', '-28.5833', '153.0500');
INSERT INTO `net_city` VALUES ('275707', '1', 'Кулак', 'Coolac', '02', '', '-34.9500', '148.1667');
INSERT INTO `net_city` VALUES ('275713', '1', 'Гунди', 'Goondi', '04', '', '-17.5167', '146.0000');
INSERT INTO `net_city` VALUES ('275726', '23', 'Голд Каньон', 'Gold Canyon', 'AZ', '85118', '33.3715', '-111.4369');
INSERT INTO `net_city` VALUES ('275743', '6', 'Дакка', 'Dhaka', '34', '', '26.6833', '85.1667');
INSERT INTO `net_city` VALUES ('275750', '173', 'Манила', 'Manila', '06', '', '10.1667', '-83.4000');
INSERT INTO `net_city` VALUES ('275754', '58', 'Нова', 'Nova', '22', '', '-5.6500', '-35.7000');
INSERT INTO `net_city` VALUES ('275756', '58', 'Тамарана', 'Tamarana', '18', '', '-23.6833', '-51.1000');
INSERT INTO `net_city` VALUES ('275758', '58', 'Орос', 'Orós', '06', '', '-6.2500', '-38.9167');
INSERT INTO `net_city` VALUES ('275781', '17', 'Кьяйуш', 'Quiaios', '07', '', '40.2144', '-8.8498');
INSERT INTO `net_city` VALUES ('275783', '58', 'Карейру', 'Careiro', '04', '', '-3.2000', '-59.7500');
INSERT INTO `net_city` VALUES ('275827', '12', 'Хирон', 'Giron', 'B9', '', '46.2239', '5.7745');
INSERT INTO `net_city` VALUES ('275886', '40', 'Серрито', 'Cerrito', '06', '', '-27.8422', '-57.9128');
INSERT INTO `net_city` VALUES ('275899', '58', 'Санта-Роза-ду-Токантинс', 'Santa Rosa Do Tocantins', '31', '', '-11.4994', '-48.0592');
INSERT INTO `net_city` VALUES ('275904', '1', 'Кроссман', 'Crossman', '08', '', '-32.7833', '116.6000');
INSERT INTO `net_city` VALUES ('275910', '1', 'Минтаро', 'Mintaro', '05', '', '-33.9167', '138.7167');
INSERT INTO `net_city` VALUES ('275913', '1', 'Буши Парк', 'Bushy Park', '06', '', '-42.7000', '146.9000');
INSERT INTO `net_city` VALUES ('275914', '1', 'Транги', 'Trangie', '02', '', '-32.0315', '147.9834');
INSERT INTO `net_city` VALUES ('275915', '1', 'Еттрик', 'Ettrick', '02', '', '-28.6667', '152.9167');
INSERT INTO `net_city` VALUES ('275921', '157', 'Сифорт', 'Seaforth', '14', '', '17.9500', '-76.4667');
INSERT INTO `net_city` VALUES ('275923', '1', 'Ламингтон', 'Lamington', '04', '', '-28.2333', '153.0000');
INSERT INTO `net_city` VALUES ('275937', '13', 'Сант&#39;Альфио', 'Sant\'alfio', '15', '', '37.7333', '15.1333');
INSERT INTO `net_city` VALUES ('275960', '15', 'Мора', 'Mora', '03', '', '61.8167', '16.5500');
INSERT INTO `net_city` VALUES ('275985', '119', 'Горни-Вадичов', 'Horny Vadicov', '08', '', '49.2667', '18.8833');
INSERT INTO `net_city` VALUES ('275994', '23', 'Лоринг', 'Loring', 'MT', '59537', '48.8274', '-108.0043');
INSERT INTO `net_city` VALUES ('275995', '23', 'Нейхарт', 'Neihart', 'MT', '59465', '46.9388', '-110.7048');
INSERT INTO `net_city` VALUES ('276025', '20', 'Тымовское', 'Tymovskoye', '64', '', '50.8493', '142.6652');
INSERT INTO `net_city` VALUES ('276047', '1', 'Бармидман', 'Barmedman', '02', '', '-34.1449', '147.3873');
INSERT INTO `net_city` VALUES ('276049', '1', 'Конингем', 'Coningham', '06', '', '-43.0833', '147.2833');
INSERT INTO `net_city` VALUES ('276085', '44', 'Дауин', 'Dauin', '46', '', '9.1914', '123.2654');
INSERT INTO `net_city` VALUES ('276429', '110', 'Сосновец', 'Sosnowiec', '81', '', '53.1221', '21.7952');
INSERT INTO `net_city` VALUES ('276531', '110', 'Костшин', 'Kostrzyn', '78', '', '51.5748', '20.7333');
INSERT INTO `net_city` VALUES ('276656', '110', 'Марки', 'Marki', '81', '', '53.5072', '22.1728');
INSERT INTO `net_city` VALUES ('276725', '110', 'Грейди', 'Grady', '28', '', '51.4018', '18.2299');
INSERT INTO `net_city` VALUES ('276788', '110', 'Бжезины', 'Brzeziny', '81', '', '52.5956', '22.9036');
INSERT INTO `net_city` VALUES ('276820', '110', 'Поремба', 'Poreba', '77', '', '49.5711', '20.7166');
INSERT INTO `net_city` VALUES ('276863', '110', 'Радлин', 'Radlin', '75', '', '51.0635', '22.1967');
INSERT INTO `net_city` VALUES ('276871', '110', 'Лука', 'Lucka', '75', '', '51.4371', '22.6336');
INSERT INTO `net_city` VALUES ('276881', '59', 'Шпайхер', 'Speicher', '15', '', '47.4108', '9.4438');
INSERT INTO `net_city` VALUES ('277192', '12', 'Розет', 'Rozet', '98', '', '45.7167', '2.6167');
INSERT INTO `net_city` VALUES ('277278', '110', 'Мосина', 'Mosina', '87', '', '53.6854', '16.6003');
INSERT INTO `net_city` VALUES ('277283', '110', 'Мшана', 'Mszana', '40', '', '49.4957', '21.6463');
INSERT INTO `net_city` VALUES ('277342', '110', 'Желехув', 'Zelechow', '74', '', '52.3146', '15.3493');
INSERT INTO `net_city` VALUES ('277553', '12', 'Арсонваль', 'Arsonval', 'A4', '', '48.2683', '4.6491');
INSERT INTO `net_city` VALUES ('277556', '12', 'Конель', 'Connelles', 'A7', '', '49.2561', '1.2730');
INSERT INTO `net_city` VALUES ('277697', '110', 'Белк', 'Belk', '84', '', '50.5502', '20.4190');
INSERT INTO `net_city` VALUES ('277831', '110', 'Каменица', 'Kamienica', '50', '', '49.5726', '20.3479');
INSERT INTO `net_city` VALUES ('278327', '127', 'Штоккенбой', 'Stockenboi', '02', '', '46.7261', '13.5231');
INSERT INTO `net_city` VALUES ('278363', '121', 'Младен', 'Mladen', '46', '', '43.0833', '25.1833');
INSERT INTO `net_city` VALUES ('278376', '20', 'Песковатка', 'Peskovatka', '84', '', '48.9131', '43.8047');
INSERT INTO `net_city` VALUES ('278394', '20', 'Акана', 'Akana', '63', '', '63.9000', '119.0167');
INSERT INTO `net_city` VALUES ('278404', '121', 'Веселина', 'Veselina', '52', '', '43.4500', '26.6833');
INSERT INTO `net_city` VALUES ('278451', '126', 'Берд', 'Berd', '09', '', '40.8808', '45.3917');
INSERT INTO `net_city` VALUES ('278459', '20', 'Дубовая Балка', 'Dubovaya Balka', '70', '', '44.5570', '42.4084');
INSERT INTO `net_city` VALUES ('278476', '112', 'Зугрэс', 'Zugres', '05', '', '48.0114', '38.2644');
INSERT INTO `net_city` VALUES ('278492', '63', 'Букоба', 'Bukoba', '19', '', '-1.3317', '31.8122');
INSERT INTO `net_city` VALUES ('278506', '60', 'Пниел', 'Pniel', '11', '', '-33.8931', '18.9593');
INSERT INTO `net_city` VALUES ('278508', '1', 'Девениш', 'Devenish', '07', '', '-36.3333', '145.9000');
INSERT INTO `net_city` VALUES ('278512', '6', 'Балрампур', 'Balrampur', '36', '', '27.4333', '82.1833');
INSERT INTO `net_city` VALUES ('278554', '23', 'Глентана', 'Glentana', 'MT', '59240', '48.8481', '-106.2495');
INSERT INTO `net_city` VALUES ('278570', '110', 'Изабелин', 'Izabelin', '78', '', '52.2361', '21.6810');
INSERT INTO `net_city` VALUES ('278587', '110', 'Пшемысль', 'Przemysl', '80', '', '49.7825', '22.7923');
INSERT INTO `net_city` VALUES ('278635', '121', 'Слатина', 'Slatina', '51', '', '42.6833', '24.5833');
INSERT INTO `net_city` VALUES ('278644', '12', 'Фрейссиньер', 'Freissinières', 'B8', '', '44.7500', '6.5333');
INSERT INTO `net_city` VALUES ('278659', '109', 'Финике', 'Finike', '07', '', '36.2950', '30.1406');
INSERT INTO `net_city` VALUES ('278665', '20', 'Сергиев Посад', 'Sergiyev Posad', '47', '', '56.3000', '38.1333');
INSERT INTO `net_city` VALUES ('278671', '202', 'Градац', 'Gradac', '03', '', '43.1058', '17.3417');
INSERT INTO `net_city` VALUES ('278703', '35', 'Кинтанилья-де-Онесимо', 'Quintanilla De Onésimo', '55', '', '41.6249', '-4.3629');
INSERT INTO `net_city` VALUES ('278754', '110', 'Радзымин', 'Radzymin', '78', '', '52.4159', '21.1841');
INSERT INTO `net_city` VALUES ('278792', '56', 'Сент-Сесиль', 'Sainte-cécile', '06', '', '49.7333', '5.2333');
INSERT INTO `net_city` VALUES ('278802', '100', 'Толга', 'Tolga', '03', '', '34.7167', '5.3833');
INSERT INTO `net_city` VALUES ('278815', '110', 'Жихлин', 'Zychlin', '37', '', '52.1833', '18.2667');
INSERT INTO `net_city` VALUES ('278868', '110', 'Буковно', 'Bukowno', '78', '', '51.5438', '20.8407');
INSERT INTO `net_city` VALUES ('278899', '110', 'Дембно', 'Debno', '84', '', '50.6805', '21.0262');
INSERT INTO `net_city` VALUES ('278918', '202', 'Езера', 'Jezera', '13', '', '43.8000', '15.6500');
INSERT INTO `net_city` VALUES ('278952', '12', 'Биенвилл', 'Bienville', 'A4', '', '48.5758', '5.0458');
INSERT INTO `net_city` VALUES ('278967', '17', 'Баталья', 'Batalha', '14', '', '38.9916', '-9.1324');
INSERT INTO `net_city` VALUES ('279017', '33', 'Эттен-Леур', 'Etten-Leur', '06', '', '51.4811', '4.6530');
INSERT INTO `net_city` VALUES ('279024', '12', 'Нуаель-Сюр-Мер', 'Noyelles-sur-Mer', 'B6', '', '50.1855', '1.7074');
INSERT INTO `net_city` VALUES ('279057', '21', 'Инвермористон', 'Invermoriston', 'V3', '', '57.2167', '-4.6333');
INSERT INTO `net_city` VALUES ('279066', '12', 'Шарбонье-Ле-Мин', 'Charbonnier-les-mines', '98', '', '45.4178', '3.2846');
INSERT INTO `net_city` VALUES ('279073', '55', 'Киллея', 'Killea', '27', '', '52.1642', '-7.0144');
INSERT INTO `net_city` VALUES ('279104', '110', 'Бобровники', 'Bobrowniki', '81', '', '50.3833', '18.9833');
INSERT INTO `net_city` VALUES ('279125', '56', 'Мафф', 'Maffe', '07', '', '50.3500', '5.3167');
INSERT INTO `net_city` VALUES ('279136', '114', 'Бенешов', 'Benesov', '70', '', '50.6167', '16.3500');
INSERT INTO `net_city` VALUES ('279142', '35', 'Мольо', 'Molló', '56', '', '42.3481', '2.4044');
INSERT INTO `net_city` VALUES ('279170', '17', 'Перейра', 'Pereira', '07', '', '40.0755', '-8.3120');
INSERT INTO `net_city` VALUES ('279174', '202', 'Вели-Лошинь', 'Veli Losinj', '12', '', '44.5167', '14.5167');
INSERT INTO `net_city` VALUES ('279209', '114', 'Йиретин-под-Йедлову', 'Jiretin Pod Jedlovou', '83', '', '50.8748', '14.5740');
INSERT INTO `net_city` VALUES ('279219', '20', 'Таштагол', 'Tashtagol', '29', '', '52.7657', '87.8894');
INSERT INTO `net_city` VALUES ('279230', '21', 'Уинтертон', 'Winterton', 'I9', '', '52.7167', '1.7000');
INSERT INTO `net_city` VALUES ('279247', '12', 'Пети-Пале-э-Корнам', 'Petit-palais-et-cornemps', '97', '', '44.9833', '-0.0667');
INSERT INTO `net_city` VALUES ('279248', '12', 'Оне-Ле-Буа', 'Aunay-les-bois', '99', '', '48.5403', '0.2857');
INSERT INTO `net_city` VALUES ('279252', '12', 'Эшбах-О-Валь', 'Eschbach-au-val', 'C1', '', '48.0284', '7.1460');
INSERT INTO `net_city` VALUES ('279253', '12', 'Сент-Андре-де-Вальборнь', 'Saint-Andre-de-Valborgne', 'A9', '', '44.1561', '3.6841');
INSERT INTO `net_city` VALUES ('279255', '12', 'Арбиньи', 'Arbigny', 'B9', '', '46.4693', '4.9622');
INSERT INTO `net_city` VALUES ('279290', '29', 'Холленбек', 'Hollenbeck', '06', '', '53.4333', '9.4667');
INSERT INTO `net_city` VALUES ('279309', '29', 'Хомбург', 'Homburg', '07', '', '50.9167', '7.5333');
INSERT INTO `net_city` VALUES ('279360', '13', 'Пуос-д&#39;Альпаго', 'Puos d\'Alpago', '20', '', '46.1428', '12.3636');
INSERT INTO `net_city` VALUES ('279373', '110', 'Щецин', 'Szczecin', '63', '', '50.8167', '21.9833');
INSERT INTO `net_city` VALUES ('279376', '112', 'Волочиск', 'Volochisk', '09', '', '49.5312', '26.1718');
INSERT INTO `net_city` VALUES ('279404', '17', 'Оливейра-ду-Конде', 'Oliveira Do Conde', '22', '', '40.4387', '-7.9676');
INSERT INTO `net_city` VALUES ('279428', '9', 'Мае-Чан', 'Mae Chan', '03', '', '20.1468', '99.8526');
INSERT INTO `net_city` VALUES ('279430', '1', 'Уидаллион', 'Weedallion', '02', '', '-34.2000', '147.9333');
INSERT INTO `net_city` VALUES ('279439', '1', 'Уиолки', 'Wialki', '08', '', '-30.4833', '118.1167');
INSERT INTO `net_city` VALUES ('279441', '1', 'Коффи Кэмп', 'Coffee Camp', '02', '', '-28.6500', '153.2167');
INSERT INTO `net_city` VALUES ('279442', '1', 'Маунт Чалмерс', 'Mount Chalmers', '04', '', '-23.3000', '150.6500');
INSERT INTO `net_city` VALUES ('279446', '1', 'Ниранг Крик', 'Nyrang Creek', '02', '', '-33.5333', '148.5500');
INSERT INTO `net_city` VALUES ('279447', '1', 'Ноуэндок', 'Nowendoc', '02', '', '-31.5167', '151.7333');
INSERT INTO `net_city` VALUES ('279448', '1', 'Уондилигонг', 'Wandiligong', '07', '', '-36.7833', '146.9833');
INSERT INTO `net_city` VALUES ('279456', '1', 'Карбоор', 'Carboor', '07', '', '-36.6333', '146.5500');
INSERT INTO `net_city` VALUES ('279465', '1', 'Иннаминкка', 'Innamincka', '05', '', '-27.7500', '140.7333');
INSERT INTO `net_city` VALUES ('279467', '1', 'Мак-Кис Хилл', 'Mckees Hill', '02', '', '-28.8833', '153.2000');
INSERT INTO `net_city` VALUES ('279468', '195', 'Ховд', 'Khovd', '12', '', '48.0167', '91.6333');
INSERT INTO `net_city` VALUES ('279475', '1', 'Кабра', 'Kabra', '04', '', '-23.4667', '150.4000');
INSERT INTO `net_city` VALUES ('279493', '38', 'Санта-Хуана', 'Santa Juana', '06', '', '-37.1667', '-72.9333');
INSERT INTO `net_city` VALUES ('279497', '1', 'Хилвилл', 'Hillville', '02', '', '-31.9833', '152.3667');
INSERT INTO `net_city` VALUES ('279500', '187', 'Сан-Хавьер', 'San Javier', '12', '', '-32.6833', '-58.1333');
INSERT INTO `net_city` VALUES ('279506', '25', 'Ла Калера', 'La Calera', '14', '', '20.2000', '-104.2000');
INSERT INTO `net_city` VALUES ('279510', '58', 'Поконе', 'Poconé', '14', '', '-16.2597', '-56.6269');
INSERT INTO `net_city` VALUES ('279521', '123', 'Добромир', 'Dobromir', '41', '', '44.0167', '27.7833');
INSERT INTO `net_city` VALUES ('279523', '127', 'Кирксхлаг-Линц', 'Kirchschlag Bei Linz', '04', '', '48.4000', '14.2667');
INSERT INTO `net_city` VALUES ('279533', '17', 'Олейрос', 'Oleiros', '06', '', '39.9189', '-7.9137');
INSERT INTO `net_city` VALUES ('279536', '17', 'Нешперал', 'Nesperal', '06', '', '39.8167', '-8.1667');
INSERT INTO `net_city` VALUES ('279545', '25', 'Арагон', 'Aragón', '09', '', '19.4667', '-99.0833');
INSERT INTO `net_city` VALUES ('279556', '58', 'Агуа-Бранка', 'Água Branca', '02', '', '-9.2833', '-37.9167');
INSERT INTO `net_city` VALUES ('279561', '163', 'Консепсьон', 'Concepción', '26', '', '6.7708', '-72.6983');
INSERT INTO `net_city` VALUES ('279567', '163', 'Таррагона', 'Tarragona', '09', '', '3.2833', '-76.3500');
INSERT INTO `net_city` VALUES ('279571', '163', 'Панама', 'Panama', '33', '', '5.5239', '-73.8131');
INSERT INTO `net_city` VALUES ('279576', '163', 'Лас-Пальмас', 'Las Palmas', '21', '', '8.2792', '-73.0775');
INSERT INTO `net_city` VALUES ('279591', '112', 'Ровеньки', 'Rovenki', '14', '', '48.0833', '39.3776');
INSERT INTO `net_city` VALUES ('279609', '21', 'Ашфилд', 'Ashfield', 'R9', '', '54.4000', '-6.2000');
INSERT INTO `net_city` VALUES ('279613', '110', 'Тересполь', 'Terespol', '75', '', '52.0730', '23.6008');
INSERT INTO `net_city` VALUES ('279634', '58', 'Мина', 'Mina', '20', '', '-7.0667', '-41.8167');
INSERT INTO `net_city` VALUES ('279643', '58', 'Агуа-Бранка', 'Agua Branca', '06', '', '-6.4333', '-38.7833');
INSERT INTO `net_city` VALUES ('279648', '25', 'Сьюдад-Хуарес', 'Juárez', '07', '', '27.6167', '-100.7333');
INSERT INTO `net_city` VALUES ('279651', '173', 'Либертад', 'Libertad', '01', '', '9.9667', '-84.4833');
INSERT INTO `net_city` VALUES ('279671', '1', 'Лилиан Рок', 'Lillian Rock', '02', '', '-28.5333', '153.1667');
INSERT INTO `net_city` VALUES ('279672', '1', 'Риверслея', 'Riverslea', '07', '', '-38.0000', '146.9500');
INSERT INTO `net_city` VALUES ('279681', '1', 'Буллярд', 'Bullyard', '04', '', '-24.9500', '152.0667');
INSERT INTO `net_city` VALUES ('279683', '1', 'Уоррамбу', 'Warramboo', '05', '', '-33.2333', '135.6000');
INSERT INTO `net_city` VALUES ('279684', '1', 'Эроманга', 'Eromanga', '04', '', '-26.6667', '143.2667');
INSERT INTO `net_city` VALUES ('279685', '1', 'Вонба', 'Wonbah', '04', '', '-25.1000', '151.6500');
INSERT INTO `net_city` VALUES ('279688', '157', 'Папайн', 'Papine', '08', '', '18.0167', '-76.7333');
INSERT INTO `net_city` VALUES ('279693', '177', 'Гудвуд', 'Goodwood', '11', '', '11.2000', '-60.6333');
INSERT INTO `net_city` VALUES ('279712', '35', 'Капела', 'Capela', '58', '', '42.9833', '-7.9833');
INSERT INTO `net_city` VALUES ('279726', '110', 'Скала', 'Skala', '80', '', '50.8980', '21.5433');
INSERT INTO `net_city` VALUES ('279732', '36', 'Коберн-Таун', 'Cockburn Town', '35', '', '24.0333', '-74.5167');
INSERT INTO `net_city` VALUES ('279739', '12', 'Люпе-Вьоль', 'Luppé-violles', 'B3', '', '43.7271', '-0.1393');
INSERT INTO `net_city` VALUES ('279768', '4', 'Цзиси', 'Jixi', '01', '', '30.0706', '118.5944');
INSERT INTO `net_city` VALUES ('279890', '12', 'Терминьон', 'Termignon', 'B9', '', '45.2755', '6.8175');
INSERT INTO `net_city` VALUES ('279912', '20', 'Мамон', 'Mamon', '53', '', '54.4444', '78.2658');
INSERT INTO `net_city` VALUES ('279916', '20', 'Кенга', 'Kenga', '75', '', '57.4297', '80.9958');
INSERT INTO `net_city` VALUES ('279918', '12', 'Амбон', 'Ambon', '98', '', '46.2585', '3.3232');
INSERT INTO `net_city` VALUES ('279922', '20', 'Каска', 'Kaska', '06', '', '63.4817', '39.0311');
INSERT INTO `net_city` VALUES ('279936', '20', 'Бекет', 'Beket', '29', '', '56.3600', '86.4710');
INSERT INTO `net_city` VALUES ('280010', '13', 'Кардона', 'Cardona', '12', '', '45.0500', '8.1833');
INSERT INTO `net_city` VALUES ('280022', '92', 'Агадес', 'Agadez', '01', '', '16.9739', '7.9908');
INSERT INTO `net_city` VALUES ('280023', '99', 'Дуар-Буазза', 'Douar Bou Azza', '19', '', '31.5167', '-7.8667');
INSERT INTO `net_city` VALUES ('280033', '60', 'Де-Ар', 'De Aar', '01', '', '-30.6500', '24.0167');
INSERT INTO `net_city` VALUES ('280046', '21', 'Сидбери', 'Sidbury', 'D4', '', '50.7167', '-3.2000');
INSERT INTO `net_city` VALUES ('280057', '23', 'Вансеборо', 'Vanceboro', 'ME', '04491', '45.4249', '-67.5107');
INSERT INTO `net_city` VALUES ('280063', '23', 'Джарбидж', 'Jarbidge', 'NV', '89826', '41.8735', '-115.4320');
INSERT INTO `net_city` VALUES ('280065', '157', 'Риверсдейл', 'Riversdale', '10', '', '18.1667', '-76.9667');
INSERT INTO `net_city` VALUES ('280066', '23', 'Инавейл', 'Inavale', 'NE', '68952', '40.1373', '-98.6699');
INSERT INTO `net_city` VALUES ('280068', '23', 'Макс', 'Max', 'NE', '69037', '40.1620', '-101.4090');
INSERT INTO `net_city` VALUES ('280095', '114', 'Миловице', 'Milovice', '23', '', '50.3333', '15.6333');
INSERT INTO `net_city` VALUES ('280096', '202', 'Првич-Лука', 'Prvic Luka', '13', '', '43.7167', '15.8000');
INSERT INTO `net_city` VALUES ('280136', '121', 'Бута', 'Buta', '51', '', '42.4500', '24.1833');
INSERT INTO `net_city` VALUES ('280140', '35', 'Синко Касас', 'Cinco Casas', '54', '', '39.1741', '-3.2364');
INSERT INTO `net_city` VALUES ('280144', '35', 'Адауэска', 'Adahuesca', '52', '', '42.1461', '-0.0080');
INSERT INTO `net_city` VALUES ('280147', '12', 'Ший', 'Chille', 'A6', '', '46.6943', '5.5745');
INSERT INTO `net_city` VALUES ('280161', '29', 'Ранквиц', 'Rankwitz', '12', '', '53.9500', '13.9333');
INSERT INTO `net_city` VALUES ('280174', '12', 'Сен-Жульен-Сюр-Сарт', 'Saint-julien-sur-sarthe', '99', '', '48.4910', '0.3583');
INSERT INTO `net_city` VALUES ('280188', '35', 'Вильянуева де Каразо', 'Villanueva De Carazo', '55', '', '41.9833', '-3.3167');
INSERT INTO `net_city` VALUES ('280221', '56', 'Сен-Реми', 'Saint-remy', '03', '', '50.0500', '4.3000');
INSERT INTO `net_city` VALUES ('280230', '141', 'Козлук', 'Kozluk', '02', '', '44.4939', '19.1108');
INSERT INTO `net_city` VALUES ('280235', '17', 'Каза-Бранка', 'Casa Branca', '18', '', '39.4614', '-8.0105');
INSERT INTO `net_city` VALUES ('280247', '202', 'Мркопаль', 'Mrkopalj', '12', '', '45.3156', '14.8553');
INSERT INTO `net_city` VALUES ('280265', '35', 'Виллафуэрте', 'Villafuerte', '55', '', '41.7333', '-4.3167');
INSERT INTO `net_city` VALUES ('280266', '35', 'Кастро дель Кондадо', 'Castro Del Condado', '55', '', '42.7000', '-5.3833');
INSERT INTO `net_city` VALUES ('280307', '118', 'Тисадерж', 'Tiszaderzs', '20', '', '47.5167', '20.6500');
INSERT INTO `net_city` VALUES ('280316', '109', 'Адрасан', 'Belen', '07', '', '36.3753', '30.3936');
INSERT INTO `net_city` VALUES ('280350', '12', 'Бадан', 'Badens', 'A9', '', '43.2192', '2.5093');
INSERT INTO `net_city` VALUES ('280366', '35', 'Хускар', 'Júzcar', '51', '', '36.6244', '-5.1697');
INSERT INTO `net_city` VALUES ('280371', '13', 'Аккуавива-Платани', 'Acquaviva Platani', '15', '', '37.5667', '13.7000');
INSERT INTO `net_city` VALUES ('280384', '13', 'Джезико', 'Gèsico', '14', '', '39.6167', '9.1067');
INSERT INTO `net_city` VALUES ('280397', '35', 'Пеньяррубиа', 'Peñarrubia', '51', '', '36.9667', '-4.8500');
INSERT INTO `net_city` VALUES ('280422', '35', 'Алкуескар', 'Alcuéscar', '57', '', '39.1809', '-6.2292');
INSERT INTO `net_city` VALUES ('280425', '123', 'Алмас', 'Almás', '02', '', '46.0833', '22.4333');
INSERT INTO `net_city` VALUES ('280436', '202', 'Сило', 'Silo', '12', '', '45.1444', '14.6631');
INSERT INTO `net_city` VALUES ('280437', '55', 'Шаннонбридж', 'Shannonbridge', '23', '', '53.2778', '-8.0372');
INSERT INTO `net_city` VALUES ('280447', '13', 'Грессоне-Ла-Трините', 'Gressoney-La-Trinite', '19', '', '45.8333', '7.8167');
INSERT INTO `net_city` VALUES ('280450', '20', 'Усть-Качка', 'Ust\'-Kachka', '58', '', '58.0050', '55.6700');
INSERT INTO `net_city` VALUES ('280453', '114', 'Чрибска', 'Chribska', '83', '', '50.8621', '14.4818');
INSERT INTO `net_city` VALUES ('280494', '29', 'Мойзельбах-Шварцмюле', 'Meuselbach-Schwarzmuhle', '15', '', '50.5667', '11.0833');
INSERT INTO `net_city` VALUES ('280506', '59', 'Квартен', 'Quarten', '08', '', '47.1074', '9.2399');
INSERT INTO `net_city` VALUES ('280518', '112', 'Енакиево', 'Yenakiyevo', '05', '', '48.2333', '38.2114');
INSERT INTO `net_city` VALUES ('280533', '55', 'Гленвилл', 'Glenville', '04', '', '52.0439', '-8.4247');
INSERT INTO `net_city` VALUES ('280564', '114', 'Ухерчице', 'Uhercice', '45', '', '49.9167', '15.6833');
INSERT INTO `net_city` VALUES ('280572', '112', 'Свердловск', 'Sverdlovsk', '14', '', '48.0896', '39.6524');
INSERT INTO `net_city` VALUES ('280573', '112', 'Ичня', 'Ichnya', '02', '', '50.8626', '32.3943');
INSERT INTO `net_city` VALUES ('280585', '21', 'Блабберхаузес', 'Blubberhouses', 'Q5', '', '53.9833', '-1.7500');
INSERT INTO `net_city` VALUES ('280587', '21', 'Ньютон Попплфорд', 'Newton Poppleford', 'D4', '', '50.7000', '-3.3000');
INSERT INTO `net_city` VALUES ('280595', '112', 'Калинов', 'Kalyniv', '15', '', '49.5500', '23.3167');
INSERT INTO `net_city` VALUES ('280621', '20', 'Нерехта', 'Nerekhta', '37', '', '57.4588', '40.5747');
INSERT INTO `net_city` VALUES ('280626', '29', 'Дарендорф', 'Dahrendorf', '14', '', '52.8500', '10.8667');
INSERT INTO `net_city` VALUES ('280642', '1', 'Уорули', 'Whorouly', '07', '', '-36.5167', '146.6000');
INSERT INTO `net_city` VALUES ('280651', '1', 'Однадатта', 'Oodnadatta', '05', '', '-27.5500', '135.4667');
INSERT INTO `net_city` VALUES ('280652', '1', 'Блу Ноб', 'Blue Knob', '02', '', '-28.5000', '153.1833');
INSERT INTO `net_city` VALUES ('280664', '1', 'Мила', 'Mila', '02', '', '-37.0667', '149.1667');
INSERT INTO `net_city` VALUES ('280671', '132', 'Аунгалла', 'Ahungalla', '34', '', '6.3167', '80.0333');
INSERT INTO `net_city` VALUES ('280688', '3', 'Ансан', 'Ansan', '03', '', '35.4667', '126.5333');
INSERT INTO `net_city` VALUES ('280690', '9', 'Саванкхалок', 'Sawankhalok', '09', '', '17.3160', '99.8319');
INSERT INTO `net_city` VALUES ('280698', '33', 'Хьюсдуинен', 'Huisduinen', '07', '', '52.9500', '4.7333');
INSERT INTO `net_city` VALUES ('280700', '23', 'Амбой', 'Amboy', 'CA', '92304', '34.4544', '-115.5455');
INSERT INTO `net_city` VALUES ('280712', '1', 'Бонанг', 'Bonang', '07', '', '-37.2000', '148.7500');
INSERT INTO `net_city` VALUES ('280728', '58', 'Ронкадор', 'Roncador', '18', '', '-24.6167', '-52.4167');
INSERT INTO `net_city` VALUES ('280735', '58', 'Сальто', 'Salto', '23', '', '-2.3333', '-50.6833');
INSERT INTO `net_city` VALUES ('280779', '40', 'Кайяста', 'Cayasta', '21', '', '-31.2000', '-60.1667');
INSERT INTO `net_city` VALUES ('280780', '40', 'Пальмира', 'Palmira', '13', '', '-33.0534', '-68.5623');
INSERT INTO `net_city` VALUES ('280787', '40', 'Гумбольдт', 'Humboldt', '21', '', '-31.4010', '-61.0824');
INSERT INTO `net_city` VALUES ('280788', '161', 'Каса-Гранде', 'Casa Grande', '11', '', '-13.4667', '-76.0500');
INSERT INTO `net_city` VALUES ('280789', '163', 'Рома', 'Roma', '33', '', '4.6167', '-74.1833');
INSERT INTO `net_city` VALUES ('280794', '177', 'Спейсайд', 'Speyside', '11', '', '11.3000', '-60.5333');
INSERT INTO `net_city` VALUES ('280798', '174', 'Консепсьон де Атако', 'Concepción De Ataco', '01', '', '13.8703', '-89.8486');
INSERT INTO `net_city` VALUES ('280805', '119', 'Старе-Гори', 'Staré Hory', '01', '', '48.8333', '19.1167');
INSERT INTO `net_city` VALUES ('280812', '117', 'Тохни ', 'Tochni', '03', '', '34.7833', '33.3250');
INSERT INTO `net_city` VALUES ('280832', '163', 'Сальгар', 'Salgar', '02', '', '5.9633', '-75.9808');
INSERT INTO `net_city` VALUES ('280846', '58', 'Магда', 'Magda', '27', '', '-20.6167', '-50.2333');
INSERT INTO `net_city` VALUES ('280849', '39', 'Пен', 'Vao', '00', '', '-22.6667', '167.4833');
INSERT INTO `net_city` VALUES ('280858', '1', 'Гревиллиа', 'Grevillia', '02', '', '-28.4500', '152.8667');
INSERT INTO `net_city` VALUES ('280861', '41', 'Мариго', 'Marigot', '02', '', '15.5333', '-61.3000');
INSERT INTO `net_city` VALUES ('280862', '36', 'Элис Таун', 'Alice Town', '05', '', '25.7167', '-79.3000');
INSERT INTO `net_city` VALUES ('280879', '17', 'Куриа', 'Curia', '02', '', '40.4273', '-8.4640');
INSERT INTO `net_city` VALUES ('280887', '12', 'Беютэн', 'Beutin', 'B4', '', '50.4911', '1.7276');
INSERT INTO `net_city` VALUES ('280890', '55', 'Рат', 'Rath', '23', '', '53.1361', '-7.8075');
INSERT INTO `net_city` VALUES ('280926', '128', 'Поградец', 'Pogradec', '46', '', '40.9025', '20.6525');
INSERT INTO `net_city` VALUES ('280940', '5', 'Тахара', 'Tahara', '12', '', '42.3667', '142.4167');
INSERT INTO `net_city` VALUES ('281044', '23', 'Хайавата', 'Hiawatha', 'WV', '24729', '37.4401', '-81.2440');
INSERT INTO `net_city` VALUES ('281626', '22', 'Анхольт', 'Anholt', '21', '', '55.4021', '9.3764');
INSERT INTO `net_city` VALUES ('281638', '22', 'Аллинг', 'Ålling', '21', '', '55.7331', '8.7476');
INSERT INTO `net_city` VALUES ('281797', '12', 'Корсель', 'Corcelles', 'B9', '', '46.0364', '5.5750');
INSERT INTO `net_city` VALUES ('281852', '56', 'Брюгге', 'Bruges', '09', '', '51.2167', '3.2333');
INSERT INTO `net_city` VALUES ('281877', '20', 'Новострой', 'Novostroy', '13', '', '54.8634', '57.1973');
INSERT INTO `net_city` VALUES ('281892', '91', 'Кананга', 'Kananga', '05', '', '-9.0833', '23.9000');
INSERT INTO `net_city` VALUES ('281910', '20', 'Королевская', 'Korolevskaya', '85', '', '60.5877', '44.1758');
INSERT INTO `net_city` VALUES ('281919', '20', 'Котельниково', 'Kotelnikovo', '84', '', '47.6301', '43.1407');
INSERT INTO `net_city` VALUES ('281923', '21', 'Фоулден', 'Foulden', 'J6', '', '55.7833', '-2.1167');
INSERT INTO `net_city` VALUES ('281926', '20', 'Барун', 'Barun', '24', '', '47.5583', '45.8083');
INSERT INTO `net_city` VALUES ('281941', '112', 'Лебедин', 'Lebedin', '21', '', '50.5852', '34.4849');
INSERT INTO `net_city` VALUES ('281950', '20', 'Кирсанова', 'Kirsanova', '78', '', '56.6752', '65.0349');
INSERT INTO `net_city` VALUES ('281951', '20', 'Локтев', 'Loktev', '61', '', '48.9651', '40.4425');
INSERT INTO `net_city` VALUES ('281960', '29', 'Левин', 'Levin', '12', '', '53.9000', '12.9000');
INSERT INTO `net_city` VALUES ('281966', '127', 'Гштаттербоден', 'Gstatterboden', '06', '', '47.6000', '14.6333');
INSERT INTO `net_city` VALUES ('281986', '100', 'Тимимун', 'Timimoun', '00', '', '29.2500', '0.2500');
INSERT INTO `net_city` VALUES ('282024', '100', 'Бу-Саада', 'Bou Saâda', '27', '', '35.2142', '4.1825');
INSERT INTO `net_city` VALUES ('282033', '7', 'Аннан', 'Annan', '04', '', '23.7000', '120.2500');
INSERT INTO `net_city` VALUES ('282054', '22', 'Каструп', 'Kastrup', '17', '', '55.6352', '12.6489');
INSERT INTO `net_city` VALUES ('282057', '22', 'Фредериксберг', 'Frederiksberg', '17', '', '55.6785', '12.5221');
INSERT INTO `net_city` VALUES ('282091', '22', 'Хольте', 'Holte', '17', '', '55.8167', '12.4667');
INSERT INTO `net_city` VALUES ('282131', '23', 'Кеньон', 'Kenyon', 'RI', '02836', '41.4492', '-71.6213');
INSERT INTO `net_city` VALUES ('282132', '91', 'Ликаси', 'Likasi', '05', '', '-10.9814', '26.7333');
INSERT INTO `net_city` VALUES ('282138', '24', 'Маргари Харбор', 'Margaree Harbour', 'NS', '', '46.4488', '-61.1307');
INSERT INTO `net_city` VALUES ('282146', '24', 'Сансет Прейри', 'Sunset Prairie', 'BC', '', '55.8500', '-120.7833');
INSERT INTO `net_city` VALUES ('282147', '23', 'Буффало Прейри', 'Buffalo Prairie', 'IL', '61237', '41.3384', '-90.8549');
INSERT INTO `net_city` VALUES ('282181', '133', 'Свети-Стефан', 'Sveti Stefan', '00', '', '42.2561', '18.8914');
INSERT INTO `net_city` VALUES ('282210', '12', 'Тримбах', 'Trimbach', 'C1', '', '48.9405', '8.0211');
INSERT INTO `net_city` VALUES ('282225', '112', 'Котовск', 'Kotovsk', '17', '', '47.7531', '29.5321');
INSERT INTO `net_city` VALUES ('282259', '118', 'Кеменце', 'Kemence', '16', '', '48.0216', '18.8950');
INSERT INTO `net_city` VALUES ('282264', '35', 'Сегура-де-Леон', 'Segura de León', '57', '', '38.1167', '-6.5167');
INSERT INTO `net_city` VALUES ('282286', '13', 'Оспедалетто-д&#39;Альпиноло', 'Ospedaletto D\'alpinolo', '04', '', '40.9333', '14.7500');
INSERT INTO `net_city` VALUES ('282386', '59', 'Бивио', 'Bivio', '09', '', '46.4667', '9.6500');
INSERT INTO `net_city` VALUES ('282388', '20', 'Алабушево', 'Alabushevo', '47', '', '56.0167', '37.1500');
INSERT INTO `net_city` VALUES ('282392', '35', 'Ногал', 'Nogal', '55', '', '40.4333', '-5.3667');
INSERT INTO `net_city` VALUES ('282407', '56', 'Белэр', 'Belair', '07', '', '50.1167', '4.8667');
INSERT INTO `net_city` VALUES ('282427', '35', 'Алахар', 'Alajar', '51', '', '37.8741', '-6.6654');
INSERT INTO `net_city` VALUES ('282441', '56', 'Грюпон', 'Grupont', '06', '', '50.0833', '5.2833');
INSERT INTO `net_city` VALUES ('282547', '110', 'Проба', 'Próba', '58', '', '51.5000', '18.6500');
INSERT INTO `net_city` VALUES ('282549', '20', 'Чамзинка', 'Chamzinka', '46', '', '54.4019', '45.7839');
INSERT INTO `net_city` VALUES ('282560', '12', 'Монкаврель', 'Montcavrel', 'B4', '', '50.5150', '1.8106');
INSERT INTO `net_city` VALUES ('282589', '35', 'Кастильехо-де-Меслеон', 'Castillejo De Mesleón', '55', '', '41.2810', '-3.6014');
INSERT INTO `net_city` VALUES ('282723', '21', 'Балквхиддер', 'Balquhidder', 'W6', '', '56.3500', '-4.3667');
INSERT INTO `net_city` VALUES ('282762', '114', 'Млазовице', 'Mlazovice', '23', '', '50.4167', '15.5167');
INSERT INTO `net_city` VALUES ('282765', '123', 'Падина', 'Padina', '42', '', '44.8333', '27.1167');
INSERT INTO `net_city` VALUES ('282824', '35', 'Ковело ', 'Covelo', '58', '', '42.2167', '-7.1167');
INSERT INTO `net_city` VALUES ('282835', '218', 'Рансол', 'Ransol', '02', '', '42.5833', '1.6333');
INSERT INTO `net_city` VALUES ('282855', '59', 'Виспертерминен', 'Visperterminen', '22', '', '46.2598', '7.9016');
INSERT INTO `net_city` VALUES ('282872', '55', 'Флагмаунт', 'Flagmount', '03', '', '52.9858', '-8.6439');
INSERT INTO `net_city` VALUES ('282882', '123', 'Барсана', 'Barsana', '25', '', '47.8167', '24.0667');
INSERT INTO `net_city` VALUES ('282883', '17', 'Олейрос', 'Oleiros', '19', '', '38.5127', '-9.0267');
INSERT INTO `net_city` VALUES ('282889', '121', 'Ягодина', 'Yagodina', '51', '', '41.6333', '24.3500');
INSERT INTO `net_city` VALUES ('282948', '20', 'Юца', 'Yutsa', '70', '', '43.9431', '42.9711');
INSERT INTO `net_city` VALUES ('282973', '12', 'Ферран', 'Ferran', 'A9', '', '43.1522', '2.0902');
INSERT INTO `net_city` VALUES ('282975', '20', 'Азово', 'Azovo', '54', '', '54.6997', '73.0237');
INSERT INTO `net_city` VALUES ('282988', '55', 'Кулро', 'Coolroe', '30', '', '52.5258', '-6.2703');
INSERT INTO `net_city` VALUES ('282990', '24', 'Челан', 'Chelan', 'SK', '', '52.6167', '-103.3833');
INSERT INTO `net_city` VALUES ('282992', '24', 'Джоггинс', 'Joggins', 'NS', '', '45.7000', '-64.4333');
INSERT INTO `net_city` VALUES ('283007', '7', 'Ксинджанг', 'Shihlin', '03', '', '25.0936', '121.5108');
INSERT INTO `net_city` VALUES ('283022', '4', 'Люба', 'Liuba', '26', '', '33.2833', '106.7333');
INSERT INTO `net_city` VALUES ('283038', '1', 'Хауква', 'Howqua', '07', '', '-37.2333', '146.1167');
INSERT INTO `net_city` VALUES ('283039', '1', 'Томалла', 'Tomalla', '02', '', '-31.8500', '151.4667');
INSERT INTO `net_city` VALUES ('283040', '5', 'Хама', 'Hama', '24', '', '38.4089', '141.2300');
INSERT INTO `net_city` VALUES ('283049', '1', 'Татяун', 'Tatyoon', '07', '', '-37.5167', '142.9500');
INSERT INTO `net_city` VALUES ('283052', '1', 'Бранксем', 'Branxholm', '06', '', '-41.1670', '147.7446');
INSERT INTO `net_city` VALUES ('283058', '6', 'Удайпур', 'Udaipur City', '24', '', '24.5833', '73.6833');
INSERT INTO `net_city` VALUES ('283060', '6', 'Мандла', 'Mandla', '35', '', '22.6000', '80.3833');
INSERT INTO `net_city` VALUES ('283097', '44', 'Дон Карлос', 'Don Carlos', '12', '', '7.6800', '125.0050');
INSERT INTO `net_city` VALUES ('283107', '1', 'Дигнамс Крик', 'Dignams Creek', '02', '', '-36.3500', '149.9667');
INSERT INTO `net_city` VALUES ('283117', '9', 'Чианг Дао', 'Chiang Dao', '02', '', '19.3654', '98.9645');
INSERT INTO `net_city` VALUES ('283167', '1', 'Джамбек', 'Jumbuk', '07', '', '-38.4167', '146.4667');
INSERT INTO `net_city` VALUES ('283168', '44', 'Таал', 'Taal', '09', '', '13.8799', '120.9231');
INSERT INTO `net_city` VALUES ('283181', '38', 'Майпо', 'Maipo', '12', '', '-33.7333', '-70.7833');
INSERT INTO `net_city` VALUES ('283182', '58', 'Баиа-Формоза', 'Baia Formosa', '22', '', '-6.3667', '-35.0000');
INSERT INTO `net_city` VALUES ('283202', '126', 'Арзни', 'Arzni', '05', '', '40.2964', '44.5958');
INSERT INTO `net_city` VALUES ('283238', '25', 'Коро', 'Coro', '24', '', '22.4667', '-100.8167');
INSERT INTO `net_city` VALUES ('283241', '25', 'Вито', 'Vito', '13', '', '19.9944', '-99.2031');
INSERT INTO `net_city` VALUES ('283244', '25', 'Падилья', 'Padilla', '28', '', '24.0167', '-98.7833');
INSERT INTO `net_city` VALUES ('283248', '58', 'Фронтейра', 'Fronteira', '01', '', '-10.5833', '-68.9667');
INSERT INTO `net_city` VALUES ('283252', '40', 'Ариас', 'Arias', '05', '', '-33.6441', '-62.4027');
INSERT INTO `net_city` VALUES ('283263', '40', 'Эль Собербио', 'El Soberbio', '14', '', '-27.2985', '-54.1988');
INSERT INTO `net_city` VALUES ('283279', '198', 'Кейн Гров', 'Cane Grove', '12', '', '6.6167', '-57.9167');
INSERT INTO `net_city` VALUES ('283304', '13', 'Ла-Валле', 'Antermoia', '17', '', '46.6833', '11.8500');
INSERT INTO `net_city` VALUES ('283340', '40', 'Факундо', 'Facundo', '07', '', '-45.3094', '-69.9737');
INSERT INTO `net_city` VALUES ('283343', '58', 'Машарангуапи ', 'Maxaranguape', '22', '', '-5.4667', '-35.5500');
INSERT INTO `net_city` VALUES ('283346', '58', 'Гуарани', 'Guarani', '15', '', '-16.3167', '-40.8167');
INSERT INTO `net_city` VALUES ('283357', '1', 'Лонгли', 'Longley', '06', '', '-42.9667', '147.2000');
INSERT INTO `net_city` VALUES ('283360', '1', 'Уайкителла', 'Wychitella', '07', '', '-36.2833', '143.6167');
INSERT INTO `net_city` VALUES ('283364', '24', 'Лискомб', 'Liscomb', 'NS', '', '45.0333', '-62.0000');
INSERT INTO `net_city` VALUES ('283389', '29', 'Пенемюнде', 'Peenemunde', '12', '', '54.1333', '13.7833');
INSERT INTO `net_city` VALUES ('283391', '121', 'Каменец', 'Kamenets', '39', '', '42.3333', '26.7333');
INSERT INTO `net_city` VALUES ('283398', '13', 'Авеленго', 'Hafling', '17', '', '46.6333', '11.2167');
INSERT INTO `net_city` VALUES ('283419', '17', 'Мафамуде', 'Mafamude', '17', '', '41.1258', '-8.6040');
INSERT INTO `net_city` VALUES ('283423', '215', 'Бахр-Дар', 'Bahir Dar', '06', '', '11.6000', '37.3833');
INSERT INTO `net_city` VALUES ('283443', '7', 'Уэйпу', 'Waipu', '04', '', '24.6494', '120.7753');
INSERT INTO `net_city` VALUES ('283464', '60', 'Лесли', 'Leslie', '07', '', '-26.3674', '28.9189');
INSERT INTO `net_city` VALUES ('283492', '23', 'Чилликот', 'Chillicothe', 'IA', '52548', '41.0851', '-92.5277');
INSERT INTO `net_city` VALUES ('283517', '20', 'Помары', 'Pomary', '45', '', '55.9672', '48.3508');
INSERT INTO `net_city` VALUES ('283530', '35', 'Есте', 'Yeste', '54', '', '38.3667', '-2.3000');
INSERT INTO `net_city` VALUES ('283531', '35', 'Кресьенте', 'Crecente', '58', '', '43.2500', '-7.3333');
INSERT INTO `net_city` VALUES ('283535', '35', 'Касильяс-де-Кориа', 'Casillas De Coria', '57', '', '39.9667', '-6.6333');
INSERT INTO `net_city` VALUES ('283539', '110', 'Скоки', 'Skoki', '75', '', '51.5399', '21.8575');
INSERT INTO `net_city` VALUES ('283566', '13', 'Сан-Марко-д&#39;Алунцио', 'San Marco D\'alunzio', '15', '', '38.0667', '14.7000');
INSERT INTO `net_city` VALUES ('283572', '230', 'Какао', 'Cacao', '00', '', '4.5833', '-52.4667');
INSERT INTO `net_city` VALUES ('283591', '21', 'Рисби', 'Risby', 'I9', '', '52.2667', '0.6333');
INSERT INTO `net_city` VALUES ('283595', '17', 'Алмендра', 'Almendra', '11', '', '40.9974', '-7.0536');
INSERT INTO `net_city` VALUES ('283604', '35', 'Вальверде-дель-Фресно', 'Valverde del Fresno', '57', '', '40.2221', '-6.8785');
INSERT INTO `net_city` VALUES ('283605', '35', 'Дос-Торрес', 'Dos Torres', '51', '', '38.4500', '-4.9000');
INSERT INTO `net_city` VALUES ('283610', '12', 'Тьефос', 'Thiéfosse', 'B2', '', '47.9701', '6.7309');
INSERT INTO `net_city` VALUES ('283627', '12', 'Дьефанталь', 'Dieffenthal', 'C1', '', '48.3093', '7.4191');
INSERT INTO `net_city` VALUES ('283645', '12', 'Ле Мениль-Амло', 'Le Mesnil-Amelot', 'A8', '', '49.0179', '2.5942');
INSERT INTO `net_city` VALUES ('283673', '12', 'Филиппсбур', 'Philippsbourg', 'B2', '', '48.9833', '7.5685');
INSERT INTO `net_city` VALUES ('283674', '12', 'Акса', 'Axat', 'A9', '', '42.8026', '2.2327');
INSERT INTO `net_city` VALUES ('283686', '35', 'Сиснерос', 'Cisneros', '55', '', '42.2167', '-4.8500');
INSERT INTO `net_city` VALUES ('283692', '35', 'Вальверде', 'Valverde', '54', '', '38.9642', '-4.0409');
INSERT INTO `net_city` VALUES ('283695', '35', 'Вильяманин', 'Villamanín', '55', '', '42.9333', '-5.6500');
INSERT INTO `net_city` VALUES ('283702', '35', 'Саро', 'Saro', '39', '', '43.2596', '-3.8428');
INSERT INTO `net_city` VALUES ('283736', '29', 'Биркс', 'Birx', '15', '', '50.5333', '10.0500');
INSERT INTO `net_city` VALUES ('283753', '12', 'Сент-Этьен-Су-Байоль', 'Saint-Etienne-sous-Bailleul', 'A7', '', '49.1238', '1.4079');
INSERT INTO `net_city` VALUES ('283755', '12', 'Арвьё', 'Arvieux', 'B8', '', '44.7670', '6.7379');
INSERT INTO `net_city` VALUES ('283762', '17', 'Лавре', 'Lavre', '18', '', '38.8039', '-8.5110');
INSERT INTO `net_city` VALUES ('283765', '17', 'Рибейраш', 'Ribeiras', '23', '', '38.4000', '-28.1833');
INSERT INTO `net_city` VALUES ('283774', '191', 'Сабха', 'Sabha', '10', '', '32.3333', '36.5000');
INSERT INTO `net_city` VALUES ('283783', '21', 'Берфем', 'Burpham', 'P6', '', '50.8500', '-0.5167');
INSERT INTO `net_city` VALUES ('283786', '21', 'Коксволд', 'Coxwold', 'N7', '', '54.1833', '-1.1833');
INSERT INTO `net_city` VALUES ('283804', '12', 'Бут-дю-Пон-де-Лар', 'Bout-du-pont-de-larn', 'B3', '', '43.4974', '2.4164');
INSERT INTO `net_city` VALUES ('283812', '12', 'Аленган', 'Halinghen', 'B4', '', '50.6025', '1.6926');
INSERT INTO `net_city` VALUES ('283820', '12', 'Коррансон-ан-Веркор', 'Corrençon-en-vercors', 'B9', '', '45.0296', '5.5246');
INSERT INTO `net_city` VALUES ('283822', '12', 'Рокамадур', 'Rocamadour', 'B3', '', '44.7961', '1.6231');
INSERT INTO `net_city` VALUES ('283824', '12', 'Гонвиль-Сюр-Онфлер', 'Gonneville-sur-honfleur', '99', '', '49.3930', '0.2306');
INSERT INTO `net_city` VALUES ('283832', '12', 'Ле Пуаза', 'Le Poizat', 'B9', '', '46.1450', '5.6968');
INSERT INTO `net_city` VALUES ('283840', '12', 'Юин-Сюр-Мер', 'Huisnes-sur-mer', '99', '', '48.6084', '-1.4513');
INSERT INTO `net_city` VALUES ('283844', '55', 'Лара', 'Laragh', '31', '', '53.0044', '-6.2989');
INSERT INTO `net_city` VALUES ('283846', '55', 'Скотстаун', 'Scotstown', '22', '', '54.2775', '-7.0650');
INSERT INTO `net_city` VALUES ('283854', '29', 'Нидер-Клинген', 'Nieder-klingen', '05', '', '49.8200', '8.8889');
INSERT INTO `net_city` VALUES ('283862', '29', 'Штайн-Нойкирх', 'Stein-neukirch', '08', '', '50.6833', '8.0500');
INSERT INTO `net_city` VALUES ('283875', '35', 'Бросас', 'Brozas', '57', '', '39.6128', '-6.7777');
INSERT INTO `net_city` VALUES ('283876', '127', 'Дорфштеттен', 'Dorfstetten', '03', '', '48.3167', '14.9667');
INSERT INTO `net_city` VALUES ('283881', '35', 'Гата', 'Gata', '57', '', '40.2333', '-6.6000');
INSERT INTO `net_city` VALUES ('283897', '202', 'Грохоте', 'Grohote', '15', '', '43.3917', '16.2872');
INSERT INTO `net_city` VALUES ('283901', '12', 'Мальвьер', 'Malvières', '98', '', '45.3333', '3.7333');
INSERT INTO `net_city` VALUES ('283910', '12', 'Ла Рок-Сюр-Перн', 'La Roque-sur-Pernes', 'B8', '', '43.9833', '5.1000');
INSERT INTO `net_city` VALUES ('283911', '12', 'Лимёй', 'Limeuil', '97', '', '44.7966', '1.2681');
INSERT INTO `net_city` VALUES ('283913', '12', 'Олю-Ле-Бэн', 'Aulus-les-bains', 'B3', '', '42.7909', '1.3399');
INSERT INTO `net_city` VALUES ('283927', '21', 'Уолберсвик', 'Walberswick', 'N5', '', '52.3000', '1.6833');
INSERT INTO `net_city` VALUES ('283950', '12', 'Сен-Морис-Су-Ле-Кот', 'Saint-maurice-sous-les-côtes', 'B2', '', '49.0156', '5.6780');
INSERT INTO `net_city` VALUES ('283955', '12', 'Вилароден-Бурже', 'Villarodin-bourget', 'B9', '', '45.2000', '6.7167');
INSERT INTO `net_city` VALUES ('283965', '12', 'Кюрваль', 'Curvalle', 'B3', '', '43.9277', '2.5470');
INSERT INTO `net_city` VALUES ('283966', '12', 'Кондо', 'Condeau', '99', '', '48.3846', '0.8324');
INSERT INTO `net_city` VALUES ('283968', '12', 'Сен-Панкрас', 'Saint-pancrace', 'B9', '', '45.2726', '6.3227');
INSERT INTO `net_city` VALUES ('283976', '12', 'Тамньес', 'Tamniès', '97', '', '44.9667', '1.1667');
INSERT INTO `net_city` VALUES ('283977', '12', 'Вьё-Марёй', 'Vieux-mareuil', '97', '', '45.4333', '0.5000');
INSERT INTO `net_city` VALUES ('283978', '12', 'Брюск', 'Brusque', 'B3', '', '43.7667', '2.9500');
INSERT INTO `net_city` VALUES ('283987', '29', 'Эбрах', 'Ebrach', '02', '', '48.1000', '12.1000');
INSERT INTO `net_city` VALUES ('283989', '118', 'Эрдёбенье ', 'Erdobenye', '04', '', '48.2667', '21.3667');
INSERT INTO `net_city` VALUES ('283998', '29', 'Заальфельд', 'Saalfeld', '14', '', '52.7667', '11.1833');
INSERT INTO `net_city` VALUES ('284003', '29', 'Хинтеррод', 'Hinterrod', '15', '', '50.4833', '10.9167');
INSERT INTO `net_city` VALUES ('284085', '112', 'Вознесенск', 'Voznesensk', '16', '', '47.5500', '31.3333');
INSERT INTO `net_city` VALUES ('284099', '21', 'Холбетон', 'Holbeton', 'D4', '', '50.3333', '-3.9500');
INSERT INTO `net_city` VALUES ('284102', '12', 'Сент-Аньян-сюр-Сарт', 'Saint-agnan-sur-sarthe', '99', '', '48.6101', '0.4263');
INSERT INTO `net_city` VALUES ('284112', '23', 'Гиллиам', 'Gilliam', 'LA', '71029', '32.8299', '-93.8365');
INSERT INTO `net_city` VALUES ('284115', '121', 'Лесово', 'Lesovo', '39', '', '41.9833', '26.5667');
INSERT INTO `net_city` VALUES ('284120', '46', 'Хан', 'Khan', '03', '', '34.1336', '73.3117');
INSERT INTO `net_city` VALUES ('284126', '1', 'Калапа', 'Kalapa', '04', '', '-23.5167', '150.2667');
INSERT INTO `net_city` VALUES ('284142', '48', 'Темплтон', 'Templeton', 'E9', '', '-43.5500', '172.4667');
INSERT INTO `net_city` VALUES ('284147', '48', 'Крофтон', 'Crofton', 'G2', '', '-40.1000', '175.3833');
INSERT INTO `net_city` VALUES ('284150', '1', 'Кербан', 'Curban', '02', '', '-31.5500', '148.6000');
INSERT INTO `net_city` VALUES ('284151', '1', 'Эллиотт', 'Elliott', '04', '', '-24.9667', '152.3833');
INSERT INTO `net_city` VALUES ('284161', '1', 'Нормантон', 'Normanton', '04', '', '-17.6718', '141.0772');
INSERT INTO `net_city` VALUES ('284163', '13', 'Кастелл&#39;Аццара', 'Castell\'azzara', '16', '', '42.7667', '11.7000');
INSERT INTO `net_city` VALUES ('284164', '13', 'Ортелле', 'Ortelle', '13', '', '40.0167', '18.3833');
INSERT INTO `net_city` VALUES ('284167', '1', 'Бамага', 'Bamaga', '04', '', '-10.8932', '142.3860');
INSERT INTO `net_city` VALUES ('284169', '23', 'Вуд', 'Wood', 'PA', '16694', '40.1684', '-78.1364');
INSERT INTO `net_city` VALUES ('284191', '182', 'Ла-Пас', 'La Paz', '11', '', '-27.0167', '-55.8500');
INSERT INTO `net_city` VALUES ('284192', '172', 'Исабаль', 'Lívingston', '09', '', '15.8333', '-88.7500');
INSERT INTO `net_city` VALUES ('284194', '177', 'Чарлоттевилл', 'Charlotteville', '11', '', '11.3167', '-60.5500');
INSERT INTO `net_city` VALUES ('284207', '164', 'Манагуа', 'Managua', '07', '', '13.6103', '-87.0964');
INSERT INTO `net_city` VALUES ('284208', '40', 'Валье-Эрмосо', 'Valle Hermoso', '05', '', '-31.1173', '-64.4808');
INSERT INTO `net_city` VALUES ('284217', '1', 'Мурлендс', 'Moorlands', '05', '', '-35.3000', '139.6500');
INSERT INTO `net_city` VALUES ('284225', '21', 'Финнингли', 'Finningley', '37', '', '53.4667', '-0.9833');
INSERT INTO `net_city` VALUES ('284229', '110', 'Камень-Поморски', 'Kamien Pomorski', '26', '', '53.5333', '17.5167');
INSERT INTO `net_city` VALUES ('284234', '34', 'Лахиш', 'Lakhish', '01', '', '31.5613', '34.8431');
INSERT INTO `net_city` VALUES ('284236', '29', 'Лимбах', 'Limbach', '08', '', '49.7333', '7.5500');
INSERT INTO `net_city` VALUES ('284245', '21', 'Фовант', 'Fovant', 'P8', '', '51.0542', '-1.9989');
INSERT INTO `net_city` VALUES ('284265', '24', 'Трейси', 'Tracy', 'NB', 'e5l1b5', '45.6351', '-66.6984');
INSERT INTO `net_city` VALUES ('284360', '20', 'Самара', 'Samara', '65', '', '53.1835', '50.1182');
INSERT INTO `net_city` VALUES ('284503', '18', 'Агиос Фокас', 'Lámbi', '47', '', '36.9094', '27.2703');
INSERT INTO `net_city` VALUES ('284598', '20', 'Посад', 'Posad', '52', '', '58.7000', '31.7500');
INSERT INTO `net_city` VALUES ('284614', '20', 'Ведерников', 'Vedernikov', '61', '', '47.5811', '41.1461');
INSERT INTO `net_city` VALUES ('284625', '112', 'Новогродовка', 'Novogrodovka', '05', '', '48.2027', '37.3415');
INSERT INTO `net_city` VALUES ('284686', '20', 'Боровикова', 'Borovikova', '71', '', '57.5892', '64.0319');
INSERT INTO `net_city` VALUES ('284705', '20', 'Навля', 'Navlya', '10', '', '52.8254', '34.4996');
INSERT INTO `net_city` VALUES ('284732', '109', 'Илгаз', 'Ilgaz', '37', '', '40.9251', '33.6259');
INSERT INTO `net_city` VALUES ('284751', '20', 'Краскино', 'Kraskino', '59', '', '42.7107', '130.7813');
INSERT INTO `net_city` VALUES ('284753', '20', 'Барабаш', 'Barabash', '59', '', '43.1931', '131.4917');
INSERT INTO `net_city` VALUES ('284755', '20', 'Сколково', 'Skolkovo', '65', '', '53.3226', '50.7374');
INSERT INTO `net_city` VALUES ('284765', '22', 'Ольборг', 'Aalborg', '19', '', '57.0355', '9.9412');
INSERT INTO `net_city` VALUES ('284806', '60', 'Окдейл', 'Oakdale', '11', '', '-33.8333', '18.6833');
INSERT INTO `net_city` VALUES ('284808', '86', 'Лира', 'Lira', '47', '', '2.2350', '32.9097');
INSERT INTO `net_city` VALUES ('284814', '126', 'Вагаршапат', 'Vagharshapat', '03', '', '40.1728', '44.2925');
INSERT INTO `net_city` VALUES ('284818', '11', 'Каибе', 'Cái Bè', '37', '', '10.3333', '106.0333');
INSERT INTO `net_city` VALUES ('284823', '6', 'Насирабад', 'Nasirabad', '24', '', '26.3000', '74.7333');
INSERT INTO `net_city` VALUES ('284825', '1', 'Суонпорт', 'Swanport', '05', '', '-35.1500', '139.3000');
INSERT INTO `net_city` VALUES ('284826', '13', 'Поллика ', 'Pollica', '04', '', '40.1833', '15.0500');
INSERT INTO `net_city` VALUES ('284831', '29', 'Мехау', 'Mechau', '14', '', '52.8667', '11.3500');
INSERT INTO `net_city` VALUES ('284851', '24', 'Гленора', 'Glenora', 'BC', '', '57.8293', '-131.3080');
INSERT INTO `net_city` VALUES ('284855', '23', 'Винсон', 'Vinson', 'OK', '73571', '34.9030', '-99.8611');
INSERT INTO `net_city` VALUES ('284875', '12', 'Курсель-сюр-Вель', 'Courcelles-sur-Vesles', 'B6', '', '49.3386', '3.5712');
INSERT INTO `net_city` VALUES ('284889', '168', 'Пальмира', 'Palmyra', '11', '', '34.5500', '38.2833');
INSERT INTO `net_city` VALUES ('284895', '55', 'Наран', 'Naran', '06', '', '54.8394', '-8.4733');
INSERT INTO `net_city` VALUES ('284899', '12', 'Беренталь', 'Baerenthal', 'B2', '', '48.9783', '7.5174');
INSERT INTO `net_city` VALUES ('284928', '118', 'Сантод', 'Szántód', '17', '', '46.8647', '17.9009');
INSERT INTO `net_city` VALUES ('284939', '35', 'Барриос де ла Вега', 'Barrios De La Vega', '55', '', '42.5507', '-4.7863');
INSERT INTO `net_city` VALUES ('284941', '35', 'Риолобос', 'Ríolobos', '57', '', '39.9207', '-6.3040');
INSERT INTO `net_city` VALUES ('285003', '59', 'Бур-Сен-Пьер', 'Bourg-saint-pierre', '22', '', '45.9492', '7.2078');
INSERT INTO `net_city` VALUES ('285028', '114', 'Горице на Сумаве', 'Horice Na Sumave', '79', '', '48.7657', '14.1786');
INSERT INTO `net_city` VALUES ('285032', '118', 'Чеснек', 'Csesznek', '23', '', '47.3566', '17.8852');
INSERT INTO `net_city` VALUES ('285055', '30', 'Букан', 'Bukan', '01', '', '36.4974', '46.2067');
INSERT INTO `net_city` VALUES ('285068', '35', 'Карбонерас Гвадазаон', 'Carboneras De Guadazaón', '54', '', '39.8833', '-1.8000');
INSERT INTO `net_city` VALUES ('285072', '35', 'Ла-Ируэла', 'La Iruela', '51', '', '37.9199', '-2.9966');
INSERT INTO `net_city` VALUES ('285112', '59', 'Миглиглия', 'Miglieglia', '20', '', '46.0238', '8.8576');
INSERT INTO `net_city` VALUES ('285129', '17', 'Лапа-душ-Диньейруш', 'Lapa Dos Dinheiros', '11', '', '40.3667', '-7.7167');
INSERT INTO `net_city` VALUES ('285130', '17', 'Афифе', 'Afife', '20', '', '41.7768', '-8.8582');
INSERT INTO `net_city` VALUES ('285140', '114', 'Страсков', 'Straskov', '89', '', '50.3667', '14.2500');
INSERT INTO `net_city` VALUES ('285149', '21', 'Рутвен', 'Ruthven', 'T7', '', '56.6167', '-3.1500');
INSERT INTO `net_city` VALUES ('285175', '35', 'Весинос', 'Vecinos', '55', '', '40.7788', '-5.8781');
INSERT INTO `net_city` VALUES ('285198', '22', 'Ховен', 'Hoven', '18', '', '55.8508', '8.7636');
INSERT INTO `net_city` VALUES ('285257', '123', 'Извин', 'Izvin', '36', '', '45.8000', '21.4500');
INSERT INTO `net_city` VALUES ('285278', '13', 'Форца-д&#39;Агро', 'Forza d\'Agro', '15', '', '37.9167', '15.3333');
INSERT INTO `net_city` VALUES ('285285', '121', 'Тополи', 'Topoli', '61', '', '43.2167', '27.8333');
INSERT INTO `net_city` VALUES ('285324', '119', 'Хоковце', 'Hokovce', '04', '', '48.1500', '18.8833');
INSERT INTO `net_city` VALUES ('285357', '21', 'Диннет', 'Dinnet', 'T6', '', '57.0500', '-2.9000');
INSERT INTO `net_city` VALUES ('285391', '17', 'Бунхеиро', 'Bunheiro', '02', '', '40.7784', '-8.6417');
INSERT INTO `net_city` VALUES ('285427', '29', 'Деннин', 'Dennin', '12', '', '53.8000', '13.4667');
INSERT INTO `net_city` VALUES ('285452', '21', 'Данс Тью', 'Duns Tew', 'M3', '', '51.9333', '-1.3333');
INSERT INTO `net_city` VALUES ('285455', '135', 'Гафуров', 'Gafurov', '03', '', '40.2178', '69.7250');
INSERT INTO `net_city` VALUES ('285471', '112', 'Путивль', 'Putivl', '21', '', '51.3374', '33.8707');
INSERT INTO `net_city` VALUES ('285492', '18', 'Панагия', 'Panagía', '22', '', '39.7958', '21.3289');
INSERT INTO `net_city` VALUES ('285563', '6', 'Баллард Эстейт', 'Ballard Estate', '16', '', '18.9333', '72.8333');
INSERT INTO `net_city` VALUES ('285570', '1', 'Далбеллинг', 'Dulbelling', '08', '', '-32.0500', '117.2667');
INSERT INTO `net_city` VALUES ('285571', '1', 'Эйнасли', 'Einasleigh', '04', '', '-18.5167', '144.1000');
INSERT INTO `net_city` VALUES ('285574', '1', 'Кинглейк-Сентрал', 'Kinglake Central', '07', '', '-37.5000', '145.3000');
INSERT INTO `net_city` VALUES ('285575', '1', 'Тикера', 'Tickera', '05', '', '-33.7833', '137.7000');
INSERT INTO `net_city` VALUES ('285577', '1', 'Керраби', 'Kerrabee', '02', '', '-32.4167', '150.3000');
INSERT INTO `net_city` VALUES ('285578', '1', 'Спринг Террас', 'Spring Terrace', '02', '', '-33.4000', '149.1167');
INSERT INTO `net_city` VALUES ('285579', '1', 'Праттен', 'Pratten', '04', '', '-28.0833', '151.8000');
INSERT INTO `net_city` VALUES ('285609', '1', 'Браунлоу Хилл', 'Brownlow Hill', '02', '', '-34.0333', '150.6667');
INSERT INTO `net_city` VALUES ('285614', '1', 'Позьерс', 'Pozieres', '04', '', '-28.5333', '151.8833');
INSERT INTO `net_city` VALUES ('285639', '43', 'Непалгандж', 'Nepalganj', '00', '', '28.0500', '81.6167');
INSERT INTO `net_city` VALUES ('285643', '1', 'Онслоу', 'Onslow', '08', '', '-21.6369', '115.1117');
INSERT INTO `net_city` VALUES ('285646', '9', 'Сарабури', 'Sara Buri', '37', '', '14.5252', '100.9104');
INSERT INTO `net_city` VALUES ('285664', '24', 'Шол Ков', 'Shoal Cove', 'NL', '', '51.0167', '-57.0333');
INSERT INTO `net_city` VALUES ('285675', '1', 'Мортон Айленд', 'Tangalooma', '04', '', '-27.1808', '153.3836');
INSERT INTO `net_city` VALUES ('285677', '18', 'Неа Стира', 'Néa Stíra', '34', '', '38.1833', '24.2000');
INSERT INTO `net_city` VALUES ('285693', '54', 'Кокс-Базар', 'Cox\'s Bazar', '85', '', '21.4167', '91.9833');
INSERT INTO `net_city` VALUES ('285694', '6', 'Рабарели', 'Rae Bareli', '36', '', '26.2167', '81.2333');
INSERT INTO `net_city` VALUES ('285699', '240', 'Тямпасак', 'Champasak', '02', '', '14.8833', '105.8667');
INSERT INTO `net_city` VALUES ('285708', '40', 'Посито', 'Pocito', '18', '', '-31.6833', '-68.5833');
INSERT INTO `net_city` VALUES ('285710', '175', 'Санта-Рита', 'Santa Rita', '04', '', '10.2017', '-67.5547');
INSERT INTO `net_city` VALUES ('285723', '58', 'Кристиану-Отони', 'Cristiano Otoni', '15', '', '-20.8333', '-43.8000');
INSERT INTO `net_city` VALUES ('285731', '58', 'Пинтадас', 'Pintadas', '05', '', '-11.8167', '-39.9333');
INSERT INTO `net_city` VALUES ('285768', '25', 'Лома Линда', 'Loma Linda', '26', '', '28.9833', '-111.7167');
INSERT INTO `net_city` VALUES ('285769', '25', 'Калифорния', 'California', '27', '', '18.0000', '-91.1500');
INSERT INTO `net_city` VALUES ('285777', '58', 'Барра-Лонга', 'Barra Longa', '15', '', '-20.2833', '-43.0500');
INSERT INTO `net_city` VALUES ('285792', '160', 'Эсмеральда', 'Esmeralda', '18', '', '-0.3667', '-78.4500');
INSERT INTO `net_city` VALUES ('285804', '40', 'Гуарани', 'Guaraní', '14', '', '-27.5167', '-55.1667');
INSERT INTO `net_city` VALUES ('285806', '40', 'Канделария', 'Candelaria', '14', '', '-27.4595', '-55.7454');
INSERT INTO `net_city` VALUES ('285807', '161', 'Манкора', 'Máncora', '20', '', '-4.1042', '-81.0458');
INSERT INTO `net_city` VALUES ('285822', '21', 'Ленвад', 'Lenwade', 'I9', '', '52.7167', '1.1167');
INSERT INTO `net_city` VALUES ('285840', '58', 'Алегрия', 'Alegria', '23', '', '-27.8000', '-54.0667');
INSERT INTO `net_city` VALUES ('285857', '160', 'Пуэрто-Франсиско-де-Орельяна', 'Puerto Francisco De Orellana', '24', '', '-0.4667', '-76.9667');
INSERT INTO `net_city` VALUES ('285858', '197', 'Танки-Лендер', 'Tanki Lender', '00', '', '12.5333', '-70.0167');
INSERT INTO `net_city` VALUES ('285867', '46', 'Скарду', 'Skardu', '07', '', '35.2885', '75.6333');
INSERT INTO `net_city` VALUES ('285868', '1', 'Этна Крик', 'Etna Creek', '04', '', '-23.2167', '150.4667');
INSERT INTO `net_city` VALUES ('285881', '1', 'Гарднерс Бэй', 'Gardners Bay', '06', '', '-43.1833', '147.1833');
INSERT INTO `net_city` VALUES ('285883', '1', 'Сикомб', 'Seacombe', '07', '', '-38.1167', '147.4333');
INSERT INTO `net_city` VALUES ('285902', '35', 'Кастрохерис', 'Castrojeriz', '55', '', '42.2833', '-4.1333');
INSERT INTO `net_city` VALUES ('285907', '13', 'Санта-Доменика-Виттория', 'Santa Domenica Vittoria', '15', '', '37.9167', '14.9667');
INSERT INTO `net_city` VALUES ('285918', '215', 'Гондар', 'Gondar', '02', '', '12.6000', '37.4667');
INSERT INTO `net_city` VALUES ('285939', '29', 'Тальхайм', 'Thalheim', '14', '', '51.6500', '12.2333');
INSERT INTO `net_city` VALUES ('285944', '21', 'Редмарли-Д&#39;Абито', 'Redmarley D\'abitot', 'E6', '', '51.9833', '-2.3667');
INSERT INTO `net_city` VALUES ('285961', '5', 'Сибетя', 'Shibecha', '12', '', '43.2928', '144.6006');
INSERT INTO `net_city` VALUES ('286143', '12', 'Бан', 'Bannes', 'B3', '', '44.8112', '1.9107');
INSERT INTO `net_city` VALUES ('286153', '67', 'Курмук', 'Kurmuk', '27', '', '10.5500', '34.2833');
INSERT INTO `net_city` VALUES ('286155', '91', 'Бютамбо', 'Butembo', '11', '', '0.1500', '29.2833');
INSERT INTO `net_city` VALUES ('286156', '67', 'Ямбио', 'Yambio', '45', '', '4.5706', '28.4164');
INSERT INTO `net_city` VALUES ('286159', '20', 'Красновский', 'Krasnovskiy', '84', '', '50.3314', '41.9608');
INSERT INTO `net_city` VALUES ('286172', '121', 'Места', 'Mesta', '58', '', '41.7500', '23.6833');
INSERT INTO `net_city` VALUES ('286187', '133', 'Милочер', 'Milocer', '00', '', '42.2622', '18.8953');
INSERT INTO `net_city` VALUES ('286195', '121', 'Соколово', 'Sokolovo', '39', '', '42.6667', '27.0667');
INSERT INTO `net_city` VALUES ('286199', '58', 'Рома', 'Roma', '05', '', '-12.1333', '-39.2667');
INSERT INTO `net_city` VALUES ('286217', '129', 'Згорнье-Жезерско', 'Zgornje Jezersko', '04', '', '46.3833', '14.4667');
INSERT INTO `net_city` VALUES ('286374', '110', 'Клос', 'Klos', '87', '', '54.2203', '16.2811');
INSERT INTO `net_city` VALUES ('286400', '110', 'Гзово', 'Gzowo', '28', '', '52.6154', '21.0888');
INSERT INTO `net_city` VALUES ('286443', '110', 'Липки', 'Lipki', '57', '', '52.5638', '21.9457');
INSERT INTO `net_city` VALUES ('286819', '110', 'Тшенсач', 'Trzesacz', '87', '', '54.0746', '14.9915');
INSERT INTO `net_city` VALUES ('286920', '20', 'Сокур', 'Sokur', '53', '', '55.2092', '83.2223');
INSERT INTO `net_city` VALUES ('286938', '60', 'Чатсворт', 'Chatsworth', '02', '', '-29.9187', '30.8917');
INSERT INTO `net_city` VALUES ('286943', '99', 'Салама', 'Salama', '12', '', '30.8167', '-9.5833');
INSERT INTO `net_city` VALUES ('286945', '60', 'Бадплаас', 'Badplaas', '07', '', '-25.9541', '30.5627');
INSERT INTO `net_city` VALUES ('286954', '94', 'Мхламбаньятси ', 'Mhlambanyatsi', '03', '', '-26.4500', '31.0167');
INSERT INTO `net_city` VALUES ('286958', '60', 'Санридж Парк', 'Sunridge Park', '05', '', '-33.9540', '25.5295');
INSERT INTO `net_city` VALUES ('286981', '34', 'Дор', 'Dor', '04', '', '32.6089', '34.9206');
INSERT INTO `net_city` VALUES ('286985', '112', 'Хмельницкий', 'Khmelnitskiy', '04', '', '47.7278', '34.1372');
INSERT INTO `net_city` VALUES ('286988', '121', 'Смядово', 'Smyadovo', '54', '', '43.0667', '27.0167');
INSERT INTO `net_city` VALUES ('287001', '24', 'Сен-Франсуа-дю-Лак', 'Saint-francois-du-lac', 'QC', '', '46.0667', '-72.8333');
INSERT INTO `net_city` VALUES ('287002', '23', 'Салинено', 'Salineno', 'TX', '78585', '26.5819', '-98.9891');
INSERT INTO `net_city` VALUES ('287037', '137', 'Бамдоун', 'Bhamdoûn', '05', '', '33.7958', '35.6497');
INSERT INTO `net_city` VALUES ('287045', '121', 'Сапарева-Баня', 'Sapareva Banya', '45', '', '42.2833', '23.2667');
INSERT INTO `net_city` VALUES ('287072', '20', 'Заполярный', 'Zapolyarnyy', '49', '', '69.4154', '30.8136');
INSERT INTO `net_city` VALUES ('287083', '119', 'Цицмани', 'Cicmany', '08', '', '48.9500', '18.5167');
INSERT INTO `net_city` VALUES ('287092', '35', 'Талаван', 'Talaván', '57', '', '39.7171', '-6.2815');
INSERT INTO `net_city` VALUES ('287108', '29', 'Нойштадт-на-Вальднабе ', 'Neustadt an der Waldnaab', '02', '', '49.7314', '12.1733');
INSERT INTO `net_city` VALUES ('287110', '29', 'Ланкен-Границ', 'Lancken-granitz', '12', '', '54.3667', '13.6333');
INSERT INTO `net_city` VALUES ('287123', '127', 'Линд', 'Lind', '02', '', '46.5500', '13.7500');
INSERT INTO `net_city` VALUES ('287128', '12', 'Сен-Бозей', 'Saint-beauzeil', 'B3', '', '44.3500', '0.9167');
INSERT INTO `net_city` VALUES ('287137', '139', 'Суолахти', 'Suolahti', '13', '', '61.3667', '28.5667');
INSERT INTO `net_city` VALUES ('287155', '18', 'Вронтадос', 'Vrontádos', '50', '', '38.4089', '26.1328');
INSERT INTO `net_city` VALUES ('287156', '18', 'Коница', 'Konitsa', '17', '', '40.0486', '20.7567');
INSERT INTO `net_city` VALUES ('287157', '12', 'Бермикур', 'Bermicourt', 'B4', '', '50.4095', '2.2306');
INSERT INTO `net_city` VALUES ('287166', '35', 'Онрубиа', 'Honrubia', '54', '', '39.6136', '-2.2808');
INSERT INTO `net_city` VALUES ('287175', '35', 'Муруэта', 'Murueta', '59', '', '43.1262', '-2.9299');
INSERT INTO `net_city` VALUES ('287205', '35', 'Фаррера', 'Farrera', '56', '', '42.4965', '1.2722');
INSERT INTO `net_city` VALUES ('287214', '35', 'Каркабуэй', 'Carcabuey', '51', '', '37.4435', '-4.2746');
INSERT INTO `net_city` VALUES ('287217', '55', 'Карригин', 'Carrigeen', '13', '', '52.2692', '-7.2081');
INSERT INTO `net_city` VALUES ('287228', '29', 'Маршалькенцимерн', 'Marschalkenzimmern', '01', '', '48.3333', '8.5333');
INSERT INTO `net_city` VALUES ('287235', '120', 'Кос', 'Kos', '00', '', '42.6944', '20.5631');
INSERT INTO `net_city` VALUES ('287256', '21', 'Блэр Атолл', 'Blair Atholl', 'W1', '', '56.7500', '-3.8500');
INSERT INTO `net_city` VALUES ('287262', '17', 'Алкасоваш', 'Alcáçovas', '08', '', '38.3927', '-8.1550');
INSERT INTO `net_city` VALUES ('287266', '114', 'Русава', 'Rusava', '90', '', '49.3485', '17.6892');
INSERT INTO `net_city` VALUES ('287271', '18', 'Пиргос', 'Pýrgos', '23', '', '39.4047', '21.7567');
INSERT INTO `net_city` VALUES ('287273', '139', 'Коро', 'Koro', '15', '', '62.2167', '23.6500');
INSERT INTO `net_city` VALUES ('287294', '21', 'Дидмартон', 'Didmarton', 'E6', '', '51.5847', '-2.2611');
INSERT INTO `net_city` VALUES ('287298', '113', 'Стрешин', 'Streshin', '02', '', '52.7283', '30.1136');
INSERT INTO `net_city` VALUES ('287327', '13', 'Приньяно-Чиленто', 'Prignano Cilento', '04', '', '40.3333', '15.0667');
INSERT INTO `net_city` VALUES ('287368', '13', 'Фронтино', 'Frontino', '05', '', '43.7667', '12.3667');
INSERT INTO `net_city` VALUES ('287373', '140', 'Изабелла', 'Isabella', '02', '', '58.9467', '22.5400');
INSERT INTO `net_city` VALUES ('287375', '110', 'Колин', 'Kolin', '87', '', '53.2346', '15.1149');
INSERT INTO `net_city` VALUES ('287379', '35', 'Навафрия', 'Navafría', '55', '', '41.0551', '-3.8248');
INSERT INTO `net_city` VALUES ('287407', '18', 'Галаксиди', 'Galaxidi', '32', '', '38.3833', '22.3833');
INSERT INTO `net_city` VALUES ('287442', '21', 'Тайнан', 'Tynan', 'S1', '', '54.3333', '-6.8333');
INSERT INTO `net_city` VALUES ('287443', '21', 'Матфен', 'Matfen', 'J6', '', '55.0333', '-1.9500');
INSERT INTO `net_city` VALUES ('287467', '20', 'Вельск', 'Velsk', '06', '', '61.0701', '42.0983');
INSERT INTO `net_city` VALUES ('287519', '55', 'Холикросс', 'Holycross', '26', '', '52.6397', '-7.8631');
INSERT INTO `net_city` VALUES ('287560', '112', 'Межевая', 'Mezhova', '04', '', '48.2532', '36.7347');
INSERT INTO `net_city` VALUES ('287565', '153', 'Евлах', 'Yevlax', '68', '', '40.6127', '47.1423');
INSERT INTO `net_city` VALUES ('287587', '17', 'Каштелу-ду-Нейва', 'Castelo Do Neiva', '20', '', '41.6282', '-8.8019');
INSERT INTO `net_city` VALUES ('287606', '24', 'Дингуолл', 'Dingwall', 'NS', '', '46.9000', '-60.4667');
INSERT INTO `net_city` VALUES ('287644', '1', 'Нетердейл', 'Netherdale', '04', '', '-21.1500', '148.5333');
INSERT INTO `net_city` VALUES ('287669', '1', 'Ламплау', 'Lamplough', '07', '', '-37.1333', '143.5167');
INSERT INTO `net_city` VALUES ('287718', '1', 'Термейл', 'Termeil', '02', '', '-35.4667', '150.3500');
INSERT INTO `net_city` VALUES ('287730', '11', 'Тан Уен', 'Tân Uyên', '75', '', '11.0667', '106.8000');
INSERT INTO `net_city` VALUES ('287757', '13', 'Терранова-ди-Поллино', 'Terranova di Pollino', '03', '', '39.9833', '16.3000');
INSERT INTO `net_city` VALUES ('287761', '24', 'Квинстаун', 'Queenstown', 'NB', '', '45.6378', '-66.1276');
INSERT INTO `net_city` VALUES ('287772', '109', 'Игнеада', 'Igneada', '39', '', '41.8744', '27.9839');
INSERT INTO `net_city` VALUES ('287786', '1', 'Клайдсдейл', 'Clydesdale', '07', '', '-37.1833', '144.1000');
INSERT INTO `net_city` VALUES ('287787', '9', 'Самоенг', 'Samoeng', '02', '', '18.8503', '98.7328');
INSERT INTO `net_city` VALUES ('287815', '127', 'Байердорф-Ангер', 'Baierdorf Bei Anger', '06', '', '47.2833', '15.7000');
INSERT INTO `net_city` VALUES ('287842', '25', 'Редондо', 'Redondo', '02', '', '32.5167', '-116.7667');
INSERT INTO `net_city` VALUES ('287869', '173', 'Ла Тринидад', 'La Trinidad', '03', '', '10.7500', '-85.6167');
INSERT INTO `net_city` VALUES ('287887', '117', 'Труллои', 'Troulloi', '03', '', '35.0333', '33.6167');
INSERT INTO `net_city` VALUES ('287888', '112', 'Клевань', 'Klevan', '19', '', '50.7431', '25.9763');
INSERT INTO `net_city` VALUES ('287920', '155', 'Виллард', 'Villard', '06', '', '19.2000', '-72.6000');
INSERT INTO `net_city` VALUES ('287923', '38', 'Пералильо', 'Peralillo', '07', '', '-30.0333', '-70.6833');
INSERT INTO `net_city` VALUES ('287935', '58', 'Канас', 'Canas', '27', '', '-22.7167', '-45.0500');
INSERT INTO `net_city` VALUES ('287954', '9', 'Чом Тхонг', 'Chom Thong', '02', '', '18.4269', '98.6781');
INSERT INTO `net_city` VALUES ('287956', '1', 'Маунт Сеймур', 'Mount Seymour', '06', '', '-42.4000', '147.4500');
INSERT INTO `net_city` VALUES ('287957', '1', 'Копли', 'Copley', '05', '', '-30.5333', '138.4333');
INSERT INTO `net_city` VALUES ('288015', '29', 'Гладбах', 'Gladbach', '08', '', '49.9333', '6.7667');
INSERT INTO `net_city` VALUES ('288048', '102', 'Ауб', 'Aub', '30', '', '-22.9333', '17.1833');
INSERT INTO `net_city` VALUES ('288062', '62', 'Аддо', 'Addo', '05', '', '6.5000', '3.5833');
INSERT INTO `net_city` VALUES ('288073', '112', 'Поповка', 'Popovka', '18', '', '49.3500', '34.0333');
INSERT INTO `net_city` VALUES ('288116', '7', 'Пиндун', 'Pingtung City', '04', '', '22.3667', '120.5833');
INSERT INTO `net_city` VALUES ('288132', '5', 'Каруидзава', 'Kyu-karuisawa', '26', '', '36.3667', '138.6333');
INSERT INTO `net_city` VALUES ('288149', '5', 'Иидзима', 'Iijima', '14', '', '36.0833', '140.5833');
INSERT INTO `net_city` VALUES ('288216', '20', 'Имандра', 'Imandra', '49', '', '67.8489', '33.2603');
INSERT INTO `net_city` VALUES ('288295', '138', 'Бутор', 'Butor', '49', '', '47.0414', '29.4044');
INSERT INTO `net_city` VALUES ('288302', '121', 'Редина', 'Redina', '58', '', '42.9667', '23.4333');
INSERT INTO `net_city` VALUES ('288315', '29', 'Хессероде', 'Hesserode', '15', '', '50.8500', '10.7833');
INSERT INTO `net_city` VALUES ('288351', '117', 'Хирокития', 'Choirokoitía', '03', '', '34.7958', '33.3375');
INSERT INTO `net_city` VALUES ('288361', '172', 'Моралес', 'Morales', '10', '', '14.4833', '-90.1667');
INSERT INTO `net_city` VALUES ('288367', '13', 'Гаццо', 'Gazzo', '20', '', '45.5833', '11.7000');
INSERT INTO `net_city` VALUES ('288415', '125', 'Горум', 'Gorum', '06', '', '60.8000', '10.8667');
INSERT INTO `net_city` VALUES ('288416', '33', 'Гаага ', 'The Hague', '11', '', '52.0833', '4.3000');
INSERT INTO `net_city` VALUES ('288433', '121', 'Бега', 'Bega', '51', '', '42.0667', '24.3667');
INSERT INTO `net_city` VALUES ('288443', '35', 'Бобадилья', 'Bobadilla', '51', '', '37.0419', '-4.6959');
INSERT INTO `net_city` VALUES ('288449', '20', 'Лермонтов', 'Vinsady', '70', '', '44.0808', '42.9653');
INSERT INTO `net_city` VALUES ('288454', '110', 'Каменица', 'Kamienica', '29', '', '50.6333', '18.9833');
INSERT INTO `net_city` VALUES ('288534', '144', 'Юодкранте', 'Juodkrante', '58', '', '55.5444', '21.1222');
INSERT INTO `net_city` VALUES ('288546', '15', 'Харрод', 'Härröd', '28', '', '57.7167', '11.8167');
INSERT INTO `net_city` VALUES ('288569', '117', 'Какопетрия', 'Kakopetria', '04', '', '34.9917', '32.9042');
INSERT INTO `net_city` VALUES ('288585', '13', 'Марина', 'Marina', '20', '', '45.7119', '12.9425');
INSERT INTO `net_city` VALUES ('288634', '29', 'Далена', 'Dalena', '14', '', '51.6500', '11.8500');
INSERT INTO `net_city` VALUES ('288643', '20', 'Коптево', 'Koptevo', '47', '', '55.8167', '37.5167');
INSERT INTO `net_city` VALUES ('288645', '13', 'Коллезальветти', 'Colle Salvetti', '16', '', '43.5833', '10.4667');
INSERT INTO `net_city` VALUES ('288670', '121', 'Острец', 'Ostrets', '52', '', '43.2667', '26.7333');
INSERT INTO `net_city` VALUES ('288690', '13', 'Лавароне', 'Lavarone', '20', '', '45.8500', '11.2500');
INSERT INTO `net_city` VALUES ('288697', '20', 'Грушевская', 'Grushevskaya', '61', '', '47.4396', '39.9860');
INSERT INTO `net_city` VALUES ('288724', '20', 'Овсянка', 'Ovsyanka', '39', '', '55.9583', '92.5720');
INSERT INTO `net_city` VALUES ('288869', '12', 'Ле Шапель-Бурбон', 'Les Chapelles-bourbon', 'A8', '', '48.7333', '2.8333');
INSERT INTO `net_city` VALUES ('288973', '21', 'Марстон', 'Marston', 'Q5', '', '52.9667', '-0.6667');
INSERT INTO `net_city` VALUES ('288991', '33', 'Бергейк', 'Bergeijk', '06', '', '51.3167', '5.3667');
INSERT INTO `net_city` VALUES ('289079', '110', 'Машево', 'Maciejewo', '87', '', '53.5535', '15.0056');
INSERT INTO `net_city` VALUES ('289124', '20', 'Красный Богатырь', 'Krasnyy Bogatyr', '83', '', '56.0167', '41.1333');
INSERT INTO `net_city` VALUES ('289165', '13', 'Ротта', 'Rotta', '06', '', '45.7667', '13.1000');
INSERT INTO `net_city` VALUES ('289180', '114', 'Нойдорф', 'Neudorf', '89', '', '50.5000', '13.2500');
INSERT INTO `net_city` VALUES ('289249', '140', 'Лаагна', 'Laagna', '03', '', '59.3911', '27.9678');
INSERT INTO `net_city` VALUES ('289299', '114', 'Боретице', 'Boretice', '88', '', '49.6114', '14.7095');
INSERT INTO `net_city` VALUES ('289310', '55', 'Тармон', 'Tarmon', '11', '', '52.5381', '-9.3789');
INSERT INTO `net_city` VALUES ('289374', '55', 'Грани', 'Graney', '12', '', '52.8978', '-6.7906');
INSERT INTO `net_city` VALUES ('289391', '20', 'Менделеево', 'Mendeleyevo', '47', '', '56.0333', '37.2167');
INSERT INTO `net_city` VALUES ('289392', '20', 'Большие Дворы', 'Bolshiye Dvory', '47', '', '55.8201', '38.6451');
INSERT INTO `net_city` VALUES ('289400', '121', 'Боровец', 'Borovets', '58', '', '42.3500', '23.6167');
INSERT INTO `net_city` VALUES ('289402', '13', 'Коста', 'Costa', '20', '', '45.9000', '11.6833');
INSERT INTO `net_city` VALUES ('289418', '21', 'Конисборо', 'Conisborough', 'Q5', '', '53.4833', '-1.2333');
INSERT INTO `net_city` VALUES ('289482', '147', 'Белица', 'Belica', '89', '', '41.6761', '21.3044');
INSERT INTO `net_city` VALUES ('289494', '55', 'Баллинруан', 'Ballinruan', '03', '', '52.9531', '-8.8261');
INSERT INTO `net_city` VALUES ('289536', '12', 'Ла-Рош-Гийон', 'La Roche-guyon', 'A7', '', '49.0814', '1.6300');
INSERT INTO `net_city` VALUES ('289574', '21', 'Клипшем', 'Clipsham', 'J9', '', '52.7167', '-0.5500');
INSERT INTO `net_city` VALUES ('289585', '12', 'Шомон', 'Chaumont', 'B5', '', '47.5400', '-0.2821');
INSERT INTO `net_city` VALUES ('289588', '110', 'Чаплинек', 'Czaplinek', '67', '', '51.9500', '21.1500');
INSERT INTO `net_city` VALUES ('289619', '141', 'Солина', 'Solina', '01', '', '44.5603', '18.6947');
INSERT INTO `net_city` VALUES ('289637', '112', 'Комарно', 'Komarno', '15', '', '49.6274', '23.6995');
INSERT INTO `net_city` VALUES ('289680', '205', 'Сент-Клер', 'Sainte-claire', '00', '', '16.1167', '-61.5667');
INSERT INTO `net_city` VALUES ('289727', '138', 'Чок-Майдан', 'Chok-maydan', '51', '', '46.3581', '28.8219');
INSERT INTO `net_city` VALUES ('289908', '13', 'Коллепьетро', 'Collepietro', '01', '', '42.2167', '13.7667');
INSERT INTO `net_city` VALUES ('289916', '35', 'Эспехо', 'Espejo', '51', '', '37.6798', '-4.5535');
INSERT INTO `net_city` VALUES ('289982', '23', 'Инглфилд', 'Inglefield', 'IN', '47618', '38.1081', '-87.5589');
INSERT INTO `net_city` VALUES ('290007', '29', 'Веберн', 'Webern', '05', '', '49.7500', '8.7500');
INSERT INTO `net_city` VALUES ('290021', '55', 'Баллибохил', 'Ballyboghil', '07', '', '53.5253', '-6.2625');
INSERT INTO `net_city` VALUES ('290076', '44', 'Консепсьон', 'Concepcion', '36', '', '16.2167', '120.4667');
INSERT INTO `net_city` VALUES ('290119', '5', 'Баба', 'Baba', '24', '', '38.2678', '140.6419');
INSERT INTO `net_city` VALUES ('290130', '5', 'Нада', 'Nada', '26', '', '36.2000', '138.2167');
INSERT INTO `net_city` VALUES ('290188', '7', 'Ючи', 'Liangchiu', '04', '', '23.8667', '121.0167');
INSERT INTO `net_city` VALUES ('290195', '9', 'Тхат Пханом', 'That Phanom', '73', '', '16.9364', '104.7104');
INSERT INTO `net_city` VALUES ('290234', '114', 'Леднице', 'Ledenice', '79', '', '48.9331', '14.6216');
INSERT INTO `net_city` VALUES ('290240', '13', 'Санта-Кристина-Джела', 'Santa Cristina Gela', '15', '', '37.9833', '13.3333');
INSERT INTO `net_city` VALUES ('290260', '187', 'Флореста', 'Floresta', '02', '', '-34.7500', '-55.6833');
INSERT INTO `net_city` VALUES ('290288', '112', 'Новый Раздол', 'Stankovtsy', '15', '', '49.4333', '24.1667');
INSERT INTO `net_city` VALUES ('290296', '18', 'Плати', 'Pláti', '46', '', '35.1667', '25.4333');
INSERT INTO `net_city` VALUES ('290300', '9', 'Банг Паконг', 'Bang Pakong', '44', '', '13.4981', '100.9919');
INSERT INTO `net_city` VALUES ('290315', '59', 'Заксетен', 'Saxeten', '05', '', '46.6333', '7.8333');
INSERT INTO `net_city` VALUES ('290316', '141', 'Мрамор', 'Mramor', '01', '', '44.5917', '18.5644');
INSERT INTO `net_city` VALUES ('290327', '119', 'Доновали', 'Donovaly', '01', '', '48.8833', '19.2333');
INSERT INTO `net_city` VALUES ('290377', '25', 'Лас Фуэнтес', 'Las Fuentes', '14', '', '20.6167', '-102.9333');
INSERT INTO `net_city` VALUES ('290384', '169', 'Санта-Марта', 'Santa Marta', '08', '', '12.4000', '-86.7667');
INSERT INTO `net_city` VALUES ('290395', '40', 'Дукос', 'Ducós', '01', '', '-37.4667', '-62.4167');
INSERT INTO `net_city` VALUES ('290456', '110', 'Брус', 'Brus', '36', '', '50.6667', '20.4000');
INSERT INTO `net_city` VALUES ('290551', '20', 'Щелково', 'Shelkovo', '42', '', '59.6333', '29.4500');
INSERT INTO `net_city` VALUES ('290594', '13', 'Санкт-Панкрац', 'Sankt Walburg', '17', '', '46.5500', '11.0000');
INSERT INTO `net_city` VALUES ('290612', '29', 'Хассельбах', 'Hasselbach', '05', '', '50.3333', '8.3500');
INSERT INTO `net_city` VALUES ('290633', '20', 'Накано', 'Nakano', '64', '', '47.0333', '142.4000');
INSERT INTO `net_city` VALUES ('290659', '173', 'Сервантес', 'Cervantes', '02', '', '9.8867', '-83.8070');
INSERT INTO `net_city` VALUES ('290662', '161', 'Ла-Либертад', 'La Libertad', '15', '', '-11.9500', '-77.0333');
INSERT INTO `net_city` VALUES ('290672', '25', 'Солано', 'Solano', '02', '', '32.1694', '-116.7936');
INSERT INTO `net_city` VALUES ('290718', '173', 'Провиденсия', 'Providencia', '08', '', '9.5667', '-83.8500');
INSERT INTO `net_city` VALUES ('290736', '58', 'Сьюдад-Хуарес', 'Juarez', '17', '', '-6.8167', '-38.1833');
INSERT INTO `net_city` VALUES ('290737', '173', 'Кано Негро', 'Caño Negro', '03', '', '10.4500', '-84.8167');
INSERT INTO `net_city` VALUES ('290813', '23', 'Стампи Пойнт', 'Stumpy Point', 'NC', '27978', '35.6979', '-75.7397');
INSERT INTO `net_city` VALUES ('290818', '24', 'Ричмонд ', 'Richmond (British Columbia)', 'BC', '', '49.1333', '-123.1833');
INSERT INTO `net_city` VALUES ('290852', '5', 'Тако', 'Tako', '04', '', '35.7333', '140.4667');
INSERT INTO `net_city` VALUES ('290871', '13', 'Карапелле-Кальвизио', 'Carapelle Calvisio', '01', '', '42.3000', '13.6833');
INSERT INTO `net_city` VALUES ('290890', '116', 'Мосфедльсбайр', 'Álafoss', '15', '', '64.1667', '-21.6833');
INSERT INTO `net_city` VALUES ('290909', '121', 'Русе', 'Ruse', '53', '', '43.8564', '25.9708');
INSERT INTO `net_city` VALUES ('290912', '12', 'Сен-Робер', 'Saint-robert', 'A3', '', '48.6667', '1.9500');
INSERT INTO `net_city` VALUES ('290939', '20', 'Михайловское', 'Mikhailovskoye', '47', '', '55.5622', '37.5797');
INSERT INTO `net_city` VALUES ('290940', '21', 'Баттермир', 'Buttermere', '03', '', '51.3333', '-1.5167');
INSERT INTO `net_city` VALUES ('290946', '125', 'Холмен', 'Holmen', '19', '', '58.1000', '7.6667');
INSERT INTO `net_city` VALUES ('291032', '29', 'Хален', 'Hahlen', '06', '', '52.6667', '7.7833');
INSERT INTO `net_city` VALUES ('291033', '21', 'Мантон', 'Manton', 'P8', '', '51.4000', '-1.7500');
INSERT INTO `net_city` VALUES ('291205', '5', 'Огава', 'Ogawa', '14', '', '36.1667', '140.3500');
INSERT INTO `net_city` VALUES ('291219', '5', 'Такада', 'Takada', '30', '', '33.5500', '131.4500');
INSERT INTO `net_city` VALUES ('291457', '29', 'Зольц', 'Solz', '05', '', '51.0000', '9.8667');
INSERT INTO `net_city` VALUES ('291471', '20', 'Карагай', 'Karagay', '58', '', '58.2667', '54.9368');
INSERT INTO `net_city` VALUES ('291488', '35', 'Кандела', 'Candela', '58', '', '42.2843', '-7.0230');
INSERT INTO `net_city` VALUES ('291568', '20', 'Лема', 'Lema', '33', '', '58.0656', '50.8750');
INSERT INTO `net_city` VALUES ('291601', '35', 'Луна', 'Luna', '52', '', '42.1676', '-0.9329');
INSERT INTO `net_city` VALUES ('291612', '120', 'Качаник', 'Kacanik', '00', '', '42.2319', '21.2594');
INSERT INTO `net_city` VALUES ('291645', '20', 'Линейная', 'Lineynaya', '38', '', '44.5919', '39.4925');
INSERT INTO `net_city` VALUES ('291656', '30', 'Ватан', 'Vatan', '37', '', '36.9748', '55.2703');
INSERT INTO `net_city` VALUES ('291660', '24', 'Саммерфорд', 'Summerford', 'NL', '', '49.4833', '-54.8333');
INSERT INTO `net_city` VALUES ('291666', '60', 'Джозини', 'Jozini', '02', '', '-27.4333', '32.0667');
INSERT INTO `net_city` VALUES ('291668', '60', 'Хетфилд', 'Heathfield', '11', '', '-34.0476', '18.4681');
INSERT INTO `net_city` VALUES ('291678', '100', 'Джамаа', 'Djamaa', '50', '', '33.5333', '6.0000');
INSERT INTO `net_city` VALUES ('291679', '71', 'Магади', 'Magadi', '08', '', '-1.9000', '36.2833');
INSERT INTO `net_city` VALUES ('291682', '67', 'Северный Хартум', 'Khartoum North', '29', '', '15.6289', '32.6258');
INSERT INTO `net_city` VALUES ('291692', '1', 'Баллимор', 'Ballimore', '02', '', '-32.2000', '148.9000');
INSERT INTO `net_city` VALUES ('291699', '9', 'Мае Сарианг', 'Mae Sariang', '01', '', '18.1617', '97.9354');
INSERT INTO `net_city` VALUES ('291711', '59', 'Ле-Пресе', 'Le Prese', '09', '', '46.3000', '10.0833');
INSERT INTO `net_city` VALUES ('291716', '23', 'Скуэнтна', 'Skwentna', 'AK', '99667', '61.9389', '-151.7350');
INSERT INTO `net_city` VALUES ('291720', '94', 'Пигс Пик', 'Piggs Peak', '01', '', '-25.9667', '31.2500');
INSERT INTO `net_city` VALUES ('291777', '112', 'Катеринополь', 'Katerinopol', '01', '', '48.9553', '30.9682');
INSERT INTO `net_city` VALUES ('291796', '18', 'Гувес', 'Khánion Toú Kokkíni', '45', '', '35.3333', '25.2500');
INSERT INTO `net_city` VALUES ('291806', '35', 'Куадрос', 'Cuadros', '55', '', '42.7116', '-5.6383');
INSERT INTO `net_city` VALUES ('291811', '55', 'Хакетстаун', 'Hacketstown', '27', '', '52.2439', '-7.3311');
INSERT INTO `net_city` VALUES ('291821', '35', 'Манзанера', 'Manzanera', '52', '', '40.0500', '-0.8333');
INSERT INTO `net_city` VALUES ('291852', '114', 'Клинец', 'Klínec', '88', '', '49.9000', '14.3333');
INSERT INTO `net_city` VALUES ('291911', '114', 'Добшин', 'Dobsin', '37', '', '50.4833', '15.1167');
INSERT INTO `net_city` VALUES ('291966', '55', 'Баллингири', 'Ballingeary', '04', '', '51.8500', '-9.2333');
INSERT INTO `net_city` VALUES ('292006', '19', 'Хафр-эль-Батин', 'Hafar Al Batin', '06', '', '28.4342', '45.9636');
INSERT INTO `net_city` VALUES ('292009', '12', 'Нёвиль-ле-Десиз', 'Neuville-lès-decize', 'A1', '', '46.7705', '3.3150');
INSERT INTO `net_city` VALUES ('292033', '139', 'Тюрванто', 'Tyrväntö', '13', '', '61.1500', '24.3333');
INSERT INTO `net_city` VALUES ('292051', '12', 'Сен-Венсан-де-Пертинья', 'Saint-vincent-de-pertignas', '97', '', '44.7981', '-0.1116');
INSERT INTO `net_city` VALUES ('292062', '12', 'Фюто', 'Futeau', 'B2', '', '49.0788', '5.0018');
INSERT INTO `net_city` VALUES ('292070', '35', 'Ронсесвальес', 'Roncesvalles', '32', '', '42.9482', '-1.2862');
INSERT INTO `net_city` VALUES ('292088', '55', 'Петтиго', 'Pettigo', '06', '', '54.5500', '-7.8333');
INSERT INTO `net_city` VALUES ('292089', '55', 'Керраин', 'Curraheen', '27', '', '52.2906', '-7.5531');
INSERT INTO `net_city` VALUES ('292126', '35', 'Эль-Кастильо-де-лас-Гвардас', 'El Castillo De Las Guardas', '51', '', '37.6931', '-6.3150');
INSERT INTO `net_city` VALUES ('292128', '55', 'Скрин', 'Skreen', '25', '', '54.2433', '-8.7311');
INSERT INTO `net_city` VALUES ('292137', '35', 'Лорка', 'Lorca', '32', '', '42.6667', '-1.9333');
INSERT INTO `net_city` VALUES ('292192', '114', 'Етриховице ', 'Jetrichovice', '89', '', '50.8500', '14.4000');
INSERT INTO `net_city` VALUES ('292197', '21', 'Ханвуд', 'Hanwood', 'L6', '', '52.6833', '-2.8167');
INSERT INTO `net_city` VALUES ('292285', '12', 'Валь-Давид', 'Val-david', 'A7', '', '48.9833', '1.2500');
INSERT INTO `net_city` VALUES ('292301', '13', 'Джунгано', 'Giungano', '04', '', '40.4000', '15.1000');
INSERT INTO `net_city` VALUES ('292307', '21', 'Иствилл', 'Eastville', 'H7', '', '53.0833', '0.1000');
INSERT INTO `net_city` VALUES ('292315', '13', 'Черрето-ди-Сполето', 'Cerreto di Spoleto', '18', '', '42.8167', '12.9167');
INSERT INTO `net_city` VALUES ('292326', '21', 'Уай', 'Wye', 'G5', '', '51.1833', '0.9333');
INSERT INTO `net_city` VALUES ('292329', '109', 'Анамур', 'Anamur', '32', '', '36.0783', '32.8342');
INSERT INTO `net_city` VALUES ('292331', '20', 'Сельцо', 'Seltso', '10', '', '53.3683', '34.1033');
INSERT INTO `net_city` VALUES ('292336', '20', 'Айхал', 'Aykhal', '63', '', '66.0000', '111.5000');
INSERT INTO `net_city` VALUES ('292339', '12', 'Базэнкур-Сюр-Эпт', 'Bazincourt-sur-Epte', 'A7', '', '49.3127', '1.7662');
INSERT INTO `net_city` VALUES ('292383', '123', 'Вата-де-Жос', 'Vata De Jos', '02', '', '46.1833', '22.6000');
INSERT INTO `net_city` VALUES ('292390', '11', 'Баолок', 'Bao Loc', '23', '', '11.5333', '107.8000');
INSERT INTO `net_city` VALUES ('292393', '1', 'Маунт Беррелл', 'Mount Burrell', '02', '', '-28.5000', '153.2167');
INSERT INTO `net_city` VALUES ('292395', '1', 'Тоолум', 'Tooloom', '02', '', '-28.6167', '152.4167');
INSERT INTO `net_city` VALUES ('292403', '6', 'Найабазар', 'Nayabazar', '28', '', '27.1667', '88.3500');
INSERT INTO `net_city` VALUES ('292405', '1', 'Камарука', 'Kamarooka', '07', '', '-36.4667', '144.3333');
INSERT INTO `net_city` VALUES ('292406', '1', 'Алламби', 'Allambee', '07', '', '-38.2667', '146.0333');
INSERT INTO `net_city` VALUES ('292407', '1', 'Эллангован', 'Ellangowan', '02', '', '-29.0333', '153.0667');
INSERT INTO `net_city` VALUES ('292409', '1', 'Ланги Логан', 'Langi Logan', '07', '', '-37.3500', '142.9500');
INSERT INTO `net_city` VALUES ('292411', '1', 'Алфорд', 'Alford', '05', '', '-33.8167', '137.8167');
INSERT INTO `net_city` VALUES ('292414', '1', 'Уорпарилла', 'Wharparilla', '07', '', '-36.1333', '144.6333');
INSERT INTO `net_city` VALUES ('292427', '9', 'Тхаи Муеанг', 'Thai Muang', '61', '', '8.4000', '98.2667');
INSERT INTO `net_city` VALUES ('292434', '1', 'Джоанна', 'Johanna', '07', '', '-38.7500', '143.3667');
INSERT INTO `net_city` VALUES ('292440', '48', 'Пиктон', 'Grove', 'F4', '', '-41.2833', '173.9167');
INSERT INTO `net_city` VALUES ('292446', '1', 'Пик', 'Peake', '05', '', '-35.3667', '139.9500');
INSERT INTO `net_city` VALUES ('292454', '2', 'Баган-Датох', 'Bagan Datoh', '07', '', '3.9899', '100.7819');
INSERT INTO `net_city` VALUES ('292462', '24', 'Бриг Бэй', 'Brig Bay', 'NL', '', '51.0500', '-56.9167');
INSERT INTO `net_city` VALUES ('292466', '23', 'Хайдер', 'Hyder', 'AK', '99923', '55.9757', '-130.0408');
INSERT INTO `net_city` VALUES ('292467', '13', 'Номальо ', 'Nomaglio', '12', '', '45.5333', '7.8667');
INSERT INTO `net_city` VALUES ('292478', '20', 'Приютово', 'Priyutovo', '08', '', '53.9000', '53.9333');
INSERT INTO `net_city` VALUES ('292485', '20', 'Камень-на-Оби', 'Kamen-na-obi', '04', '', '53.7884', '81.3423');
INSERT INTO `net_city` VALUES ('292486', '59', 'Локо', 'Loco', '20', '', '46.2024', '8.6738');
INSERT INTO `net_city` VALUES ('292561', '17', 'Гимарей', 'Guimarei', '17', '', '41.2667', '-8.1167');
INSERT INTO `net_city` VALUES ('292575', '58', 'Фортин', 'Fortim', '06', '', '-4.4500', '-37.7833');
INSERT INTO `net_city` VALUES ('292581', '58', 'Миранда', 'Miranda', '13', '', '-3.5500', '-44.5167');
INSERT INTO `net_city` VALUES ('292610', '38', 'Ретиро', 'Retiro', '11', '', '-36.0500', '-71.7667');
INSERT INTO `net_city` VALUES ('292674', '1', 'Каджи', 'Cudgee', '07', '', '-38.3500', '142.6500');
INSERT INTO `net_city` VALUES ('292678', '1', 'Йеларбон', 'Yelarbon', '04', '', '-28.5667', '150.7500');
INSERT INTO `net_city` VALUES ('292684', '1', 'Леди Баррон', 'Lady Barron', '06', '', '-40.2000', '148.2333');
INSERT INTO `net_city` VALUES ('292685', '1', 'Карриетон', 'Carrieton', '05', '', '-32.4333', '138.5333');
INSERT INTO `net_city` VALUES ('292689', '1', 'Фарадей', 'Faraday', '07', '', '-37.0500', '144.3000');
INSERT INTO `net_city` VALUES ('292694', '24', 'Тайнер', 'Tyner', 'SK', '', '51.0167', '-108.4333');
INSERT INTO `net_city` VALUES ('292695', '23', 'Мегаргел', 'Megargel', 'AL', '36457', '31.3944', '-87.4194');
INSERT INTO `net_city` VALUES ('292713', '35', 'Ароче', 'Aroche', '51', '', '37.9421', '-6.9576');
INSERT INTO `net_city` VALUES ('292728', '13', 'Монтагано', 'Montagano', '11', '', '41.6500', '14.6667');
INSERT INTO `net_city` VALUES ('292742', '12', 'Жуи-ан-Аргон', 'Jouy-en-argonne', 'B2', '', '49.1342', '5.2232');
INSERT INTO `net_city` VALUES ('292766', '21', 'Данер', 'Dunure', 'W4', '', '55.4000', '-4.7500');
INSERT INTO `net_city` VALUES ('292775', '2', 'Куала-Пенью', 'Kuala Penyu', '16', '', '5.5714', '115.5984');
INSERT INTO `net_city` VALUES ('292830', '35', 'Эскорка', 'Escorca', '07', '', '39.8261', '2.8480');
INSERT INTO `net_city` VALUES ('292844', '121', 'Черноок', 'Chernook', '61', '', '43.1333', '27.2167');
INSERT INTO `net_city` VALUES ('292853', '125', 'Йёльстер', 'Klakegg', '15', '', '61.6000', '6.5333');
INSERT INTO `net_city` VALUES ('292873', '12', 'Борегард', 'Beauregard', 'A8', '', '48.6611', '3.2464');
INSERT INTO `net_city` VALUES ('292890', '56', 'Ламонт', 'Lamont', '08', '', '50.7833', '3.5500');
INSERT INTO `net_city` VALUES ('292898', '29', 'Аш', 'Asch', '02', '', '47.9500', '10.8333');
INSERT INTO `net_city` VALUES ('292919', '110', 'Фридланд', 'Friedland', '66', '', '50.6667', '16.1833');
INSERT INTO `net_city` VALUES ('292953', '29', 'Розенфельд', 'Rosenfeld', '14', '', '51.5333', '12.1000');
INSERT INTO `net_city` VALUES ('292971', '13', 'Кастана', 'Castana', '20', '', '45.8167', '11.3000');
INSERT INTO `net_city` VALUES ('293008', '35', 'Санта-Марта', 'Santa Marta', '54', '', '39.1500', '-2.2833');
INSERT INTO `net_city` VALUES ('293066', '114', 'Боровая', 'Borová', '82', '', '50.3833', '16.2500');
INSERT INTO `net_city` VALUES ('293103', '59', 'Ферзам', 'Versam', '09', '', '46.7925', '9.3362');
INSERT INTO `net_city` VALUES ('293187', '59', 'Бухгольтерберг ', 'Buchholterberg', '05', '', '46.8333', '7.6667');
INSERT INTO `net_city` VALUES ('293197', '21', 'Бакленд', 'Buckland', 'E4', '', '51.9833', '-0.0167');
INSERT INTO `net_city` VALUES ('293268', '127', 'Русбах-ам-Пас-Гшют ', 'Russbach am Pass Gschutt', '05', '', '47.5833', '13.4667');
INSERT INTO `net_city` VALUES ('293317', '55', 'Кон', 'Coan', '31', '', '52.9692', '-6.5431');
INSERT INTO `net_city` VALUES ('293385', '33', 'Льювенум', 'Leuvenum', '03', '', '52.3000', '5.7167');
INSERT INTO `net_city` VALUES ('293416', '20', 'Марки', 'Marki', '51', '', '55.7000', '43.4833');
INSERT INTO `net_city` VALUES ('293447', '114', 'Детенице', 'Detenice', '41', '', '50.3694', '15.1728');
INSERT INTO `net_city` VALUES ('293502', '119', 'Гест', 'Gest', '04', '', '48.3333', '18.2167');
INSERT INTO `net_city` VALUES ('293538', '20', 'Лысогорская', 'Lysogorskaya', '70', '', '44.1064', '43.2756');
INSERT INTO `net_city` VALUES ('293576', '5', 'Оми', 'Omi', '26', '', '36.4500', '138.0500');
INSERT INTO `net_city` VALUES ('293640', '15', 'Арланда', 'Arlanda', '26', '', '59.5667', '17.9833');
INSERT INTO `net_city` VALUES ('293644', '24', 'Скилакс', 'Squilax', 'BC', '', '50.8667', '-119.5833');
INSERT INTO `net_city` VALUES ('293652', '121', 'Кортен', 'Korten', '39', '', '42.5500', '26.0000');
INSERT INTO `net_city` VALUES ('293660', '21', 'Бротон', 'Broughton', 'L6', '', '52.9000', '-2.3500');
INSERT INTO `net_city` VALUES ('293677', '110', 'Лаутербах', 'Lauterbach', '69', '', '50.7833', '16.7833');
INSERT INTO `net_city` VALUES ('293682', '113', 'Гута', 'Guta', '06', '', '53.4667', '27.5500');
INSERT INTO `net_city` VALUES ('293692', '1', 'Сидония', 'Sidonia', '07', '', '-37.1667', '144.5500');
INSERT INTO `net_city` VALUES ('293697', '38', 'Ангостура', 'Angostura', '12', '', '-33.9000', '-70.7333');
INSERT INTO `net_city` VALUES ('293737', '38', 'Пуа', 'Púa', '04', '', '-38.3167', '-72.3833');
INSERT INTO `net_city` VALUES ('293746', '164', 'Потреро Гранде', 'Potrero Grande', '04', '', '14.2333', '-87.4667');
INSERT INTO `net_city` VALUES ('293782', '21', 'Миллерс Дейл', 'Millers Dale', 'G5', '', '53.2500', '-1.7833');
INSERT INTO `net_city` VALUES ('293812', '33', 'Хайде', 'Heide', '06', '', '51.6167', '5.7000');
INSERT INTO `net_city` VALUES ('293822', '21', 'Уотерсток', 'Boarstall', 'P3', '', '51.8167', '-1.0833');
INSERT INTO `net_city` VALUES ('293832', '84', 'Клуни', 'Cluny', '14', '', '-20.3669', '57.6039');
INSERT INTO `net_city` VALUES ('293833', '187', 'Серриллос', 'Cerrillos', '02', '', '-34.6050', '-56.3564');
INSERT INTO `net_city` VALUES ('293842', '58', 'Морру-ди-Сан-Паулу', 'Curral', '05', '', '-13.3833', '-38.9667');
INSERT INTO `net_city` VALUES ('293873', '7', 'Цзиньшань', 'Lengshuiku', '04', '', '25.1500', '121.6000');
INSERT INTO `net_city` VALUES ('293917', '121', 'Царичина', 'Tsarichina', '58', '', '42.9000', '23.2500');
INSERT INTO `net_city` VALUES ('294029', '23', 'Сасаб', 'Sasabe', 'AZ', '85633', '31.4887', '-111.5421');
INSERT INTO `net_city` VALUES ('294240', '20', 'Алмак', 'Almak', '17', '', '42.9839', '46.5782');
INSERT INTO `net_city` VALUES ('294242', '91', 'Бюньа', 'Bunia', '09', '', '1.5667', '30.2500');
INSERT INTO `net_city` VALUES ('294245', '96', 'Маму', 'Mamou', '23', '', '10.1500', '-11.9500');
INSERT INTO `net_city` VALUES ('294251', '91', 'Гбадолите', 'Gbadolite', '00', '', '4.2833', '21.0167');
INSERT INTO `net_city` VALUES ('294253', '91', 'Кинду', 'Kindu', '10', '', '-2.9500', '25.9500');
INSERT INTO `net_city` VALUES ('294256', '91', 'Мбандака', 'Mbandaka', '02', '', '0.0667', '18.2667');
INSERT INTO `net_city` VALUES ('294259', '91', 'Бандунду', 'Bandundu', '01', '', '-3.3167', '17.3667');
INSERT INTO `net_city` VALUES ('294271', '86', 'Морото', 'Moroto', '88', '', '2.4958', '34.6694');
INSERT INTO `net_city` VALUES ('294275', '16', 'Алмас', 'Almas', '03', '', '50.3639', '69.7992');
INSERT INTO `net_city` VALUES ('294281', '136', 'Синджар', 'Sinjar', '15', '', '36.3167', '41.8500');
INSERT INTO `net_city` VALUES ('294282', '73', 'Нионо', 'Niono', '07', '', '14.2500', '-6.0000');
INSERT INTO `net_city` VALUES ('294306', '20', 'Привольная', 'Privolnaya', '38', '', '46.1389', '38.6975');
INSERT INTO `net_city` VALUES ('294312', '110', 'Фройденберг', 'Freudenberg', '47', '', '53.9835', '20.6136');
INSERT INTO `net_city` VALUES ('294328', '96', 'Кундара', 'Koundara', '18', '', '12.4833', '-13.3000');
INSERT INTO `net_city` VALUES ('294330', '96', 'Бейла', 'Beyla', '01', '', '8.6833', '-8.6333');
INSERT INTO `net_city` VALUES ('294335', '91', 'Лисала', 'Lisala', '00', '', '2.5167', '20.8167');
INSERT INTO `net_city` VALUES ('294336', '91', 'Калемие', 'Kalemie', '05', '', '-5.9333', '29.2000');
INSERT INTO `net_city` VALUES ('294376', '20', 'Коник', 'Konik', '77', '', '58.5551', '36.8981');
INSERT INTO `net_city` VALUES ('294384', '35', 'Куэва', 'Cueva', '39', '', '43.0660', '-4.4960');
INSERT INTO `net_city` VALUES ('294395', '96', 'Дабола', 'Dabola', '32', '', '10.7500', '-11.1167');
INSERT INTO `net_city` VALUES ('294397', '62', 'Обуду', 'Obudu', '22', '', '6.6674', '9.1716');
INSERT INTO `net_city` VALUES ('294400', '23', 'Экман', 'Eckman', 'WV', '24829', '37.4046', '-81.4643');
INSERT INTO `net_city` VALUES ('294403', '60', 'Бьюфорт-Вест', 'Beaufort West', '11', '', '-32.3567', '22.5829');
INSERT INTO `net_city` VALUES ('294418', '61', 'Эдфу', 'Edfu', '16', '', '24.9667', '32.8667');
INSERT INTO `net_city` VALUES ('294420', '60', 'Панорама', 'Panorama', '02', '', '-28.7538', '31.8911');
INSERT INTO `net_city` VALUES ('294447', '36', 'Джордж Таун', 'Georgetown', '10', '', '23.5000', '-75.7667');
INSERT INTO `net_city` VALUES ('294449', '25', 'Консепсьон', 'Concepción', '28', '', '27.5833', '-99.5333');
INSERT INTO `net_city` VALUES ('294459', '127', 'Холленштайн-на-Ибсе', 'Hollenstein An Der Ybbs', '03', '', '47.8000', '14.7667');
INSERT INTO `net_city` VALUES ('294479', '20', 'Туношна', 'Tunoshna', '88', '', '57.5459', '40.1254');
INSERT INTO `net_city` VALUES ('294484', '110', 'Бжезины', 'Brzeziny', '87', '', '53.1467', '15.6843');
INSERT INTO `net_city` VALUES ('294490', '21', 'Хокин', 'Halkyn', 'Y1', '', '53.2167', '-3.1833');
INSERT INTO `net_city` VALUES ('294506', '112', 'Знаменка', 'Znamenka', '10', '', '48.7128', '32.6647');
INSERT INTO `net_city` VALUES ('294518', '202', 'Куклица', 'Kukljica', '20', '', '44.0333', '15.2500');
INSERT INTO `net_city` VALUES ('294537', '35', 'Фуэнтес-де-Леон', 'Fuentes de Leon', '57', '', '38.0687', '-6.5388');
INSERT INTO `net_city` VALUES ('294540', '35', 'Ориуэла-дель-Тремедаль', 'Orihuela del Tremedal', '52', '', '40.5500', '-1.6500');
INSERT INTO `net_city` VALUES ('294558', '127', 'Рид', 'Ried Im Oberinntal', '07', '', '47.0500', '10.6500');
INSERT INTO `net_city` VALUES ('294574', '35', 'Вильятойя', 'Villatoya', '54', '', '39.3333', '-1.3000');
INSERT INTO `net_city` VALUES ('294607', '12', 'Дюрфор-Э-Сен-Мартен-де-Соснак', 'Durfort-et-saint-martin-de-sossenac', 'A9', '', '43.9833', '3.9667');
INSERT INTO `net_city` VALUES ('294614', '166', 'Тарим', 'Tarim', '04', '', '16.0569', '48.9989');
INSERT INTO `net_city` VALUES ('294644', '12', 'Эстерансуби', 'Esterencuby', '97', '', '43.1015', '-1.1972');
INSERT INTO `net_city` VALUES ('294654', '35', 'Еса', 'Yesa', '32', '', '42.6204', '-1.2027');
INSERT INTO `net_city` VALUES ('294659', '17', 'Сервайнш', 'Cervães', '04', '', '41.6000', '-8.5333');
INSERT INTO `net_city` VALUES ('294664', '35', 'Лабуэрда', 'Labuerda', '52', '', '42.4501', '0.1349');
INSERT INTO `net_city` VALUES ('294697', '140', 'Абья', 'Abja', '20', '', '58.1097', '25.3619');
INSERT INTO `net_city` VALUES ('294698', '12', 'Салава ', 'Salavas', 'B9', '', '44.3936', '4.3799');
INSERT INTO `net_city` VALUES ('294760', '121', 'Тича', 'Ticha', '52', '', '42.9667', '26.4333');
INSERT INTO `net_city` VALUES ('294775', '118', 'Гадань', 'Gadány', '17', '', '46.5167', '17.4000');
INSERT INTO `net_city` VALUES ('294808', '35', 'Бургоондо', 'Burgohondo', '55', '', '40.4142', '-4.7851');
INSERT INTO `net_city` VALUES ('294821', '55', 'Адамстаун', 'Adamstown', '30', '', '52.3942', '-6.7169');
INSERT INTO `net_city` VALUES ('294830', '166', 'Дамар', 'Damar', '11', '', '14.5500', '44.4017');
INSERT INTO `net_city` VALUES ('294836', '12', 'Фревиль', 'Fresville', '99', '', '49.4386', '-1.3558');
INSERT INTO `net_city` VALUES ('294850', '12', 'Сент-Илер-Ле-Плас', 'Saint-hilaire-les-places', 'B1', '', '45.6449', '1.1599');
INSERT INTO `net_city` VALUES ('294860', '21', 'Аддингтон', 'Addington', 'G5', '', '51.2833', '0.4000');
INSERT INTO `net_city` VALUES ('294880', '127', 'Харт', 'Harth', '03', '', '48.2500', '15.2167');
INSERT INTO `net_city` VALUES ('294896', '127', 'Санкт-Радегунд-Грац ', 'Sankt Radegund Bei Graz', '06', '', '47.1667', '15.4833');
INSERT INTO `net_city` VALUES ('294910', '21', 'Айд', 'Ide', 'D4', '', '50.7000', '-3.5667');
INSERT INTO `net_city` VALUES ('294915', '112', 'Славяносербск', 'Slavyanoserbsk', '14', '', '48.5492', '38.9083');
INSERT INTO `net_city` VALUES ('294928', '55', 'Галбалли', 'Galbally', '16', '', '52.4003', '-8.2928');
INSERT INTO `net_city` VALUES ('294943', '17', 'Санта-Маринья-ду-Зезере', 'Santa Marinha Do Zêzere', '17', '', '41.1333', '-7.9500');
INSERT INTO `net_city` VALUES ('294947', '55', 'Эмли', 'Emly', '26', '', '52.4639', '-8.3492');
INSERT INTO `net_city` VALUES ('294958', '202', 'Белица', 'Belica', '09', '', '46.4042', '16.5183');
INSERT INTO `net_city` VALUES ('294977', '13', 'Вернанте', 'Vernante', '12', '', '44.2500', '7.5333');
INSERT INTO `net_city` VALUES ('294986', '112', 'Костополь', 'Kostopol', '19', '', '50.8833', '26.4500');
INSERT INTO `net_city` VALUES ('294987', '112', 'Ровно', 'Rivne', '10', '', '48.2503', '31.7503');
INSERT INTO `net_city` VALUES ('294993', '55', 'Коннемара', 'Tully Cross', '10', '', '53.5883', '-9.9619');
INSERT INTO `net_city` VALUES ('295026', '18', 'Храни', 'Chráni', '16', '', '40.3511', '22.5022');
INSERT INTO `net_city` VALUES ('295039', '114', 'Кржечовице', 'Krecovice', '61', '', '50.5500', '15.2667');
INSERT INTO `net_city` VALUES ('295049', '11', 'Там Дао', 'Tam Dao', '86', '', '21.4536', '105.6436');
INSERT INTO `net_city` VALUES ('295057', '1', 'Макилурейт', 'Mcilwraith', '04', '', '-24.9833', '152.0000');
INSERT INTO `net_city` VALUES ('295062', '1', 'Карамба', 'Karumba', '04', '', '-17.4888', '140.8382');
INSERT INTO `net_city` VALUES ('295063', '1', 'Уилби', 'Wilby', '07', '', '-36.1667', '146.0167');
INSERT INTO `net_city` VALUES ('295064', '1', 'Малленгандра', 'Mullengandra', '02', '', '-35.8833', '147.1667');
INSERT INTO `net_city` VALUES ('295077', '1', 'Калповар', 'Kalpowar', '04', '', '-24.7000', '151.3000');
INSERT INTO `net_city` VALUES ('295081', '46', 'Банну', 'Bannu', '04', '', '31.2833', '73.2500');
INSERT INTO `net_city` VALUES ('295085', '1', 'Глендон Брук', 'Glendon Brook', '02', '', '-32.5333', '151.3500');
INSERT INTO `net_city` VALUES ('295094', '1', 'Джеймисон', 'Jamieson', '07', '', '-37.3167', '146.1333');
INSERT INTO `net_city` VALUES ('295097', '1', 'Маунт Гарнет', 'Mount Garnet', '04', '', '-17.6766', '145.1143');
INSERT INTO `net_city` VALUES ('295107', '7', 'Фули', 'Fuli', '04', '', '23.1833', '121.2333');
INSERT INTO `net_city` VALUES ('295108', '9', 'Пай', 'Pai', '01', '', '19.3589', '98.4394');
INSERT INTO `net_city` VALUES ('295122', '13', 'Сант&#39;Андреа-Апостоло-делло-Йонио', 'Sant\'Andrea Apostolo dello Ionio', '03', '', '38.6333', '16.5333');
INSERT INTO `net_city` VALUES ('295125', '1', 'Евкла', 'Eucla', '08', '', '-31.7167', '128.8667');
INSERT INTO `net_city` VALUES ('295141', '13', 'Вик', 'Vic', '20', '', '46.2500', '11.9833');
INSERT INTO `net_city` VALUES ('295150', '1', 'Бамберри', 'Bumberry', '02', '', '-33.2000', '148.4833');
INSERT INTO `net_city` VALUES ('295151', '1', 'Джингеллик', 'Jingellic', '02', '', '-35.9333', '147.6833');
INSERT INTO `net_city` VALUES ('295152', '1', 'Гелантипи', 'Gelantipy', '07', '', '-37.1833', '148.2833');
INSERT INTO `net_city` VALUES ('295202', '25', 'Бенито Хуарес', 'Benito Juárez', '13', '', '19.8833', '-98.8056');
INSERT INTO `net_city` VALUES ('295208', '58', 'Вера-Крус', 'Vera Cruz', '18', '', '-26.0167', '-50.0833');
INSERT INTO `net_city` VALUES ('295218', '170', 'Лос-Патос', 'Los Patos', '03', '', '17.9667', '-71.1833');
INSERT INTO `net_city` VALUES ('295219', '163', 'Апиа', 'Apía', '24', '', '5.1081', '-75.9464');
INSERT INTO `net_city` VALUES ('295220', '40', 'Провиденсия', 'Providencia', '21', '', '-30.9833', '-61.0167');
INSERT INTO `net_city` VALUES ('295221', '163', 'Моралес', 'Morales', '09', '', '2.7603', '-76.6339');
INSERT INTO `net_city` VALUES ('295224', '170', 'Байяибе', 'Bayahibe', '10', '', '18.3667', '-68.8333');
INSERT INTO `net_city` VALUES ('295225', '40', 'Мар Чикита', 'Mar Chiquita', '01', '', '-37.7500', '-57.4167');
INSERT INTO `net_city` VALUES ('295236', '17', 'Кашоэйраш', 'Cachoeiras', '14', '', '38.9849', '-9.0187');
INSERT INTO `net_city` VALUES ('295254', '112', 'Белозерка', 'Bilozerka', '08', '', '46.6253', '32.4442');
INSERT INTO `net_city` VALUES ('295258', '21', 'Фишлейк', 'Fishlake', '37', '', '53.6000', '-1.0167');
INSERT INTO `net_city` VALUES ('295266', '112', 'Кандель', 'Kandel', '17', '', '46.6486', '29.9578');
INSERT INTO `net_city` VALUES ('295282', '58', 'Марагожи', 'Maragogi', '02', '', '-9.0167', '-35.2167');
INSERT INTO `net_city` VALUES ('295284', '58', 'Барра', 'Barra', '28', '', '-11.1500', '-37.1667');
INSERT INTO `net_city` VALUES ('295290', '58', 'Сириньяэн', 'Sirinhaém', '05', '', '-13.8333', '-38.9667');
INSERT INTO `net_city` VALUES ('295315', '1', 'Кулунга', 'Koolunga', '05', '', '-33.5833', '138.3333');
INSERT INTO `net_city` VALUES ('295320', '24', 'Голдборо', 'Goldboro', 'NS', '', '45.1915', '-61.5861');
INSERT INTO `net_city` VALUES ('295321', '24', 'Минтон', 'Minton', 'SK', '', '49.1667', '-104.5833');
INSERT INTO `net_city` VALUES ('295330', '6', 'Фатехпур', 'Fatehpur', '23', '', '30.6425', '76.0897');
INSERT INTO `net_city` VALUES ('295336', '59', 'Унтершехен', 'Unterschachen', '21', '', '46.8667', '8.7667');
INSERT INTO `net_city` VALUES ('295339', '118', 'Бата', 'Báta', '21', '', '46.1286', '18.7703');
INSERT INTO `net_city` VALUES ('295343', '13', 'Малоско', 'Senale', '17', '', '46.5167', '11.1000');
INSERT INTO `net_city` VALUES ('295361', '205', 'Виллидж', 'Village', '00', '', '16.1000', '-61.7500');
INSERT INTO `net_city` VALUES ('295368', '24', 'Милдред', 'Mildred', 'SK', '', '53.3500', '-107.3333');
INSERT INTO `net_city` VALUES ('295369', '12', 'Сен-Морис', 'Saint-maurice', 'B1', '', '45.6997', '1.2354');
INSERT INTO `net_city` VALUES ('295432', '5', 'Асо', 'Matoishi', '21', '', '32.9333', '130.9833');
INSERT INTO `net_city` VALUES ('295476', '12', 'Сен-Симеон', 'Saint-siméon', 'A8', '', '48.7986', '3.2032');
INSERT INTO `net_city` VALUES ('295493', '147', 'Долна Белица', 'Dolna Belica', '89', '', '41.6817', '21.2786');
INSERT INTO `net_city` VALUES ('295496', '121', 'Буковец', 'Bukovets', '47', '', '43.5978', '22.9708');
INSERT INTO `net_city` VALUES ('295498', '13', 'Монго', 'Mongo', '03', '', '38.8000', '16.3833');
INSERT INTO `net_city` VALUES ('295577', '21', 'Литл Сомборн', 'Little Somborne', 'F2', '', '51.0833', '-1.4500');
INSERT INTO `net_city` VALUES ('295594', '114', 'Миловице', 'Milovice', '78', '', '48.8516', '16.6972');
INSERT INTO `net_city` VALUES ('295601', '29', 'Кроненберг', 'Cronenberg', '08', '', '49.6500', '7.6167');
INSERT INTO `net_city` VALUES ('295617', '59', 'Хоспенталь', 'Hospental', '14', '', '46.6167', '8.5667');
INSERT INTO `net_city` VALUES ('295664', '35', 'Беналуп-Касас-Вьехас', 'Benalud De Sidonia', '51', '', '36.3333', '-5.8167');
INSERT INTO `net_city` VALUES ('295695', '35', 'Касабланка', 'Casablanca', '31', '', '38.3000', '-1.2833');
INSERT INTO `net_city` VALUES ('295718', '127', 'Миттерндорф', 'Mitterndorf', '04', '', '47.9500', '14.0000');
INSERT INTO `net_city` VALUES ('295728', '114', 'Зупановице', 'Zupanovice', '88', '', '49.7000', '14.3000');
INSERT INTO `net_city` VALUES ('295790', '55', 'Килкоран', 'Kilcoran', '04', '', '52.1231', '-8.0861');
INSERT INTO `net_city` VALUES ('295833', '18', 'Аидипсос', 'Aidipsos', '34', '', '38.8833', '23.0500');
INSERT INTO `net_city` VALUES ('295847', '55', 'Баллинафад', 'Ballinafad', '24', '', '53.7333', '-8.0833');
INSERT INTO `net_city` VALUES ('295909', '55', 'Баллинтескин', 'Ballinteskin', '15', '', '52.9883', '-7.1542');
INSERT INTO `net_city` VALUES ('295917', '21', 'Гарболдишам', 'Garboldisham', 'I9', '', '52.3833', '0.9500');
INSERT INTO `net_city` VALUES ('295932', '138', 'Заим', 'Zaim', '55', '', '46.6194', '29.3464');
INSERT INTO `net_city` VALUES ('296041', '5', 'Такада', 'Takada', '09', '', '35.3000', '136.5667');
INSERT INTO `net_city` VALUES ('296048', '6', 'Бадди', 'Kohra', '10', '', '30.8833', '76.8167');
INSERT INTO `net_city` VALUES ('296053', '9', 'Донсак', 'Don Sak', '60', '', '9.3000', '99.6833');
INSERT INTO `net_city` VALUES ('296137', '40', 'Виллар', 'Villars', '01', '', '-34.8263', '-58.9408');
INSERT INTO `net_city` VALUES ('296176', '163', 'Назарет', 'Nazareth', '33', '', '4.1717', '-74.1483');
INSERT INTO `net_city` VALUES ('296183', '175', 'Санта Елена', 'Santa Elena', '15', '', '10.1667', '-67.0833');
INSERT INTO `net_city` VALUES ('296255', '58', 'Альтамира', 'Altamira', '13', '', '-5.7333', '-45.6000');
INSERT INTO `net_city` VALUES ('296261', '58', 'Вера-Крус', 'Vera Cruz', '21', '', '-22.4892', '-43.4347');
INSERT INTO `net_city` VALUES ('296265', '25', 'Эль Пескадо', 'El Pescado', '14', '', '21.6500', '-102.1333');
INSERT INTO `net_city` VALUES ('296282', '5', 'Баба', 'Baba', '31', '', '34.9333', '133.3333');
INSERT INTO `net_city` VALUES ('296290', '24', 'Мазама', 'Mazama', 'BC', '', '49.7167', '-120.1333');
INSERT INTO `net_city` VALUES ('296291', '23', 'Монтьер', 'Montier', 'MO', '65546', '36.9879', '-91.5750');
INSERT INTO `net_city` VALUES ('296294', '6', 'Касоли', 'Kasauli', '11', '', '30.8989', '76.9647');
INSERT INTO `net_city` VALUES ('296325', '29', 'Канин', 'Kanin', '11', '', '52.2833', '12.8500');
INSERT INTO `net_city` VALUES ('296373', '205', 'Сент-Мари', 'Sainte-marie', '00', '', '16.1000', '-61.5500');
INSERT INTO `net_city` VALUES ('296374', '205', 'Менард', 'Ménard', '00', '', '16.0000', '-61.2833');
INSERT INTO `net_city` VALUES ('296433', '60', 'Корнелия', 'Cornelia', '03', '', '-27.2333', '28.8500');
INSERT INTO `net_city` VALUES ('296454', '60', 'Ривервью', 'Riverview', '05', '', '-32.0500', '28.6167');
INSERT INTO `net_city` VALUES ('296459', '99', 'Тарудант', 'Taroudant', '39', '', '30.4833', '-8.8667');
INSERT INTO `net_city` VALUES ('296481', '146', 'Фритаун', 'Freetown', '08', '', '17.0500', '-61.7000');
INSERT INTO `net_city` VALUES ('296508', '17', 'Силвейраш', 'Silveiras', '08', '', '38.6432', '-8.3489');
INSERT INTO `net_city` VALUES ('296523', '121', 'Владая', 'Vladaya', '42', '', '42.6333', '23.2000');
INSERT INTO `net_city` VALUES ('296543', '29', 'Уэлда', 'Welda', '07', '', '51.4500', '9.1167');
INSERT INTO `net_city` VALUES ('296569', '17', 'Фажан-да-Овелья ', 'Fajã Da Ovelha', '10', '', '32.7667', '-17.2333');
INSERT INTO `net_city` VALUES ('296579', '35', 'Сепеда', 'Cepeda', '58', '', '42.2914', '-8.5952');
INSERT INTO `net_city` VALUES ('296583', '12', 'Сен-Венсан-Стерланж', 'Saint-vincent-sterlanges', 'B5', '', '46.7402', '-1.0882');
INSERT INTO `net_city` VALUES ('296591', '17', 'Сантана-да-Серра', 'Santana Da Serra', '03', '', '37.5000', '-8.3000');
INSERT INTO `net_city` VALUES ('296601', '12', 'Сен-Дени-ле-Гаст', 'Saint-denis-le-gast', '99', '', '48.9402', '-1.3293');
INSERT INTO `net_city` VALUES ('296611', '12', 'Марс-Сюр-Алье', 'Mars-sur-allier', 'A1', '', '46.8587', '3.0788');
INSERT INTO `net_city` VALUES ('296644', '29', 'Хольцхаузен', 'Holzhausen', '08', '', '50.2167', '7.9167');
INSERT INTO `net_city` VALUES ('296656', '29', 'Штедтен ', 'Stedten', '15', '', '50.8333', '11.1667');
INSERT INTO `net_city` VALUES ('296661', '118', 'Немешнеп', 'Nemesnep', '24', '', '46.7006', '16.4625');
INSERT INTO `net_city` VALUES ('296671', '17', 'Сан-Факунду', 'São Facundo', '07', '', '40.2500', '-8.5000');
INSERT INTO `net_city` VALUES ('296673', '59', 'Оберзаксен ', 'Obersaxen', '09', '', '46.7500', '9.1000');
INSERT INTO `net_city` VALUES ('296687', '21', 'Баршам', 'Barsham', 'I9', '', '52.8667', '0.8333');
INSERT INTO `net_city` VALUES ('296701', '12', 'Сен-Пьер-Лаваль', 'Saint-pierre-laval', '98', '', '46.2025', '3.7806');
INSERT INTO `net_city` VALUES ('296702', '12', 'Ле Ружет', 'Le Rouget', '98', '', '44.8538', '2.2328');
INSERT INTO `net_city` VALUES ('296725', '12', 'Нант', 'Nantes', 'B9', '', '44.9352', '5.8263');
INSERT INTO `net_city` VALUES ('296729', '55', 'Килбрайд', 'Kilbride', '31', '', '52.9219', '-6.1072');
INSERT INTO `net_city` VALUES ('296730', '55', 'Вудстаун', 'Woodstown', '27', '', '52.1411', '-7.2569');
INSERT INTO `net_city` VALUES ('296769', '35', 'Баньос-де-Монтемайор', 'Baños de Montemayor', '57', '', '40.3000', '-5.8333');
INSERT INTO `net_city` VALUES ('296775', '29', 'Фогельзанг', 'Vogelsang', '11', '', '52.1833', '14.6667');
INSERT INTO `net_city` VALUES ('296789', '12', 'Лакальм', 'Lacalm', 'B3', '', '44.7717', '2.8833');
INSERT INTO `net_city` VALUES ('296825', '12', 'Манан', 'Magnant', 'A4', '', '48.1688', '4.4197');
INSERT INTO `net_city` VALUES ('296865', '20', 'Архангельск', 'Arkhangelsk', '47', '', '55.3219', '35.9625');
INSERT INTO `net_city` VALUES ('296866', '20', 'Беломорск', 'Belomorsk', '28', '', '64.5232', '34.7668');
INSERT INTO `net_city` VALUES ('296884', '12', 'Аспен-ан-Лаведан', 'Aspin-en-Lavedan', 'B3', '', '43.0833', '-0.0500');
INSERT INTO `net_city` VALUES ('296893', '21', 'Ютли', 'Utley', '45', '', '53.8667', '-1.9167');
INSERT INTO `net_city` VALUES ('296905', '12', 'Сент-Илер-де-Кур', 'Saint-hilaire-de-court', 'A3', '', '47.2056', '2.0196');
INSERT INTO `net_city` VALUES ('296936', '18', 'Нидри', 'Póros', '26', '', '38.6333', '20.7167');
INSERT INTO `net_city` VALUES ('296937', '18', 'Плакиас', 'Plakiás', '44', '', '35.2000', '24.4000');
INSERT INTO `net_city` VALUES ('296949', '35', 'Дарро', 'Darro', '51', '', '37.3500', '-3.3000');
INSERT INTO `net_city` VALUES ('296959', '29', 'Фридрихсфельде', 'Friedrichsfelde', '11', '', '53.1000', '13.8500');
INSERT INTO `net_city` VALUES ('296967', '44', 'Хилонгос', 'Hilongos', '37', '', '10.3744', '124.7497');
INSERT INTO `net_city` VALUES ('296979', '6', 'Раджгир', 'Rajgir', '34', '', '25.0333', '85.4167');
INSERT INTO `net_city` VALUES ('296998', '1', 'Кроппа Крик', 'Croppa Creek', '02', '', '-29.1333', '150.3000');
INSERT INTO `net_city` VALUES ('297014', '1', 'Колли', 'Collie', '02', '', '-31.6667', '148.3000');
INSERT INTO `net_city` VALUES ('297015', '1', 'Ньюлин Норт', 'Newlyn North', '07', '', '-37.4000', '144.0000');
INSERT INTO `net_city` VALUES ('297046', '164', 'Ла-Либертад', 'La Libertad', '04', '', '14.4500', '-87.4500');
INSERT INTO `net_city` VALUES ('297060', '163', 'Мэриленд', 'Maryland', '33', '', '4.6167', '-74.2000');
INSERT INTO `net_city` VALUES ('297077', '117', 'Куклия', 'Kouklia', '06', '', '34.7083', '32.5750');
INSERT INTO `net_city` VALUES ('297327', '109', 'Белек', 'Belek', '07', '', '36.8628', '31.0556');
INSERT INTO `net_city` VALUES ('297405', '57', 'Маскалл', 'Maskall', '01', '', '17.8667', '-88.3000');
INSERT INTO `net_city` VALUES ('297406', '20', 'Михайловка', 'Mikhaylovka', '84', '', '50.0600', '43.2379');
INSERT INTO `net_city` VALUES ('297432', '21', 'Грэйт Гонерби', 'Great Gonerby', 'H7', '', '52.9167', '-0.6667');
INSERT INTO `net_city` VALUES ('297482', '12', 'Селоне', 'Selonnet', 'B8', '', '44.3667', '6.3000');
INSERT INTO `net_city` VALUES ('297487', '24', 'Вассар', 'Vassar', 'MB', '', '49.1000', '-95.8333');
INSERT INTO `net_city` VALUES ('297491', '24', 'Пайни', 'Piney', 'MB', '', '49.0667', '-95.9667');
INSERT INTO `net_city` VALUES ('297500', '23', 'Редстон', 'Redstone', 'MT', '59257', '48.7307', '-104.9077');
INSERT INTO `net_city` VALUES ('297506', '127', 'Вайсенбах-ам-Аттерзе', 'Weissenbach Am Attersee', '04', '', '47.8000', '13.5333');
INSERT INTO `net_city` VALUES ('297510', '29', 'Франкенталь', 'Frankenthal', '13', '', '51.1333', '14.1167');
INSERT INTO `net_city` VALUES ('297522', '35', 'Ковас', 'Covas', '58', '', '41.9500', '-7.7667');
INSERT INTO `net_city` VALUES ('297525', '35', 'Пуэбла-де-Санабриа', 'Puebla de Sanabria', '55', '', '42.0527', '-6.6355');
INSERT INTO `net_city` VALUES ('297538', '109', 'Мерсин', 'Mersin', '52', '', '41.1139', '37.7597');
INSERT INTO `net_city` VALUES ('297559', '202', 'Сумартин', 'Sumartin', '03', '', '42.6586', '18.0781');
INSERT INTO `net_city` VALUES ('297570', '118', 'Парадфюрдё', 'Paradfurdo', '11', '', '47.9167', '20.0667');
INSERT INTO `net_city` VALUES ('297580', '35', 'Сегура-де-ла-Сьерра', 'Segura de la Sierra', '51', '', '38.2978', '-2.6523');
INSERT INTO `net_city` VALUES ('297581', '21', 'Машем', 'Masham', 'Q5', '', '54.2167', '-1.6500');
INSERT INTO `net_city` VALUES ('297615', '35', 'Вальдастильяс', 'Valdastillas', '57', '', '40.1329', '-5.8793');
INSERT INTO `net_city` VALUES ('297618', '35', 'Абехар ', 'Abejar', '55', '', '41.8076', '-2.7841');
INSERT INTO `net_city` VALUES ('297661', '12', 'Ла-Коль-сюр-Лу', 'La Colle-sur-loup', 'B8', '', '43.6875', '7.1027');
INSERT INTO `net_city` VALUES ('297666', '55', 'Фрешфорд', 'Freshford', '13', '', '52.7342', '-7.3989');
INSERT INTO `net_city` VALUES ('297680', '21', 'Хертингфордбери', 'Hertingfordbury', 'F8', '', '51.7833', '-0.1000');
INSERT INTO `net_city` VALUES ('297688', '35', 'Санта Мария ла Реал де Ниева', 'Santa María La Real De Nieva', '55', '', '41.0700', '-4.4071');
INSERT INTO `net_city` VALUES ('297695', '59', 'Сольси', 'Saulcy', '26', '', '47.3024', '7.1540');
INSERT INTO `net_city` VALUES ('297704', '35', 'Вильяалба де ла Сиерра', 'Villalba De La Sierra', '54', '', '40.2344', '-2.0893');
INSERT INTO `net_city` VALUES ('297761', '21', 'Уилби', 'Wilby', 'J1', '', '52.2667', '-0.7167');
INSERT INTO `net_city` VALUES ('297772', '55', 'Баллинер', 'Ballinure', '26', '', '52.5631', '-7.7689');
INSERT INTO `net_city` VALUES ('297799', '55', 'Килмор', 'Kilmore', '30', '', '52.1719', '-6.5861');
INSERT INTO `net_city` VALUES ('297828', '35', 'Касарес де ла Хурдес', 'Casares De Las Hurdes', '57', '', '40.4333', '-6.2833');
INSERT INTO `net_city` VALUES ('297833', '21', 'Аплкросс', 'Applecross', 'V3', '', '57.4167', '-5.8167');
INSERT INTO `net_city` VALUES ('297860', '17', 'Калдаш-да-Фелгейра', 'Caldas Da Felgueira', '22', '', '40.4833', '-7.8667');
INSERT INTO `net_city` VALUES ('297870', '137', 'Баскинта', 'Baskinta', '05', '', '33.9447', '35.7883');
INSERT INTO `net_city` VALUES ('297875', '123', 'Махмудия', 'Mahmudia', '37', '', '45.0833', '29.0833');
INSERT INTO `net_city` VALUES ('297908', '12', 'Брайтенбах-О-Рейн', 'Breitenbach-haut-rhin', 'C1', '', '48.0226', '7.1021');
INSERT INTO `net_city` VALUES ('297928', '29', 'Штайнхорст', 'Steinhorst', '10', '', '53.7167', '10.4833');
INSERT INTO `net_city` VALUES ('297951', '12', 'Прожан', 'Projan', 'B3', '', '43.5962', '-0.2349');
INSERT INTO `net_city` VALUES ('297990', '29', 'Клюс', 'Kluis', '12', '', '54.4667', '13.3000');
INSERT INTO `net_city` VALUES ('298054', '13', 'Бонефро', 'Bonefro', '11', '', '41.7000', '14.9333');
INSERT INTO `net_city` VALUES ('298100', '1', 'Бандон', 'Bandon', '02', '', '-33.5000', '148.3000');
INSERT INTO `net_city` VALUES ('298102', '1', 'Баронгарук', 'Barongarook', '07', '', '-38.4167', '143.6000');
INSERT INTO `net_city` VALUES ('298103', '48', 'Тамаер', 'Tamahere', 'E7', '', '-37.8333', '175.3500');
INSERT INTO `net_city` VALUES ('298110', '1', 'Артур Ривер', 'Arthur River', '08', '', '-33.3333', '117.0333');
INSERT INTO `net_city` VALUES ('298124', '160', 'Елена', 'Elena', '13', '', '-1.8833', '-79.6500');
INSERT INTO `net_city` VALUES ('298134', '59', 'Тшаппина', 'Tschappina', '09', '', '46.6877', '9.3753');
INSERT INTO `net_city` VALUES ('298141', '112', 'Симеиз', 'Simeiz', '11', '', '44.4074', '34.0043');
INSERT INTO `net_city` VALUES ('298146', '1', 'Калла', 'Culla', '07', '', '-37.2333', '141.6500');
INSERT INTO `net_city` VALUES ('298150', '44', 'Далагуете', 'Dalaguete', '21', '', '9.7612', '123.5349');
INSERT INTO `net_city` VALUES ('298156', '46', 'Моро', 'Moro', '05', '', '26.6646', '68.0016');
INSERT INTO `net_city` VALUES ('298161', '40', 'Кафайяте', 'Cafayate', '17', '', '-26.0704', '-65.9793');
INSERT INTO `net_city` VALUES ('298178', '58', 'Оризонти', 'Horizonte', '05', '', '-13.7000', '-40.2667');
INSERT INTO `net_city` VALUES ('298222', '58', 'Аранду', 'Arandu', '27', '', '-23.1167', '-49.0333');
INSERT INTO `net_city` VALUES ('298225', '58', 'Паракуру', 'Paracuru', '06', '', '-3.4000', '-39.0667');
INSERT INTO `net_city` VALUES ('298226', '58', 'Паулиста', 'Paulista', '05', '', '-12.5000', '-43.1000');
INSERT INTO `net_city` VALUES ('298229', '40', 'Консепсьон', 'Concepción', '24', '', '-27.3333', '-65.5833');
INSERT INTO `net_city` VALUES ('298239', '237', 'Сада', 'Sada', '00', '', '-12.8481', '45.0975');
INSERT INTO `net_city` VALUES ('298245', '80', 'Гисеньи', 'Gisenyi', '05', '', '-1.7028', '29.2564');
INSERT INTO `net_city` VALUES ('298249', '38', 'Пуэрто Вильямс', 'Puerto Williams', '10', '', '-54.9333', '-67.6167');
INSERT INTO `net_city` VALUES ('298269', '58', 'Визеу', 'Viseu', '16', '', '-1.2000', '-46.1167');
INSERT INTO `net_city` VALUES ('298276', '173', 'Ла-Сейба', 'La Ceiba', '01', '', '9.9000', '-84.6000');
INSERT INTO `net_city` VALUES ('298291', '12', 'Мюрбах', 'Murbach', 'C1', '', '47.9231', '7.1590');
INSERT INTO `net_city` VALUES ('298397', '24', 'Латимер', 'Latimer', 'ON', '', '44.3667', '-76.5167');
INSERT INTO `net_city` VALUES ('298664', '55', 'Лави', 'Lavey', '02', '', '53.9697', '-7.2425');
INSERT INTO `net_city` VALUES ('298733', '112', 'Марково', 'Markovo', '05', '', '48.6500', '37.8000');
INSERT INTO `net_city` VALUES ('298735', '17', 'Капела', 'Capela', '17', '', '41.1048', '-8.3497');
INSERT INTO `net_city` VALUES ('298787', '21', 'Оннли', 'Onneley', 'N1', '', '52.9833', '-2.3667');
INSERT INTO `net_city` VALUES ('298829', '119', 'Гест', 'Gest', '07', '', '48.2667', '17.6333');
INSERT INTO `net_city` VALUES ('298848', '55', 'Лисдафф', 'Lisduff', '10', '', '53.3022', '-8.6172');
INSERT INTO `net_city` VALUES ('298885', '5', 'Хара', 'Hara', '37', '', '35.1167', '138.8000');
INSERT INTO `net_city` VALUES ('298906', '29', 'Тальхайм', 'Thalheim', '01', '', '48.0000', '9.0333');
INSERT INTO `net_city` VALUES ('298937', '127', 'Санкт-Якоб-им-Вальде', 'Sankt Jakob im Walde', '06', '', '47.4667', '15.7833');
INSERT INTO `net_city` VALUES ('299065', '29', 'Санкт-Йохан', 'Sankt Johann', '02', '', '48.0667', '10.3667');
INSERT INTO `net_city` VALUES ('299081', '21', 'Гринкасл', 'Greencastle', 'T3', '', '54.6833', '-7.0667');
INSERT INTO `net_city` VALUES ('299122', '112', 'Александровка', 'Oleksandrivka', '17', '', '46.3289', '30.6348');
INSERT INTO `net_city` VALUES ('299309', '90', 'Байтбридж', 'Beitbridge', '07', '', '-22.2167', '30.0000');
INSERT INTO `net_city` VALUES ('299325', '13', 'Борча', 'Borca', '09', '', '45.9500', '8.0000');
INSERT INTO `net_city` VALUES ('299348', '111', 'Друсты', 'Drusti', '05', '', '57.2333', '25.8667');
INSERT INTO `net_city` VALUES ('299349', '20', 'Сухой Лог', 'Sukhoy Log', '71', '', '56.9094', '62.0296');
INSERT INTO `net_city` VALUES ('299369', '33', 'Гест', 'Gest', '07', '', '52.9312', '5.0231');
INSERT INTO `net_city` VALUES ('299382', '120', 'Мокра Гора', 'Mokra Gora', '00', '', '43.7908', '19.5061');
INSERT INTO `net_city` VALUES ('299399', '24', 'Оканоган', 'Okanogan', 'BC', '', '50.3667', '-119.3500');
INSERT INTO `net_city` VALUES ('299450', '44', 'Махиног', 'Mahinog', '17', '', '9.1578', '124.7875');
INSERT INTO `net_city` VALUES ('299451', '1', 'Киллаварра', 'Killawarra', '07', '', '-36.2500', '146.2500');
INSERT INTO `net_city` VALUES ('299454', '3', 'Йонъин', 'Yongin', '16', '', '34.5333', '126.2833');
INSERT INTO `net_city` VALUES ('299455', '1', 'Илфорд', 'Ilford', '02', '', '-32.9667', '149.8667');
INSERT INTO `net_city` VALUES ('299470', '144', 'Кернаве', 'Kernave', '65', '', '54.8833', '24.8500');
INSERT INTO `net_city` VALUES ('299484', '23', 'Кит Карсон', 'Kit Carson', 'CA', '95644', '38.4573', '-120.5304');
INSERT INTO `net_city` VALUES ('299515', '114', 'Боровая', 'Borová', '85', '', '49.9667', '18.1167');
INSERT INTO `net_city` VALUES ('299528', '112', 'Дунаевцы', 'Dunayivtsi', '09', '', '48.8891', '26.8564');
INSERT INTO `net_city` VALUES ('299620', '35', 'Арнуэро', 'Arnuero', '39', '', '43.4776', '-3.5696');
INSERT INTO `net_city` VALUES ('299623', '35', 'Альгаринехо', 'Algarinejo', '51', '', '37.3250', '-4.1577');
INSERT INTO `net_city` VALUES ('299644', '12', 'Англь-Сюр-л&#39;Англен', 'Angles-sur-l\'anglin', 'B7', '', '46.6958', '0.8849');
INSERT INTO `net_city` VALUES ('299709', '12', 'Сен-Дени-ле-Тибу', 'Saint-Denis-le-Thiboult', 'A7', '', '49.4592', '1.3636');
INSERT INTO `net_city` VALUES ('299728', '17', 'Азиньейра-душ-Барруш', 'Azinheira Dos Barros', '19', '', '38.0667', '-8.4167');
INSERT INTO `net_city` VALUES ('299733', '15', 'Транос', 'Skåne-tranås', '27', '', '55.6167', '13.9833');
INSERT INTO `net_city` VALUES ('299750', '21', 'Стратир', 'Strathyre', 'W6', '', '56.3167', '-4.3167');
INSERT INTO `net_city` VALUES ('299769', '35', 'Вальсебре', 'Vallcebre', '56', '', '42.2035', '1.8182');
INSERT INTO `net_city` VALUES ('299772', '35', 'Морилье', 'Morille', '55', '', '40.8000', '-5.7000');
INSERT INTO `net_city` VALUES ('299785', '29', 'Гаммелин ', 'Gammelin', '12', '', '53.5167', '11.2333');
INSERT INTO `net_city` VALUES ('299792', '13', 'Гальяно Атерно', 'Gagliano Aterno', '01', '', '42.1167', '13.6833');
INSERT INTO `net_city` VALUES ('299891', '12', 'Понт-ле-Мулен', 'Pont-lès-moulins', 'A6', '', '47.3235', '6.3599');
INSERT INTO `net_city` VALUES ('299923', '29', 'Бокель ', 'Bokel', '10', '', '53.8667', '9.7333');
INSERT INTO `net_city` VALUES ('299931', '118', 'Баконьбель', 'Bakonybél', '23', '', '47.2554', '17.7280');
INSERT INTO `net_city` VALUES ('299937', '12', 'Иевр-Паруас', 'Hyevre-Paroisse', 'A6', '', '47.3722', '6.4302');
INSERT INTO `net_city` VALUES ('299994', '13', 'Лауко', 'Lauco', '06', '', '46.4256', '12.9325');
INSERT INTO `net_city` VALUES ('300020', '118', 'Кано', 'Kánó', '04', '', '48.4333', '20.6000');
INSERT INTO `net_city` VALUES ('300023', '21', 'Аркхолм', 'Arkholme', 'C9', '', '54.1333', '-2.6333');
INSERT INTO `net_city` VALUES ('300028', '112', 'Куна', 'Kuna', '23', '', '48.7832', '29.3495');
INSERT INTO `net_city` VALUES ('300030', '112', 'Перечин', 'Perechin', '25', '', '48.7362', '22.4820');
INSERT INTO `net_city` VALUES ('300048', '111', 'Яньмуйжа', 'Janmuiza', '31', '', '57.9333', '25.2167');
INSERT INTO `net_city` VALUES ('300057', '13', 'Кьеути ', 'Chieuti', '13', '', '41.8500', '15.1667');
INSERT INTO `net_city` VALUES ('300080', '1', 'Фентонбери', 'Fentonbury', '06', '', '-42.6500', '146.7667');
INSERT INTO `net_city` VALUES ('300085', '6', 'Махешвар', 'Maheshwar', '35', '', '22.1833', '75.5833');
INSERT INTO `net_city` VALUES ('300088', '6', 'Раджсаманд', 'Rajsamand', '24', '', '25.0667', '73.8833');
INSERT INTO `net_city` VALUES ('300102', '46', 'Нагар', 'Nagar', '04', '', '31.4001', '74.3042');
INSERT INTO `net_city` VALUES ('300112', '48', 'Олджис-Бэй', 'Algies Bay', 'E7', '', '-36.4353', '174.7403');
INSERT INTO `net_city` VALUES ('300141', '9', 'Пхра Пхуттхабат', 'Phra Phutthabat', '37', '', '14.7253', '100.7954');
INSERT INTO `net_city` VALUES ('300142', '9', 'Утхумпхон Пхисаи', 'Uthumphon Phisai', '30', '', '15.1133', '104.1408');
INSERT INTO `net_city` VALUES ('300148', '13', 'Маккьягодена', 'Macchiagodena', '11', '', '41.5500', '14.4000');
INSERT INTO `net_city` VALUES ('300150', '111', 'Эмбуте', 'Embute', '17', '', '56.5000', '21.8167');
INSERT INTO `net_city` VALUES ('300152', '24', 'Пиккадилли', 'Piccadilly', 'NL', '', '48.5500', '-58.9167');
INSERT INTO `net_city` VALUES ('300169', '20', 'Лазаревское', 'Lazarevskoye', '38', '', '43.9061', '39.3331');
INSERT INTO `net_city` VALUES ('300172', '129', 'Чатеж-об-Сави', 'Catez Ob Savi', '09', '', '45.8894', '15.6025');
INSERT INTO `net_city` VALUES ('300189', '160', 'Атакамес', 'Atacames', '09', '', '0.8667', '-79.8500');
INSERT INTO `net_city` VALUES ('300225', '21', 'Ридлингтон', 'Ridlington', 'H2', '', '52.6000', '-0.7333');
INSERT INTO `net_city` VALUES ('300233', '58', 'Барра', 'Barra', '27', '', '-21.1333', '-47.7167');
INSERT INTO `net_city` VALUES ('300249', '177', 'Пул', 'Poole', '06', '', '10.4500', '-61.1167');
INSERT INTO `net_city` VALUES ('300259', '198', 'Белфилд', 'Belfield', '12', '', '6.7333', '-57.9667');
INSERT INTO `net_city` VALUES ('300262', '163', 'Витербо', 'Viterbo', '07', '', '5.0636', '-75.8753');
INSERT INTO `net_city` VALUES ('300267', '21', 'Стоу-кам-Ки', 'Stow cum Quy', 'C3', '', '52.2000', '0.2333');
INSERT INTO `net_city` VALUES ('300273', '218', 'Аранс', 'Arans', '04', '', '42.5833', '1.5167');
INSERT INTO `net_city` VALUES ('300281', '20', 'Ухта', 'Ukhta', '42', '', '59.3000', '29.3500');
INSERT INTO `net_city` VALUES ('300285', '29', 'Лаймбах', 'Leimbach', '14', '', '51.3667', '11.5500');
INSERT INTO `net_city` VALUES ('300290', '63', 'Лушото', 'Lushoto', '18', '', '-4.7833', '38.2833');
INSERT INTO `net_city` VALUES ('300332', '41', 'Калибиши', 'Calibishie', '02', '', '15.5833', '-61.3500');
INSERT INTO `net_city` VALUES ('300367', '23', 'Лортон', 'Lorton', 'NE', '68382', '40.6434', '-96.0236');
INSERT INTO `net_city` VALUES ('300576', '21', 'Кроукомб', 'Crowcombe', 'M3', '', '51.1228', '-3.2308');
INSERT INTO `net_city` VALUES ('300641', '129', 'Бистра', 'Bistra', '09', '', '46.4500', '14.8000');
INSERT INTO `net_city` VALUES ('300697', '121', 'Бенковски', 'Benkovski', '51', '', '42.2167', '24.6500');
INSERT INTO `net_city` VALUES ('300700', '110', 'Цешин', 'Cieszyn', '34', '', '51.4167', '17.5667');
INSERT INTO `net_city` VALUES ('300723', '21', 'Блэкуолл', 'Blackwall', 'I8', '', '51.5167', '0.0000');
INSERT INTO `net_city` VALUES ('300765', '114', 'Лажани', 'Lazany', '79', '', '49.3667', '13.8833');
INSERT INTO `net_city` VALUES ('300820', '21', 'Элтон', 'Elton', 'D3', '', '53.1333', '-1.6667');
INSERT INTO `net_city` VALUES ('300860', '17', 'Вальверде', 'Valverde', '18', '', '39.3667', '-8.6000');
INSERT INTO `net_city` VALUES ('300901', '55', 'Дэвидстаун', 'Davidstown', '12', '', '53.0747', '-6.8336');
INSERT INTO `net_city` VALUES ('301089', '12', 'Ла Рю', 'La Rue', 'A7', '', '49.4855', '0.6793');
INSERT INTO `net_city` VALUES ('301147', '25', 'Касабланка', 'Casablanca', '14', '', '20.4000', '-103.0333');
INSERT INTO `net_city` VALUES ('301235', '13', 'Поджо-Сан-Вичино', 'Poggio San Vicino', '05', '', '43.3667', '13.0667');
INSERT INTO `net_city` VALUES ('301262', '5', 'Каваи', 'Kawai', '02', '', '40.1500', '140.3167');
INSERT INTO `net_city` VALUES ('301488', '114', 'Дубрава', 'Dúbrava', '78', '', '48.3667', '16.9000');
INSERT INTO `net_city` VALUES ('301537', '13', 'Маера', 'Maierà', '03', '', '39.7167', '15.8500');
INSERT INTO `net_city` VALUES ('301556', '17', 'Борнеш-де-Агиар', 'Bornes De Aguiar', '21', '', '41.5428', '-7.5922');
INSERT INTO `net_city` VALUES ('301575', '21', 'Вулвертон', 'Wolverton', 'F2', '', '51.3167', '-1.2000');
INSERT INTO `net_city` VALUES ('301634', '100', 'Мондови', 'Mondovi', '37', '', '36.6839', '7.7464');
INSERT INTO `net_city` VALUES ('301648', '17', 'Райва', 'Raiva', '07', '', '40.3052', '-8.2301');
INSERT INTO `net_city` VALUES ('301681', '127', 'Нойкирхен', 'Neukirchen', '03', '', '48.6833', '15.5667');
INSERT INTO `net_city` VALUES ('301687', '35', 'Карбальо', 'Carballo', '34', '', '43.1167', '-6.4833');
INSERT INTO `net_city` VALUES ('301692', '20', 'Камень-Рыболов', 'Kamen-rybolov', '59', '', '44.7481', '132.0403');
INSERT INTO `net_city` VALUES ('301698', '29', 'Бухвальд', 'Buchwald', '13', '', '50.5833', '12.2833');
INSERT INTO `net_city` VALUES ('301711', '109', 'Нусайбин', 'Nusaybin', '72', '', '37.0778', '41.2178');
INSERT INTO `net_city` VALUES ('301712', '202', 'Говедари', 'Govedari', '03', '', '42.7367', '17.8617');
INSERT INTO `net_city` VALUES ('301731', '35', 'Кисена', 'Quicena', '52', '', '42.1480', '-0.3591');
INSERT INTO `net_city` VALUES ('301732', '35', 'Ласпуния', 'Laspuna', '52', '', '42.5034', '0.1549');
INSERT INTO `net_city` VALUES ('301744', '29', 'Требниц', 'Trebnitz', '14', '', '51.1000', '12.0667');
INSERT INTO `net_city` VALUES ('301746', '13', 'Сеннариоло', 'Sennariolo', '14', '', '40.2167', '8.5500');
INSERT INTO `net_city` VALUES ('301747', '13', 'Сент-Уайен', 'Saint-oyen', '19', '', '45.8167', '7.2167');
INSERT INTO `net_city` VALUES ('301755', '127', 'Альбек', 'Albeck', '02', '', '46.8167', '14.1000');
INSERT INTO `net_city` VALUES ('301771', '20', 'Могоча', 'Mogocha', '14', '', '53.7333', '119.7667');
INSERT INTO `net_city` VALUES ('301830', '35', 'Виламос', 'Vilamós', '56', '', '42.7475', '0.7269');
INSERT INTO `net_city` VALUES ('301878', '17', 'Косиейру', 'Coucieiro', '04', '', '41.6833', '-8.4000');
INSERT INTO `net_city` VALUES ('301910', '35', 'Миранда-дель-Кастаньяр', 'Miranda del Castañar', '55', '', '40.4845', '-5.9958');
INSERT INTO `net_city` VALUES ('301930', '15', 'Алсен', 'Alsen', '07', '', '63.3833', '13.9333');
INSERT INTO `net_city` VALUES ('302025', '35', 'Самос', 'Samos', '58', '', '42.7310', '-7.3249');
INSERT INTO `net_city` VALUES ('302043', '112', 'Буда', 'Buda', '02', '', '51.3500', '31.4333');
INSERT INTO `net_city` VALUES ('302080', '123', 'Окна-Сибиулуй', 'Ocna Sibiului', '33', '', '45.8833', '24.0500');
INSERT INTO `net_city` VALUES ('302116', '21', 'Бернсолл', 'Burnsall', 'Q5', '', '54.0500', '-1.9500');
INSERT INTO `net_city` VALUES ('302128', '34', 'Шарона', 'Sharona', '03', '', '32.7253', '35.4669');
INSERT INTO `net_city` VALUES ('302209', '1', 'Гошен', 'Goshen', '06', '', '-41.2500', '148.0833');
INSERT INTO `net_city` VALUES ('302221', '9', 'Каном', 'Khanom', '64', '', '9.2047', '99.8611');
INSERT INTO `net_city` VALUES ('302222', '48', 'Пекетапу', 'Puketapu', 'F9', '', '-39.5167', '176.8000');
INSERT INTO `net_city` VALUES ('302240', '44', 'Анда', 'Anda', '51', '', '16.2889', '119.9514');
INSERT INTO `net_city` VALUES ('302253', '44', 'Алиага', 'Aliaga', '47', '', '15.5000', '120.8444');
INSERT INTO `net_city` VALUES ('302269', '9', 'Чок Чай', 'Chok Chai', '27', '', '14.7333', '102.1667');
INSERT INTO `net_city` VALUES ('302279', '29', 'Вестбеферн', 'Westbevern', '07', '', '52.0167', '7.7833');
INSERT INTO `net_city` VALUES ('302295', '112', 'Мостиска', 'Mostyska', '15', '', '49.7923', '23.1512');
INSERT INTO `net_city` VALUES ('302298', '1', 'Марри', 'Marree', '05', '', '-29.6500', '138.0667');
INSERT INTO `net_city` VALUES ('302324', '25', 'Ла-Пас', 'La Paz', '24', '', '23.6833', '-100.7167');
INSERT INTO `net_city` VALUES ('302347', '127', 'Файстриц-ан-дер-Гайль', 'Feistritz An Der Gail', '02', '', '46.5775', '13.6067');
INSERT INTO `net_city` VALUES ('302360', '58', 'Гамбоа', 'Gamboa', '05', '', '-12.9833', '-38.6000');
INSERT INTO `net_city` VALUES ('302420', '114', 'Фридстейн', 'Frydstejn', '33', '', '50.6500', '15.1500');
INSERT INTO `net_city` VALUES ('302427', '60', 'Сарон', 'Saron', '11', '', '-33.1667', '19.0167');
INSERT INTO `net_city` VALUES ('302441', '155', 'Хамел', 'Hamel', '06', '', '19.4833', '-72.4833');
INSERT INTO `net_city` VALUES ('302444', '160', 'Пуэрто Кито', 'Puerto Quito', '18', '', '0.1167', '-79.2667');
INSERT INTO `net_city` VALUES ('302465', '24', 'Локвуд', 'Lockwood', 'SK', '', '51.6333', '-105.0167');
INSERT INTO `net_city` VALUES ('302490', '123', 'Сэнпетру', 'Sânpetru', '02', '', '45.5500', '22.9167');
INSERT INTO `net_city` VALUES ('302508', '13', 'Монте-Сан-Джованни-ин-Сабина', 'Monte San Giovanni in Sabina', '18', '', '42.3333', '12.7833');
INSERT INTO `net_city` VALUES ('302509', '71', 'Бамбери', 'Bamburi', '02', '', '-4.0000', '39.7167');
INSERT INTO `net_city` VALUES ('302518', '21', 'Лоуэр Слотер', 'Lower Slaughter', 'K2', '', '51.8833', '-1.7500');
INSERT INTO `net_city` VALUES ('302519', '21', 'Голдсборо', 'Goldsborough', 'Q5', '', '53.9833', '-1.4167');
INSERT INTO `net_city` VALUES ('302659', '121', 'Бутово', 'Butovo', '46', '', '43.3000', '25.2333');
INSERT INTO `net_city` VALUES ('302690', '33', 'Тонгерен', 'Tongeren', '15', '', '52.3833', '6.1833');
INSERT INTO `net_city` VALUES ('302710', '21', 'Оксборо', 'Oxborough', 'I9', '', '52.5833', '0.5833');
INSERT INTO `net_city` VALUES ('302755', '29', 'Фридрихсталь', 'Friedrichsthal', '01', '', '49.1114', '8.4692');
INSERT INTO `net_city` VALUES ('302870', '205', 'Камбре', 'Cambrai', '00', '', '16.0000', '-61.2667');
INSERT INTO `net_city` VALUES ('302892', '29', 'Гайсхофен', 'Gaishofen', '02', '', '48.6000', '13.3333');
INSERT INTO `net_city` VALUES ('302908', '29', 'Луттерло', 'Lutterloh', '06', '', '52.8333', '10.2167');
INSERT INTO `net_city` VALUES ('302938', '55', 'Бушфилд', 'Bushfield', '26', '', '52.7992', '-8.3586');
INSERT INTO `net_city` VALUES ('302982', '147', 'Лаки', 'Laki', '07', '', '41.7969', '22.6694');
INSERT INTO `net_city` VALUES ('303170', '21', 'Рея Грин', 'Wrea Green', 'A9', '', '53.7667', '-2.9167');
INSERT INTO `net_city` VALUES ('303193', '40', 'Эль Пуэблито', 'El Pueblito', '05', '', '-31.1167', '-64.3000');
INSERT INTO `net_city` VALUES ('303212', '157', 'Гибралтар', 'Gibraltar', '09', '', '18.2333', '-77.1500');
INSERT INTO `net_city` VALUES ('303258', '21', 'Черитон', 'Cheriton', 'M3', '', '51.0292', '-2.4456');
INSERT INTO `net_city` VALUES ('303429', '112', 'Мельник', 'Melnik', '22', '', '49.3121', '25.2587');
INSERT INTO `net_city` VALUES ('303437', '20', 'Элтон', 'Elton', '84', '', '49.1167', '46.5667');
INSERT INTO `net_city` VALUES ('303466', '20', 'Соколово', 'Sokolovo', '04', '', '52.5318', '84.7896');
INSERT INTO `net_city` VALUES ('303477', '112', 'Макаров', 'Makarov', '13', '', '50.4641', '29.8113');
INSERT INTO `net_city` VALUES ('303551', '91', 'Бута', 'Buta', '00', '', '2.8000', '24.7333');
INSERT INTO `net_city` VALUES ('303575', '17', 'Балеал', 'Baleal', '13', '', '39.3753', '-9.3407');
INSERT INTO `net_city` VALUES ('303594', '6', 'Раникхет', 'Ranikhet', '39', '', '29.6500', '79.4167');
INSERT INTO `net_city` VALUES ('303595', '202', 'Бршеч', 'Brsec', '12', '', '45.1783', '14.2356');
INSERT INTO `net_city` VALUES ('303608', '62', 'Кокер', 'Coker', '05', '', '6.4709', '3.3289');
INSERT INTO `net_city` VALUES ('303647', '35', 'Кардения', 'Cardeña', '51', '', '38.2702', '-4.3236');
INSERT INTO `net_city` VALUES ('303651', '20', 'Чалтырь', 'Chaltyr', '61', '', '47.2848', '39.4823');
INSERT INTO `net_city` VALUES ('303659', '6', 'Бадами', 'Badami', '19', '', '15.9167', '75.6833');
INSERT INTO `net_city` VALUES ('303681', '18', 'Кастелоризо', 'Kastelorizo', '00', '', '36.1489', '29.5936');
INSERT INTO `net_city` VALUES ('303688', '23', 'Саутсайд', 'Southside', 'TN', '37171', '36.3839', '-87.2999');
INSERT INTO `net_city` VALUES ('303694', '157', 'Кресент', 'Crescent', '10', '', '18.0500', '-76.9833');
INSERT INTO `net_city` VALUES ('303695', '24', 'Флеминг', 'Fleming', 'SK', '', '50.0667', '-101.5167');
INSERT INTO `net_city` VALUES ('303795', '20', 'Прогресс', 'Progress', '76', '', '53.8817', '37.8519');
INSERT INTO `net_city` VALUES ('303797', '18', 'Ториза', 'Xirokámbion', '42', '', '36.9667', '22.4500');
INSERT INTO `net_city` VALUES ('303810', '35', 'Касар-де-Паломеро', 'Casar De Palomero', '57', '', '40.2948', '-6.2570');
INSERT INTO `net_city` VALUES ('303813', '35', 'Руйлоба', 'Ruiloba', '39', '', '43.3808', '-4.2507');
INSERT INTO `net_city` VALUES ('303840', '127', 'Санкт-Йохан-Херберштайн', 'Sankt Johann Bei Herberstein', '06', '', '47.2000', '15.8000');
INSERT INTO `net_city` VALUES ('303858', '21', 'Бинакр', 'Beanacre', 'P8', '', '51.3950', '-2.1403');
INSERT INTO `net_city` VALUES ('303860', '21', 'Трелкелд', 'Threlkeld', 'C9', '', '54.6000', '-3.0500');
INSERT INTO `net_city` VALUES ('303931', '35', 'Кинтана дел Кастильо', 'Quintana Del Castillo', '55', '', '42.6500', '-6.0333');
INSERT INTO `net_city` VALUES ('304014', '21', 'Хинтон Чартерхаус', 'Hinton Charterhouse', 'A4', '', '51.3222', '-2.3292');
INSERT INTO `net_city` VALUES ('304026', '127', 'Файстриц-об-Блейбург', 'Feistritz Ob Bleiburg', '02', '', '46.5500', '14.7667');
INSERT INTO `net_city` VALUES ('304038', '35', 'Вегас-де-Матуте', 'Vegas de Matute', '55', '', '40.7948', '-4.2776');
INSERT INTO `net_city` VALUES ('304039', '35', 'Фонелас', 'Fonelas', '51', '', '37.4104', '-3.1716');
INSERT INTO `net_city` VALUES ('304042', '35', 'Каналехас де Паньяфиел', 'Canalejas De Peñafiel', '55', '', '41.5333', '-4.1167');
INSERT INTO `net_city` VALUES ('304057', '55', 'Тохер', 'Togher', '04', '', '51.7811', '-9.1556');
INSERT INTO `net_city` VALUES ('304098', '202', 'Новиград', 'Novigrad (Zadar)', '20', '', '44.1839', '15.5542');
INSERT INTO `net_city` VALUES ('304105', '35', 'Канильяс-де-Альбайда', 'Canillas de Albaida', '51', '', '36.8466', '-3.9868');
INSERT INTO `net_city` VALUES ('304106', '35', 'Лопорсано', 'Loporzano', '52', '', '42.1609', '-0.3238');
INSERT INTO `net_city` VALUES ('304121', '123', 'Маркус', 'Marcus', '15', '', '45.7167', '25.8667');
INSERT INTO `net_city` VALUES ('304132', '17', 'Мартинчел', 'Martinchel', '18', '', '39.5362', '-8.3118');
INSERT INTO `net_city` VALUES ('304180', '12', 'Бейнак-Э-Казенак', 'Beynac-et-Cazenac', '97', '', '44.8333', '1.1500');
INSERT INTO `net_city` VALUES ('304210', '112', 'Снежное', 'Snizhne', '05', '', '48.0261', '38.7723');
INSERT INTO `net_city` VALUES ('304218', '12', 'Ла Ферте-Сент-Обен', 'La Ferté-saint-aubin', 'A3', '', '47.7170', '1.9390');
INSERT INTO `net_city` VALUES ('304240', '123', 'Валя-Драганулуй', 'Valea Draganului', '05', '', '46.9167', '22.8833');
INSERT INTO `net_city` VALUES ('304259', '123', 'Паланка', 'Palanca', '20', '', '46.5333', '26.1167');
INSERT INTO `net_city` VALUES ('304315', '22', 'Нюминдегаб', 'Nymindegab', '21', '', '55.8167', '8.2000');
INSERT INTO `net_city` VALUES ('304334', '13', 'Арвье', 'Arvier', '19', '', '45.7000', '7.1833');
INSERT INTO `net_city` VALUES ('304374', '24', 'Бойсдейл', 'Boisdale', 'NS', '', '46.1000', '-60.5000');
INSERT INTO `net_city` VALUES ('304384', '138', 'Кортен', 'Korten', '55', '', '46.0144', '28.7361');
INSERT INTO `net_city` VALUES ('304398', '55', 'Элтон', 'Elton', '16', '', '52.4283', '-8.4611');
INSERT INTO `net_city` VALUES ('304432', '9', 'Чианг Кхонг', 'Chiang Khong', '03', '', '20.2612', '100.4046');
INSERT INTO `net_city` VALUES ('304439', '1', 'Мелтон Мобрей', 'Melton Mowbray', '06', '', '-42.4667', '147.1833');
INSERT INTO `net_city` VALUES ('304443', '49', 'Кампот', 'Kâmpôt', '06', '', '10.6167', '104.1833');
INSERT INTO `net_city` VALUES ('304490', '4', 'Кашгар', 'Kashgar', '13', '', '39.3914', '76.0400');
INSERT INTO `net_city` VALUES ('304509', '45', 'Падангсидемпуан', 'Padangsidempuan', '26', '', '1.3667', '99.2667');
INSERT INTO `net_city` VALUES ('304526', '58', 'Сан-Жозе-ду-Баррейру', 'São José Do Barreiro', '27', '', '-22.6333', '-44.5833');
INSERT INTO `net_city` VALUES ('304560', '1', 'Офир', 'Ophir', '02', '', '-33.1667', '149.2333');
INSERT INTO `net_city` VALUES ('304565', '1', 'Гилмор', 'Gilmore', '02', '', '-35.3333', '148.1833');
INSERT INTO `net_city` VALUES ('304567', '1', 'Наминба', 'Numinbah', '02', '', '-28.2833', '153.2500');
INSERT INTO `net_city` VALUES ('304611', '22', 'Биркет', 'Birket', '20', '', '54.9011', '11.3326');
INSERT INTO `net_city` VALUES ('304624', '17', 'Паррейра', 'Parreira', '08', '', '38.8000', '-8.2500');
INSERT INTO `net_city` VALUES ('304625', '17', 'Эшпиньел', 'Espinhel', '02', '', '40.5679', '-8.4907');
INSERT INTO `net_city` VALUES ('304671', '177', 'Бронте', 'Bronte', '12', '', '10.2167', '-61.4000');
INSERT INTO `net_city` VALUES ('304676', '177', 'Голдсборо', 'Goldsborough', '11', '', '11.2000', '-60.6167');
INSERT INTO `net_city` VALUES ('304679', '163', 'Гутьеррес', 'Gutiérrez', '19', '', '4.1275', '-73.3483');
INSERT INTO `net_city` VALUES ('304690', '132', 'Талалла-Саус', 'Aparekka', '34', '', '6.0000', '80.6000');
INSERT INTO `net_city` VALUES ('304702', '112', 'Терновка', 'Ternovka', '04', '', '48.5167', '36.1000');
INSERT INTO `net_city` VALUES ('304713', '112', 'Великий Берёзный', 'Velikiy Berëznyy', '25', '', '48.9000', '22.4667');
INSERT INTO `net_city` VALUES ('304729', '108', 'Айн-Драхам', 'Aïn Draham', '06', '', '36.7787', '8.6873');
INSERT INTO `net_city` VALUES ('304746', '160', 'Франциско', 'Francisco', '10', '', '-1.9333', '-79.7833');
INSERT INTO `net_city` VALUES ('304748', '58', 'Сальто', 'Salto', '26', '', '-26.5333', '-48.8333');
INSERT INTO `net_city` VALUES ('304775', '58', 'Баран-ди-Мелгасу', 'Barão De Melgaço', '14', '', '-16.2167', '-55.9667');
INSERT INTO `net_city` VALUES ('304794', '1', 'Уотсонвилл', 'Watsonville', '04', '', '-17.3833', '145.3167');
INSERT INTO `net_city` VALUES ('304802', '24', 'Теджиш', 'Tagish', 'YT', '', '60.3117', '-134.2727');
INSERT INTO `net_city` VALUES ('304806', '1', 'Аргайл', 'Argyle', '07', '', '-36.9500', '144.7333');
INSERT INTO `net_city` VALUES ('304813', '127', 'Санкт-Йохан-ам-Тауэрн', 'Sankt Johann Am Tauern', '06', '', '47.3500', '14.4667');
INSERT INTO `net_city` VALUES ('304829', '112', 'Хмельник', 'Khmelnik', '23', '', '49.5552', '27.9658');
INSERT INTO `net_city` VALUES ('304840', '35', 'Сан-Амаро', 'San Amaro', '51', '', '35.9000', '-5.3000');
INSERT INTO `net_city` VALUES ('304841', '35', 'Ла-Мескита', 'La Mezquita', '58', '', '42.0167', '-7.0500');
INSERT INTO `net_city` VALUES ('304920', '9', 'Мае Таенг', 'Ban Cho Lae', '02', '', '19.0833', '98.9833');
INSERT INTO `net_city` VALUES ('305123', '21', 'Олдерминстер', 'Alderminster', 'P3', '', '52.1333', '-1.6667');
INSERT INTO `net_city` VALUES ('305126', '15', 'Барби', 'Bärby', '18', '', '59.4333', '16.8333');
INSERT INTO `net_city` VALUES ('305245', '13', 'Семьяна', 'Semiana', '09', '', '45.1333', '8.7333');
INSERT INTO `net_city` VALUES ('305264', '121', 'Добромир', 'Dobromir', '39', '', '42.9500', '27.3000');
INSERT INTO `net_city` VALUES ('305299', '21', 'Чолдертон', 'Cholderton', 'L6', '', '51.1667', '-1.6667');
INSERT INTO `net_city` VALUES ('305358', '55', 'Клонард', 'Clonard', '21', '', '53.4472', '-7.0236');
INSERT INTO `net_city` VALUES ('305378', '13', 'Вилланова', 'Villanova', '06', '', '45.8250', '13.2214');
INSERT INTO `net_city` VALUES ('305390', '21', 'Гритлетон', 'Grittleton', 'P8', '', '51.5197', '-2.2031');
INSERT INTO `net_city` VALUES ('305403', '18', 'Макриница', 'Makrinítsa', '24', '', '39.4000', '22.9833');
INSERT INTO `net_city` VALUES ('305475', '138', 'Мана', 'Mana', '53', '', '47.3389', '28.6844');
INSERT INTO `net_city` VALUES ('305504', '4', 'Хуанши', 'Wangjenpu', '12', '', '30.1500', '115.1167');
INSERT INTO `net_city` VALUES ('305522', '44', 'Либертад', 'Libertad', 'C8', '', '8.2500', '124.2333');
INSERT INTO `net_city` VALUES ('305528', '25', 'Сакамульпа', 'Zacamulpa', '15', '', '19.3564', '-99.3333');
INSERT INTO `net_city` VALUES ('305540', '21', 'Малхэм', 'Malham', 'Q5', '', '54.0500', '-2.1500');
INSERT INTO `net_city` VALUES ('305546', '113', 'Королево', 'Korolëvo', '07', '', '55.1333', '30.5000');
INSERT INTO `net_city` VALUES ('305591', '35', 'Грана', 'Graña', '58', '', '42.3167', '-8.3167');
INSERT INTO `net_city` VALUES ('305619', '169', 'Тамариндо', 'Tamarindo', '10', '', '12.5000', '-86.0833');
INSERT INTO `net_city` VALUES ('305757', '17', 'Баррейрас', 'Barreiras', '14', '', '39.2667', '-9.0500');
INSERT INTO `net_city` VALUES ('306067', '109', 'Енидже', 'Yenice', '16', '', '40.0878', '29.4219');
INSERT INTO `net_city` VALUES ('306071', '109', 'Каймаклы', 'Kaymakli', '50', '', '38.4605', '34.7523');
INSERT INTO `net_city` VALUES ('306106', '35', 'Армада', 'Armada', '34', '', '43.0246', '-5.8639');
INSERT INTO `net_city` VALUES ('306133', '121', 'Долна-Баня', 'Dolna Banya', '58', '', '42.3000', '23.7667');
INSERT INTO `net_city` VALUES ('306157', '22', 'Лаге', 'Laage', '19', '', '57.4500', '9.8667');
INSERT INTO `net_city` VALUES ('306162', '17', 'Анта', 'Anta', '21', '', '41.3936', '-7.8278');
INSERT INTO `net_city` VALUES ('306190', '99', 'Азру ', 'Azrou', '32', '', '29.7833', '-9.3333');
INSERT INTO `net_city` VALUES ('306208', '99', 'Аземмур', 'Azemmour', '11', '', '31.9500', '-4.4500');
INSERT INTO `net_city` VALUES ('306212', '70', 'Маланже', 'Malanje', '12', '', '-9.5447', '16.3453');
INSERT INTO `net_city` VALUES ('306225', '12', 'Эдон', 'Édon', 'B7', '', '45.4833', '0.3500');
INSERT INTO `net_city` VALUES ('306235', '5', 'Сано', 'Sano', '36', '', '34.8833', '132.1667');
INSERT INTO `net_city` VALUES ('306237', '1', 'Бредолбан', 'Breadalbane', '02', '', '-34.8000', '149.4833');
INSERT INTO `net_city` VALUES ('306247', '12', 'Вальфрежюс', 'La Praz', 'B9', '', '45.2000', '6.5833');
INSERT INTO `net_city` VALUES ('306253', '59', 'Ладир', 'Ladir', '09', '', '46.8000', '9.2000');
INSERT INTO `net_city` VALUES ('306269', '157', 'Треже Бич', 'Treasure Beach', '11', '', '17.8833', '-77.7333');
INSERT INTO `net_city` VALUES ('306283', '12', 'Тарнак ', 'Tarnac', 'B1', '', '45.6806', '1.9473');
INSERT INTO `net_city` VALUES ('306288', '35', 'Валверде де ла Вера', 'Valverde de la Vera', '57', '', '40.1167', '-5.4833');
INSERT INTO `net_city` VALUES ('306302', '12', 'Эзонвиль-э-Берновиль', 'Aisonville-et-Bernoville', 'B6', '', '49.9338', '3.5239');
INSERT INTO `net_city` VALUES ('306311', '12', 'Мале-ле-Пети', 'Malay-le-petit', 'A1', '', '48.1731', '3.3839');
INSERT INTO `net_city` VALUES ('306314', '12', 'Сен-Тома-ан-Руаян', 'Saint-thomas-en-royans', 'B9', '', '45.0510', '5.2939');
INSERT INTO `net_city` VALUES ('306333', '128', 'Пука', 'Pukë', '49', '', '42.0444', '19.8997');
INSERT INTO `net_city` VALUES ('306340', '15', 'Тендален', 'Tänndalen', '07', '', '62.5500', '12.3167');
INSERT INTO `net_city` VALUES ('306364', '13', 'Роккавивара', 'Roccavivara', '11', '', '41.8333', '14.6000');
INSERT INTO `net_city` VALUES ('306419', '33', 'Схюддебёрс', 'Schuddebeurs', '10', '', '51.3013', '4.0672');
INSERT INTO `net_city` VALUES ('306445', '17', 'Ланьезеш', 'Lanheses', '20', '', '41.7404', '-8.6741');
INSERT INTO `net_city` VALUES ('306486', '20', 'Кольцово', 'Koltsovo', '71', '', '56.7647', '60.8181');
INSERT INTO `net_city` VALUES ('306492', '111', 'Амата', 'Amata', '05', '', '57.2000', '25.1500');
INSERT INTO `net_city` VALUES ('306509', '18', 'Серифос', 'Sérifos', '49', '', '37.1500', '24.5000');
INSERT INTO `net_city` VALUES ('306522', '21', 'Черч Миншулл', 'Church Minshull', 'C5', '', '53.1333', '-2.5000');
INSERT INTO `net_city` VALUES ('306576', '139', 'Кааманен', 'Kaamanen', '15', '', '60.5322', '21.7831');
INSERT INTO `net_city` VALUES ('306579', '114', 'Сатов ', 'Satov', '78', '', '48.7931', '16.0096');
INSERT INTO `net_city` VALUES ('306658', '21', 'Пакенхем', 'Pakenham', 'I9', '', '52.2667', '0.8333');
INSERT INTO `net_city` VALUES ('306678', '112', 'Липовец', 'Lipovets', '13', '', '49.7880', '30.8886');
INSERT INTO `net_city` VALUES ('306687', '12', 'Л&#39;Оспитале-пре-л&#39;Андорр', 'L\'hospitalet-pres-l\'andorre', 'B3', '', '42.5833', '1.8000');
INSERT INTO `net_city` VALUES ('306724', '123', 'Потлоджи', 'Potlogi', '42', '', '44.5500', '25.5833');
INSERT INTO `net_city` VALUES ('306736', '17', 'Фигейреду-даш-Донаш', 'Figueiredo Das Donas', '22', '', '40.7344', '-8.0518');
INSERT INTO `net_city` VALUES ('306738', '55', 'Артурстаун', 'Arthurstown', '30', '', '52.2406', '-6.9564');
INSERT INTO `net_city` VALUES ('306765', '12', 'Орньяк-Л&#39;Аван', 'Orgnac-l\'aven', 'B9', '', '44.3057', '4.4321');
INSERT INTO `net_city` VALUES ('306778', '13', 'Сан-Никола-делл&#39;Альто', 'San Nicola Dell\'alto', '03', '', '39.3000', '16.9667');
INSERT INTO `net_city` VALUES ('306805', '18', 'Горголаинис', 'Káto Asítai', '45', '', '35.2000', '25.0000');
INSERT INTO `net_city` VALUES ('306816', '20', 'Кабанск', 'Kabansk', '11', '', '52.0486', '106.6528');
INSERT INTO `net_city` VALUES ('306828', '121', 'Ракита', 'Rakita', '46', '', '43.2667', '24.2667');
INSERT INTO `net_city` VALUES ('306921', '48', 'Кавау', 'Kawau Island', 'E7', '', '-36.4167', '174.8500');
INSERT INTO `net_city` VALUES ('306935', '4', 'Алтай', 'Altay', '13', '', '47.8667', '88.1167');
INSERT INTO `net_city` VALUES ('306964', '3', 'Аньян', 'Anyang', '03', '', '35.6167', '127.4833');
INSERT INTO `net_city` VALUES ('306971', '137', 'Бишари', 'Bsharri', '03', '', '34.2514', '36.0097');
INSERT INTO `net_city` VALUES ('306979', '59', 'Порто Ронко', 'Porto Ronco', '20', '', '46.1333', '8.7333');
INSERT INTO `net_city` VALUES ('307009', '9', 'Доем Банг Нанг Буат', 'Doem Bang Nang Buat', '55', '', '14.8333', '100.1000');
INSERT INTO `net_city` VALUES ('307050', '20', 'Марково', 'Markovo', '21', '', '57.0181', '40.5039');
INSERT INTO `net_city` VALUES ('307078', '40', 'Бальестерос', 'Ballesteros', '05', '', '-32.5453', '-62.9830');
INSERT INTO `net_city` VALUES ('307091', '163', 'Канада', 'Canadá', '33', '', '5.1000', '-74.1333');
INSERT INTO `net_city` VALUES ('307100', '174', 'Реформа', 'Reforma', '05', '', '13.8278', '-89.4250');
INSERT INTO `net_city` VALUES ('307161', '51', 'Менди', 'Mendi', '05', '', '-6.1500', '143.6500');
INSERT INTO `net_city` VALUES ('307166', '6', 'Нагар', 'Nagar', '37', '', '23.2667', '82.4500');
INSERT INTO `net_city` VALUES ('307189', '112', 'Амвросиевка', 'Amvrosiyivka', '05', '', '47.7935', '38.4777');
INSERT INTO `net_city` VALUES ('307242', '13', 'Иссим', 'Issime', '19', '', '45.6833', '7.8500');
INSERT INTO `net_city` VALUES ('307280', '5', 'Хама', 'Hama', '36', '', '35.5667', '133.0500');
INSERT INTO `net_city` VALUES ('307322', '110', 'Пясечно', 'Piaseczno', '31', '', '53.8000', '18.7833');
INSERT INTO `net_city` VALUES ('307531', '17', 'Боа-Виста', 'Boa Vista', '22', '', '41.0833', '-8.1167');
INSERT INTO `net_city` VALUES ('307629', '12', 'Буасьер', 'Boissieres', 'A9', '', '43.7744', '4.2321');
INSERT INTO `net_city` VALUES ('307633', '114', 'Прилеп', 'Prilep', '88', '', '50.1333', '13.6333');
INSERT INTO `net_city` VALUES ('307681', '202', 'Подстрана', 'Podstrana', '15', '', '43.4833', '16.5833');
INSERT INTO `net_city` VALUES ('307736', '202', 'Брезник', 'Breznik', '05', '', '45.6000', '15.3667');
INSERT INTO `net_city` VALUES ('307756', '127', 'Райхенау', 'Reichenau', '06', '', '47.0961', '14.0603');
INSERT INTO `net_city` VALUES ('307797', '160', 'Саладильо', 'Saladillo', '08', '', '-3.4833', '-79.7667');
INSERT INTO `net_city` VALUES ('307889', '5', 'Огава', 'Ogawa', '06', '', '35.6000', '135.8500');
INSERT INTO `net_city` VALUES ('307940', '12', 'Орпьер', 'Orpierre', 'B8', '', '44.3167', '5.6833');
INSERT INTO `net_city` VALUES ('308008', '12', 'Кюкюньян ', 'Cucugnan', 'A9', '', '42.8500', '2.6000');
INSERT INTO `net_city` VALUES ('308012', '12', 'Пишеранд', 'Picherande', '98', '', '45.4650', '2.7673');
INSERT INTO `net_city` VALUES ('308014', '12', 'Римбах-пре-Гебвийе', 'Rimbach-près-guebwiller', 'C1', '', '47.9000', '7.1500');
INSERT INTO `net_city` VALUES ('308020', '12', 'Сийи-ан-Гуфферн', 'Silly-en-Gouffern', '99', '', '48.7535', '0.0688');
INSERT INTO `net_city` VALUES ('308029', '29', 'Лаутербах', 'Lauterbach', '15', '', '51.0667', '10.3500');
INSERT INTO `net_city` VALUES ('308036', '55', 'Кроган', 'Croghan', '30', '', '52.7778', '-6.3236');
INSERT INTO `net_city` VALUES ('308069', '12', 'Сен-Жан-Саверн', 'Saint-jean-saverne', 'C1', '', '48.7700', '7.3616');
INSERT INTO `net_city` VALUES ('308119', '12', 'Ла Гард-Адэмар', 'La Garde-adhémar', 'B9', '', '44.4000', '4.7500');
INSERT INTO `net_city` VALUES ('308136', '18', 'Палерос', 'Palairos', '31', '', '38.7833', '20.8833');
INSERT INTO `net_city` VALUES ('308137', '21', 'Терсфорд', 'Thursford', 'I9', '', '52.8667', '0.9333');
INSERT INTO `net_city` VALUES ('308167', '45', 'Паданг Панджанг', 'Padang Panjang', '01', '', '4.0486', '96.2723');
INSERT INTO `net_city` VALUES ('308187', '23', 'Мейпл', 'Maple', 'TX', '79344', '33.8705', '-102.9485');
INSERT INTO `net_city` VALUES ('308196', '21', 'Шап', 'Shap', 'K2', '', '54.5167', '-2.6667');
INSERT INTO `net_city` VALUES ('308199', '48', 'Оамару', 'Oamaru', 'F7', '', '-45.0833', '170.9167');
INSERT INTO `net_city` VALUES ('308201', '23', 'Плимут', 'Plymouth', 'MN', '55441', '45.0059', '-93.4305');
INSERT INTO `net_city` VALUES ('308204', '23', 'Мейпл-Гров', 'Maple Grove', 'MN', '55369', '45.1264', '-93.4595');
INSERT INTO `net_city` VALUES ('308233', '24', 'Инкерман', 'Inkerman', 'ON', 'k0e1j0', '45.0388', '-75.3936');
INSERT INTO `net_city` VALUES ('308303', '12', 'Ле Розье', 'Le Rozier', 'A9', '', '44.1912', '3.2091');
INSERT INTO `net_city` VALUES ('308316', '15', 'Танга', 'Tånga', '27', '', '56.2000', '12.7667');
INSERT INTO `net_city` VALUES ('308333', '12', 'Хофф', 'Hoff', 'B2', '', '48.7469', '7.0545');
INSERT INTO `net_city` VALUES ('308421', '79', 'Педра Бадежо', 'Calheta', '17', '', '15.1833', '-23.6000');
INSERT INTO `net_city` VALUES ('308437', '17', 'Эшпаданеду', 'Espadanedo', '22', '', '41.0833', '-8.2000');
INSERT INTO `net_city` VALUES ('308443', '17', 'Эшкалуш-де-Байшу', 'Escalos De Baixo', '06', '', '39.8873', '-7.3959');
INSERT INTO `net_city` VALUES ('308514', '21', 'Далуайнни', 'Dalwhinnie', 'V3', '', '56.9333', '-4.2333');
INSERT INTO `net_city` VALUES ('308536', '24', 'Дороти', 'Dorothy', 'AB', '', '51.2833', '-112.3167');
INSERT INTO `net_city` VALUES ('308541', '24', 'Сентервилл', 'Centerville', 'NB', '', '46.3987', '-67.7024');
INSERT INTO `net_city` VALUES ('308561', '147', 'Могила', 'Mogila', '67', '', '41.1083', '21.3786');
INSERT INTO `net_city` VALUES ('308656', '114', 'Начерадец', 'Naceradec', '88', '', '49.6106', '14.9062');
INSERT INTO `net_city` VALUES ('308661', '35', 'Лусильос', 'Lucillos', '54', '', '39.9851', '-4.6128');
INSERT INTO `net_city` VALUES ('308665', '35', 'Вальдес', 'Valdés', '51', '', '36.7584', '-4.2423');
INSERT INTO `net_city` VALUES ('308671', '13', 'Кальваджезе-делла-Ривьера', 'Carzago Della Riviera', '09', '', '45.5167', '10.4500');
INSERT INTO `net_city` VALUES ('308672', '13', 'Сан-Сальваторе-ди-Фиталия', 'San Salvatore Di Fitalia', '15', '', '38.0667', '14.7667');
INSERT INTO `net_city` VALUES ('308686', '114', 'Крустов', 'Chroustov', '36', '', '50.2833', '15.3500');
INSERT INTO `net_city` VALUES ('308688', '12', 'Грандвилл', 'Grandville', 'A3', '', '48.3614', '1.9691');
INSERT INTO `net_city` VALUES ('308703', '127', 'Холлерсбах', 'Hollersbach Im Pinzgau', '05', '', '47.2667', '12.4167');
INSERT INTO `net_city` VALUES ('308707', '35', 'Арнедильо', 'Arnedillo', '27', '', '42.2116', '-2.2376');
INSERT INTO `net_city` VALUES ('308708', '35', 'Алькарасехос', 'Alcaracejos', '51', '', '38.3833', '-4.9667');
INSERT INTO `net_city` VALUES ('308725', '56', 'Миллен', 'Millen', '05', '', '50.7833', '5.5500');
INSERT INTO `net_city` VALUES ('308729', '21', 'Трекасл', 'Trecastle', 'X7', '', '51.9333', '-3.6167');
INSERT INTO `net_city` VALUES ('308743', '20', 'Репино', 'Repino', '84', '', '48.4786', '44.7894');
INSERT INTO `net_city` VALUES ('308744', '137', 'Харисса', 'Harîssa', '05', '', '33.9833', '35.6500');
INSERT INTO `net_city` VALUES ('308750', '114', 'Бенецко', 'Benecko', '70', '', '50.6667', '15.5500');
INSERT INTO `net_city` VALUES ('308784', '35', 'Торре-Валь-де-Сан-Педро', 'Torre Val De San Pedro', '55', '', '41.0753', '-3.8712');
INSERT INTO `net_city` VALUES ('308811', '114', 'Велке Карловице', 'Velke Karlovice', '90', '', '49.3667', '18.3000');
INSERT INTO `net_city` VALUES ('308829', '35', 'Сегура де Торо', 'Segura De Toro', '57', '', '40.2167', '-5.9500');
INSERT INTO `net_city` VALUES ('308925', '123', 'Предял', 'Predeal', '30', '', '45.1833', '26.1000');
INSERT INTO `net_city` VALUES ('308928', '123', 'Варница', 'Varnita', '42', '', '44.8167', '25.9333');
INSERT INTO `net_city` VALUES ('308930', '123', 'Лепса', 'Lepsa', '38', '', '45.9500', '26.5667');
INSERT INTO `net_city` VALUES ('309026', '55', 'Баллиндерри', 'Ballinderry', '26', '', '53.0206', '-8.2219');
INSERT INTO `net_city` VALUES ('309040', '44', 'Толоса', 'Tolosa', '37', '', '11.0597', '125.0361');
INSERT INTO `net_city` VALUES ('309052', '1', 'Эмералд Хилл', 'Emerald Hill', '02', '', '-30.8833', '150.0833');
INSERT INTO `net_city` VALUES ('309054', '1', 'Ейтон', 'Ayton', '04', '', '-15.9333', '145.3667');
INSERT INTO `net_city` VALUES ('309068', '1', 'Керренси Крик', 'Currency Creek', '05', '', '-35.4500', '138.7667');
INSERT INTO `net_city` VALUES ('309106', '1', 'Антверпен', 'Antwerp', '07', '', '-36.3000', '142.0500');
INSERT INTO `net_city` VALUES ('309117', '114', 'Девен', 'Deven', '78', '', '48.1667', '16.9833');
INSERT INTO `net_city` VALUES ('309145', '1', 'Дингуолл', 'Dingwall', '07', '', '-35.8000', '143.8500');
INSERT INTO `net_city` VALUES ('309165', '40', 'Бернардо де Иригойен', 'Bernardo De Irigoyen', '21', '', '-32.1681', '-61.1571');
INSERT INTO `net_city` VALUES ('309167', '175', 'Консепсьон', 'Concepcion', '23', '', '10.4167', '-71.6875');
INSERT INTO `net_city` VALUES ('309178', '58', 'Позу-Алту', 'Pouso Alto', '15', '', '-17.1667', '-44.1667');
INSERT INTO `net_city` VALUES ('309203', '19', 'Хаил', 'Ha\'il', '13', '', '27.5164', '41.6969');
INSERT INTO `net_city` VALUES ('309205', '17', 'Амиайш-де-Сима', 'Amiais De Cima', '18', '', '39.4502', '-8.7581');
INSERT INTO `net_city` VALUES ('309208', '17', 'Муро', 'Muro', '22', '', '40.8333', '-8.2000');
INSERT INTO `net_city` VALUES ('309212', '25', 'Реформа', 'Reforma', '05', '', '14.7833', '-92.3000');
INSERT INTO `net_city` VALUES ('309213', '25', 'Пуэрто Авентурас ', 'Xcaret', '23', '', '20.5500', '-87.1833');
INSERT INTO `net_city` VALUES ('309217', '25', 'Санта Елена', 'Santa Elena', '01', '', '22.1000', '-102.2833');
INSERT INTO `net_city` VALUES ('309233', '40', 'Робертс', 'Roberts', '01', '', '-35.1432', '-61.9694');
INSERT INTO `net_city` VALUES ('309234', '40', 'Прогресо', 'Progreso', '21', '', '-31.1265', '-61.0318');
INSERT INTO `net_city` VALUES ('309256', '15', 'Риксгрансен', 'Riksgränsen', '14', '', '68.3833', '18.1000');
INSERT INTO `net_city` VALUES ('309258', '114', 'Добрич', 'Dobric', '52', '', '50.0167', '14.2667');
INSERT INTO `net_city` VALUES ('309290', '38', 'Сан-Педро-де-Атакама', 'San Pedro De Atacama', '03', '', '-22.9167', '-68.2167');
INSERT INTO `net_city` VALUES ('309300', '155', 'Делмар', 'Delmar', '11', '', '18.5381', '-72.1639');
INSERT INTO `net_city` VALUES ('309309', '25', 'Лас-Флорес', 'Las Flores', '21', '', '18.5333', '-98.0222');
INSERT INTO `net_city` VALUES ('309311', '58', 'Варжен-Алегри', 'Vargem Alegre', '21', '', '-21.4833', '-41.9167');
INSERT INTO `net_city` VALUES ('309328', '1', 'Гилбертон', 'Gilberton', '04', '', '-27.7333', '153.2833');
INSERT INTO `net_city` VALUES ('309333', '1', 'Элленборо', 'Ellenborough', '02', '', '-31.4500', '152.4667');
INSERT INTO `net_city` VALUES ('309353', '13', 'Теренто', 'Lappach', '17', '', '46.9167', '11.8000');
INSERT INTO `net_city` VALUES ('309359', '21', 'Килдонан', 'Kildonan', 'V7', '', '55.4333', '-5.1000');
INSERT INTO `net_city` VALUES ('309372', '127', 'Санкт-Георген-об-Мурау', 'Sankt Georgen ob Murau', '06', '', '47.1000', '14.1000');
INSERT INTO `net_city` VALUES ('309507', '120', 'Копаоник', 'Lisina', '00', '', '43.2814', '20.7528');
INSERT INTO `net_city` VALUES ('309555', '12', 'Тремонт', 'Trémont', 'A3', '', '47.0333', '0.7500');
INSERT INTO `net_city` VALUES ('309578', '114', 'Писек', 'Písek', '87', '', '49.8167', '13.1833');
INSERT INTO `net_city` VALUES ('309672', '127', 'Боден', 'Boden', '02', '', '46.6803', '13.4978');
INSERT INTO `net_city` VALUES ('309691', '119', 'Макс', 'Max', '04', '', '48.5667', '18.5500');
INSERT INTO `net_city` VALUES ('309717', '112', 'Орловка', 'Orlovka', '05', '', '48.1667', '37.6500');
INSERT INTO `net_city` VALUES ('309722', '141', 'Клек', 'Klek', '01', '', '43.7639', '17.7017');
INSERT INTO `net_city` VALUES ('309740', '216', 'Шольшер', 'Fond Bohême', '00', '', '14.6833', '-61.1333');
INSERT INTO `net_city` VALUES ('309784', '55', 'Спрингвейл', 'Springvale', '10', '', '53.1442', '-8.3908');
INSERT INTO `net_city` VALUES ('309832', '5', 'Каваи', 'Kawai', '39', '', '33.9333', '134.2167');
INSERT INTO `net_city` VALUES ('309912', '174', 'Канделария', 'Candelaria', '04', '', '13.6833', '-88.9833');
INSERT INTO `net_city` VALUES ('309998', '34', 'Дэймон', 'Damon', '04', '', '32.4000', '35.0000');
INSERT INTO `net_city` VALUES ('309999', '121', 'Бата', 'Bata', '51', '', '42.4500', '24.1833');
INSERT INTO `net_city` VALUES ('310067', '48', 'Ракухия', 'Rukuhia', 'E7', '', '-37.8667', '175.2833');
INSERT INTO `net_city` VALUES ('310071', '23', 'Корал Гейблс', 'Coral Gables', 'FL', '33134', '25.7541', '-80.2710');
INSERT INTO `net_city` VALUES ('310206', '35', 'Редондо', 'Redondo', '55', '', '42.9895', '-4.4490');
INSERT INTO `net_city` VALUES ('310208', '112', 'Бородянка', 'Borodjanka', '13', '', '50.6448', '29.9201');
INSERT INTO `net_city` VALUES ('310273', '76', 'Монго', 'Mongo', '05', '', '12.1833', '18.7000');
INSERT INTO `net_city` VALUES ('310304', '112', 'Носовка', 'Nosivka', '02', '', '50.9315', '31.5828');
INSERT INTO `net_city` VALUES ('310315', '35', 'Оран', 'Orán', '58', '', '43.1584', '-7.2651');
INSERT INTO `net_city` VALUES ('310335', '17', 'Вау', 'Vau', '13', '', '39.3647', '-9.2125');
INSERT INTO `net_city` VALUES ('310361', '102', 'Леонардвилл', 'Leonardville', '35', '', '-23.5000', '18.8000');
INSERT INTO `net_city` VALUES ('310416', '12', 'Сен-Жульен-дю-Вердон', 'Saint-julien-du-verdon', 'B8', '', '43.9125', '6.5397');
INSERT INTO `net_city` VALUES ('310428', '171', 'Саймон', 'Simon', '01', '', '12.1333', '-61.6167');
INSERT INTO `net_city` VALUES ('310451', '35', 'Альхама-де-Арагон', 'Alhama de Aragon', '52', '', '41.2966', '-1.8936');
INSERT INTO `net_city` VALUES ('310452', '35', 'Тирапу', 'Tirapu', '32', '', '42.6500', '-1.7000');
INSERT INTO `net_city` VALUES ('310454', '140', 'Корба', 'Korba', '04', '', '58.9733', '25.6172');
INSERT INTO `net_city` VALUES ('310461', '12', 'Леме', 'Lème', '97', '', '43.5000', '-0.3667');
INSERT INTO `net_city` VALUES ('310464', '202', 'Боро', 'Boró', '18', '', '45.3764', '18.9669');
INSERT INTO `net_city` VALUES ('310486', '202', 'Мандре', 'Mandre', '12', '', '44.4764', '14.9236');
INSERT INTO `net_city` VALUES ('310489', '144', 'Плателяй', 'Plateliai', '63', '', '56.0500', '21.8167');
INSERT INTO `net_city` VALUES ('310490', '111', 'Марциена', 'Marciena', '20', '', '56.7667', '26.1000');
INSERT INTO `net_city` VALUES ('310504', '29', 'Пишельсдорф', 'Pischelsdorf', '02', '', '48.4333', '11.4667');
INSERT INTO `net_city` VALUES ('310552', '13', 'Пьетракамела', 'Pietracamela', '01', '', '42.5167', '13.5500');
INSERT INTO `net_city` VALUES ('310558', '110', 'Бобин', 'Bobin', '39', '', '50.1833', '20.4500');
INSERT INTO `net_city` VALUES ('310605', '118', 'Дьюлакеси', 'Gyulakeszi', '23', '', '46.8686', '17.4808');
INSERT INTO `net_city` VALUES ('310659', '35', 'Галенде', 'Galende', '55', '', '42.1053', '-6.6637');
INSERT INTO `net_city` VALUES ('310674', '22', 'Ламби', 'Lumby', '21', '', '55.2972', '10.4123');
INSERT INTO `net_city` VALUES ('310708', '29', 'Витгест', 'Vietgest', '12', '', '53.7667', '12.3500');
INSERT INTO `net_city` VALUES ('310738', '35', 'Ласпаулес', 'Laspaúles', '52', '', '42.4714', '0.5970');
INSERT INTO `net_city` VALUES ('310765', '21', 'Балликелли', 'Ballykelly', 'S4', '', '55.0500', '-7.0167');
INSERT INTO `net_city` VALUES ('310812', '55', 'Арда', 'Ardagh', '16', '', '52.4944', '-9.0631');
INSERT INTO `net_city` VALUES ('310825', '123', 'Кискани', 'Chiscani', '08', '', '45.1833', '27.9333');
INSERT INTO `net_city` VALUES ('310867', '29', 'Гутенберг', 'Gutenberg', '02', '', '47.9500', '10.7167');
INSERT INTO `net_city` VALUES ('310874', '113', 'Новополоцк', 'Navapolatsk', '07', '', '55.5318', '28.5987');
INSERT INTO `net_city` VALUES ('310881', '12', 'Сен-Лоран-де-Сердан', 'Saint-Laurent-de-Cerdans', 'A9', '', '42.3850', '2.6135');
INSERT INTO `net_city` VALUES ('310887', '112', 'Галич', 'Galich', '06', '', '49.1218', '24.7258');
INSERT INTO `net_city` VALUES ('310897', '13', 'Кансано', 'Cansano', '01', '', '42.0000', '14.0000');
INSERT INTO `net_city` VALUES ('310921', '121', 'Мелник', 'Melnik', '58', '', '41.5167', '23.4000');
INSERT INTO `net_city` VALUES ('310938', '29', 'Шлеммин', 'Schlemmin', '12', '', '53.4333', '12.1667');
INSERT INTO `net_city` VALUES ('310947', '123', 'Телиуку-Инфериор', 'Teliucu Inferior', '21', '', '45.7167', '22.8833');
INSERT INTO `net_city` VALUES ('310953', '4', 'Цзиньчжоу', 'Jinzhou', '10', '', '38.0272', '114.0339');
INSERT INTO `net_city` VALUES ('310962', '4', 'Линьи', 'Lanshan', '25', '', '35.0631', '118.3428');
INSERT INTO `net_city` VALUES ('310980', '1', 'Гинди', 'Gindie', '04', '', '-23.7333', '148.1333');
INSERT INTO `net_city` VALUES ('310989', '4', 'Дали', 'Dali', '01', '', '33.6139', '117.8556');
INSERT INTO `net_city` VALUES ('311014', '1', 'Деддингтон', 'Deddington', '06', '', '-41.6167', '147.4167');
INSERT INTO `net_city` VALUES ('311026', '1', 'Гордон', 'Gordon', '06', '', '-43.2667', '147.2333');
INSERT INTO `net_city` VALUES ('311030', '9', 'Кабинбури', 'Kabin Buri', '45', '', '13.9833', '101.7167');
INSERT INTO `net_city` VALUES ('311052', '55', 'Россноула', 'Rossnowlagh', '06', '', '54.5689', '-8.2106');
INSERT INTO `net_city` VALUES ('311081', '45', 'Танджунг', 'Tanjung', '05', '', '-1.3833', '103.9667');
INSERT INTO `net_city` VALUES ('311087', '40', 'Лунлунта', 'Lunlunta', '13', '', '-33.0412', '-68.8226');
INSERT INTO `net_city` VALUES ('311100', '160', 'Монтаньита', 'Montañita', '10', '', '-1.8333', '-80.7500');
INSERT INTO `net_city` VALUES ('311146', '17', 'Фриешташ', 'Friestas', '20', '', '42.0457', '-8.5649');
INSERT INTO `net_city` VALUES ('311147', '35', 'Эспехо', 'Espejo', '59', '', '42.8088', '-3.0465');
INSERT INTO `net_city` VALUES ('311187', '163', 'Летисия', 'Leticia', '33', '', '4.3833', '-74.7167');
INSERT INTO `net_city` VALUES ('311190', '40', 'Сьерра-де-Лос-Падрес', 'Sierra De Los Padres', '01', '', '-37.9527', '-57.7716');
INSERT INTO `net_city` VALUES ('311194', '174', 'Кабрера', 'Cabrera', '07', '', '13.3189', '-88.0081');
INSERT INTO `net_city` VALUES ('311196', '170', 'Пантоха', 'Pantoja', '05', '', '18.5167', '-70.0000');
INSERT INTO `net_city` VALUES ('311198', '127', 'Санкт-Освальд-Планкенварт ', 'Sankt Oswald Bei Plankenwarth', '06', '', '47.0833', '15.2667');
INSERT INTO `net_city` VALUES ('311203', '35', 'Вильягарсиа-дель-Льяно', 'Villagarcía del Llano', '54', '', '39.3167', '-1.8333');
INSERT INTO `net_city` VALUES ('311235', '25', 'Плайя Асуль', 'Playa Azul', '16', '', '17.9833', '-102.3444');
INSERT INTO `net_city` VALUES ('311241', '173', 'Монтана', 'Montaña', '01', '', '10.1500', '-84.1833');
INSERT INTO `net_city` VALUES ('311242', '173', 'Моралес', 'Morales', '07', '', '10.0833', '-84.9500');
INSERT INTO `net_city` VALUES ('311402', '29', 'Баумгартен', 'Baumgarten', '14', '', '52.6667', '11.8667');
INSERT INTO `net_city` VALUES ('311408', '29', 'Штайндорф', 'Steindorf', '11', '', '52.1500', '12.5000');
INSERT INTO `net_city` VALUES ('311415', '110', 'Каменица', 'Kamienica', '28', '', '52.4500', '20.4833');
INSERT INTO `net_city` VALUES ('311433', '127', 'Брайтенбах', 'Breitenbach', '06', '', '46.9500', '15.3000');
INSERT INTO `net_city` VALUES ('311591', '127', 'Форст', 'Forst', '04', '', '48.2500', '14.0833');
INSERT INTO `net_city` VALUES ('311611', '55', 'Килтейл', 'Kiltale', '21', '', '53.5286', '-6.6583');
INSERT INTO `net_city` VALUES ('311652', '35', 'Толва', 'Tolva', '52', '', '42.1167', '0.5667');
INSERT INTO `net_city` VALUES ('311752', '24', 'Блэкуотер', 'Blackwater', 'ON', '', '44.2333', '-79.0500');
INSERT INTO `net_city` VALUES ('311754', '160', 'Альварес', 'Alvarez', '10', '', '-2.1333', '-79.4333');
INSERT INTO `net_city` VALUES ('311805', '127', 'Штайндорф-ам-Оссиахер-Зее ', 'Steindorf am Ossiacher See', '02', '', '46.6983', '14.0092');
INSERT INTO `net_city` VALUES ('311848', '173', 'Рио Хондо', 'Río Hondo', '06', '', '10.1000', '-83.4000');
INSERT INTO `net_city` VALUES ('311866', '55', 'Хартстаун', 'Hartstown', '31', '', '52.9667', '-6.7333');
INSERT INTO `net_city` VALUES ('311870', '15', 'Сандвикен', 'Sandviken', '25', '', '59.4667', '16.1667');
INSERT INTO `net_city` VALUES ('311880', '15', 'Хара', 'Håra', '21', '', '59.6000', '17.2833');
INSERT INTO `net_city` VALUES ('311897', '114', 'Тисовец', 'Tisovec', '45', '', '49.8333', '15.9167');
INSERT INTO `net_city` VALUES ('311930', '17', 'Санта-Катарина', 'Santa Catarina', '13', '', '39.4471', '-9.0154');
INSERT INTO `net_city` VALUES ('311963', '59', 'Гёшенен', 'Goschenen', '14', '', '46.6667', '8.5833');
INSERT INTO `net_city` VALUES ('311966', '60', 'Эландс Бэй', 'Elands Bay', '11', '', '-32.3000', '18.3500');
INSERT INTO `net_city` VALUES ('311973', '13', 'Паррано', 'Parrano', '18', '', '42.8667', '12.1000');
INSERT INTO `net_city` VALUES ('312000', '12', 'Нёйи-ле-Буа', 'Neuillay-les-bois', 'A3', '', '46.7659', '1.4759');
INSERT INTO `net_city` VALUES ('312017', '114', 'Вискерж', 'Vysker', '37', '', '50.5333', '15.1667');
INSERT INTO `net_city` VALUES ('312034', '35', 'Гвадаортуна', 'Guadahortuna', '51', '', '37.5571', '-3.3986');
INSERT INTO `net_city` VALUES ('312036', '35', 'Уклес', 'Uclés', '54', '', '39.9833', '-2.8500');
INSERT INTO `net_city` VALUES ('312046', '12', 'Баррот-Камю', 'Barraute-camu', '97', '', '43.3872', '-0.8954');
INSERT INTO `net_city` VALUES ('312047', '12', 'Ле Бёньон', 'Le Beugnon', 'B7', '', '46.5817', '-0.4996');
INSERT INTO `net_city` VALUES ('312049', '114', 'Стражне', 'Strazne', '70', '', '50.6667', '15.6167');
INSERT INTO `net_city` VALUES ('312059', '29', 'Зульцфельд-на-Майне', 'Sulzfeld Am Main', '02', '', '49.7000', '10.1333');
INSERT INTO `net_city` VALUES ('312096', '13', 'Санте-Мария', 'Sante Marie', '01', '', '42.1000', '13.2000');
INSERT INTO `net_city` VALUES ('312119', '1', 'Мойна', 'Moina', '06', '', '-41.4500', '146.1167');
INSERT INTO `net_city` VALUES ('312120', '1', 'Саннисайд', 'Sunnyside', '04', '', '-21.1667', '148.8833');
INSERT INTO `net_city` VALUES ('312127', '48', 'Уоддингтон', 'Waddington', 'E9', '', '-43.4000', '172.0333');
INSERT INTO `net_city` VALUES ('312140', '59', 'Фульдера', 'Fuldera', '09', '', '46.6167', '10.3667');
INSERT INTO `net_city` VALUES ('312142', '21', 'Аптон', 'Upton', 'H7', '', '53.3667', '-0.7000');
INSERT INTO `net_city` VALUES ('312186', '58', 'Аутазис ', 'Autazes', '04', '', '-3.5833', '-59.1333');
INSERT INTO `net_city` VALUES ('312197', '127', 'Санкт-Ульрих-Штайр', 'Sankt Ulrich Bei Steyr', '04', '', '48.0167', '14.4167');
INSERT INTO `net_city` VALUES ('312257', '12', 'Ла Шапель-Сюр-Луар', 'La Chapelle-sur-loire', 'A3', '', '47.2509', '0.2297');
INSERT INTO `net_city` VALUES ('312306', '21', 'Торнтон Уотласс', 'Thornton Watlass', 'Q5', '', '54.2667', '-1.6333');
INSERT INTO `net_city` VALUES ('312307', '21', 'Динмор', 'Dinmore', 'M3', '', '52.1500', '-2.7500');
INSERT INTO `net_city` VALUES ('312335', '166', 'Хасан', 'Hassan', '11', '', '14.9500', '44.3333');
INSERT INTO `net_city` VALUES ('312348', '5', 'Годо', 'Godo', '10', '', '36.5333', '139.3500');
INSERT INTO `net_city` VALUES ('312398', '173', 'Тигре', 'Tigre', '04', '', '10.4165', '-83.9813');
INSERT INTO `net_city` VALUES ('312429', '60', 'Каролина', 'Carolina', '03', '', '-27.3500', '28.4833');
INSERT INTO `net_city` VALUES ('312430', '83', 'Бута-Буте', 'Butha-buthe', '11', '', '-28.7833', '28.2333');
INSERT INTO `net_city` VALUES ('312462', '12', 'Ла Тур-д&#39;Эг', 'La Tour-d\'aigues', 'B8', '', '43.7333', '5.5500');
INSERT INTO `net_city` VALUES ('312477', '56', 'Сент-Мари', 'Sainte-marie', '06', '', '49.6833', '5.5667');
INSERT INTO `net_city` VALUES ('312498', '21', 'Бротон', 'Broughton', 'Q5', '', '52.8167', '-0.9833');
INSERT INTO `net_city` VALUES ('312519', '112', 'Калиновка', 'Kalynivka', '23', '', '49.4539', '28.5261');
INSERT INTO `net_city` VALUES ('312543', '24', 'Хендон', 'Hendon', 'SK', '', '52.0833', '-103.8333');
INSERT INTO `net_city` VALUES ('312544', '9', 'Нахон Тхаи', 'Nakhon Thai', '12', '', '17.1167', '100.8333');
INSERT INTO `net_city` VALUES ('312577', '160', 'Папальякта', 'Papallacta', '23', '', '-0.3667', '-78.1333');
INSERT INTO `net_city` VALUES ('312579', '58', 'Космос', 'Cosmos', '21', '', '-22.9078', '-43.6178');
INSERT INTO `net_city` VALUES ('312580', '58', 'Каса-Гранде', 'Casa Grande', '15', '', '-20.7833', '-43.9333');
INSERT INTO `net_city` VALUES ('312612', '40', 'Каса-Гранде', 'Casa Grande', '05', '', '-31.1667', '-64.4833');
INSERT INTO `net_city` VALUES ('312625', '5', 'Отаки', 'Otaki', '26', '', '35.8000', '137.5500');
INSERT INTO `net_city` VALUES ('312628', '171', 'Флорида', 'Florida', '04', '', '12.1500', '-61.7000');
INSERT INTO `net_city` VALUES ('312630', '4', 'Учан', 'Wuchang', '08', '', '44.9143', '127.1500');
INSERT INTO `net_city` VALUES ('312656', '110', 'Поток', 'Potok', '39', '', '50.0667', '19.5833');
INSERT INTO `net_city` VALUES ('312718', '123', 'Буда', 'Buda', '34', '', '47.3667', '26.1333');
INSERT INTO `net_city` VALUES ('312783', '114', 'Градчаны', 'Hradcany', '30', '', '50.1500', '15.2667');
INSERT INTO `net_city` VALUES ('312807', '71', 'Киуэйу', 'Lamu', '02', '', '-2.2783', '40.9033');
INSERT INTO `net_city` VALUES ('312816', '35', 'Камарена-де-ла-Сьерра', 'Camarena De La Sierra', '52', '', '40.1500', '-1.0333');
INSERT INTO `net_city` VALUES ('312818', '4', 'Шаньтоу', 'Shantou', '19', '', '40.7828', '124.2208');
INSERT INTO `net_city` VALUES ('312837', '12', 'Сен-Дени-ле-Мартель', 'Saint-denis-lès-martel', 'B3', '', '44.9455', '1.6658');
INSERT INTO `net_city` VALUES ('312900', '12', 'Ланнон', 'Lannon', 'A2', '', '48.4833', '-4.3500');
INSERT INTO `net_city` VALUES ('312901', '55', 'Дун', 'Doon', '16', '', '52.6036', '-8.2444');
INSERT INTO `net_city` VALUES ('312911', '35', 'Лос-Маринес', 'Los Marines', '51', '', '37.9034', '-6.6239');
INSERT INTO `net_city` VALUES ('312914', '35', 'Кретас', 'Cretas', '52', '', '40.9283', '0.2106');
INSERT INTO `net_city` VALUES ('312968', '29', 'Центендорф', 'Zentendorf', '13', '', '51.2833', '15.0333');
INSERT INTO `net_city` VALUES ('312975', '55', 'Килмакридж', 'Kilmuckridge', '30', '', '52.5036', '-6.2872');
INSERT INTO `net_city` VALUES ('312983', '1', 'Уолхолла', 'Walhalla', '07', '', '-37.9500', '146.4500');
INSERT INTO `net_city` VALUES ('312989', '6', 'Дунгарпур', 'Dungarpur', '24', '', '23.8333', '73.7167');
INSERT INTO `net_city` VALUES ('313007', '46', 'Сайду-Шариф', 'Saidu Sharif', '03', '', '34.7458', '72.3556');
INSERT INTO `net_city` VALUES ('313030', '198', 'Уэльс', 'Wales', '14', '', '6.7000', '-58.2000');
INSERT INTO `net_city` VALUES ('313113', '21', 'Боуэрчок', 'Bower Chalke', 'P8', '', '51.0000', '-1.9667');
INSERT INTO `net_city` VALUES ('313208', '163', 'Мурильо', 'Murillo', '17', '', '4.5000', '-75.7500');
INSERT INTO `net_city` VALUES ('313233', '22', 'Снаптун', 'Snaptun', '18', '', '55.8202', '10.0506');
INSERT INTO `net_city` VALUES ('313426', '205', 'Брион', 'Brion', '00', '', '16.3167', '-61.4500');
INSERT INTO `net_city` VALUES ('313450', '56', 'Лобос', 'Lobos', '08', '', '51.0833', '3.8500');
INSERT INTO `net_city` VALUES ('313538', '145', 'Бавинь', 'Bavigne', '01', '', '49.9219', '5.8494');
INSERT INTO `net_city` VALUES ('313543', '119', 'Трново', 'Trnovo', '08', '', '49.0167', '18.8667');
INSERT INTO `net_city` VALUES ('313547', '20', 'Станово', 'Stanovo', '54', '', '56.8667', '75.5667');
INSERT INTO `net_city` VALUES ('313573', '45', 'Раха', 'Raha', '22', '', '-4.8380', '122.7209');
INSERT INTO `net_city` VALUES ('313576', '46', 'Зиарат', 'Ziarat', '02', '', '30.3431', '67.7422');
INSERT INTO `net_city` VALUES ('313594', '17', 'Риу-Калду ', 'Rio Caldo', '04', '', '41.6833', '-8.1833');
INSERT INTO `net_city` VALUES ('313614', '40', 'Эрнандес', 'Hernández', '08', '', '-32.3500', '-60.0333');
INSERT INTO `net_city` VALUES ('313620', '99', 'Муле-Бусселам', 'Moulay Bousselham', '15', '', '34.8786', '-6.2933');
INSERT INTO `net_city` VALUES ('313731', '21', 'Латтон', 'Lutton', 'J1', '', '52.4667', '-0.3667');
INSERT INTO `net_city` VALUES ('313794', '38', 'Крусеро', 'Crucero', '09', '', '-40.4167', '-72.8000');
INSERT INTO `net_city` VALUES ('313843', '60', 'Масеру', 'Maseru', '10', '', '-26.4241', '22.9021');
INSERT INTO `net_city` VALUES ('313869', '12', 'О-Пуизо', 'Eaux-puiseaux', 'A4', '', '48.1201', '3.8883');
INSERT INTO `net_city` VALUES ('313876', '119', 'Демановска долина', 'Pavcina Lehota', '01', '', '49.0333', '19.5667');
INSERT INTO `net_city` VALUES ('313966', '12', 'Ла Бальм-де-Сийэнжи', 'La Balme-de-sillingy', 'B9', '', '45.9611', '6.0425');
INSERT INTO `net_city` VALUES ('313973', '12', 'Кеми', 'Quesmy', 'B6', '', '49.6339', '3.0594');
INSERT INTO `net_city` VALUES ('314015', '106', 'Стелла', 'Stella', '00', '', '-21.1833', '55.3000');
INSERT INTO `net_city` VALUES ('314019', '12', 'Меркю-Гаррабе', 'Mercus-Garrabet', 'B3', '', '42.8500', '1.6167');
INSERT INTO `net_city` VALUES ('314022', '13', 'Кастроново ди Сицилия', 'Castronovo Di Sicilia', '15', '', '37.6833', '13.6000');
INSERT INTO `net_city` VALUES ('314034', '120', 'Димитровград', 'Dimitrovgrad', '00', '', '43.0142', '22.7756');
INSERT INTO `net_city` VALUES ('314047', '1', 'Эскдейл', 'Eskdale', '07', '', '-36.4667', '147.2333');
INSERT INTO `net_city` VALUES ('314105', '160', 'Боливар', 'Bolivar', '18', '', '-0.3500', '-78.4333');
INSERT INTO `net_city` VALUES ('314107', '175', 'Вильчес', 'Vilches', '12', '', '9.6750', '-67.2517');
INSERT INTO `net_city` VALUES ('314113', '58', 'Франсес', 'Francês', '02', '', '-9.7333', '-35.8167');
INSERT INTO `net_city` VALUES ('314130', '40', 'Кастелли', 'Castelli', '03', '', '-25.9468', '-60.6195');
INSERT INTO `net_city` VALUES ('314139', '127', 'Санкт-Антон', 'Sankt Anton Im Montafon', '08', '', '47.1167', '9.8667');
INSERT INTO `net_city` VALUES ('314154', '227', 'Нукуалофа', 'Nuku\'Alofa', '02', '', '-21.1333', '-175.2000');
INSERT INTO `net_city` VALUES ('314190', '59', 'Вассен', 'Wassen', '14', '', '46.7065', '8.5988');
INSERT INTO `net_city` VALUES ('314268', '12', 'Вувре', 'Vouvray', 'A3', '', '47.4109', '0.7989');
INSERT INTO `net_city` VALUES ('314456', '173', 'Санта-Тереза', 'Santa Teresa', '02', '', '9.9333', '-83.7833');
INSERT INTO `net_city` VALUES ('314459', '173', 'Тринидад', 'Trinidad', '02', '', '9.6667', '-83.8833');
INSERT INTO `net_city` VALUES ('314483', '110', 'Туле', 'Thule', '48', '', '50.8667', '18.1500');
INSERT INTO `net_city` VALUES ('314520', '24', 'Хайда', 'Haida', 'BC', '', '53.3333', '-131.9500');
INSERT INTO `net_city` VALUES ('314531', '133', 'Мойковац', 'Mojkovac', '00', '', '42.9639', '19.5825');
INSERT INTO `net_city` VALUES ('314536', '35', 'Эррера-де-Алькантара', 'Herrera De Alcántara', '57', '', '39.6333', '-7.4000');
INSERT INTO `net_city` VALUES ('314537', '29', 'Горумерзиль', 'Horumersiel', '06', '', '53.6833', '8.0167');
INSERT INTO `net_city` VALUES ('314592', '17', 'Алберноа', 'Albernoa', '03', '', '37.8609', '-7.9603');
INSERT INTO `net_city` VALUES ('314634', '12', 'Сен-Мартен-де-Френо', 'Saint-martin-de-fraigneau', 'B5', '', '46.4358', '-0.7458');
INSERT INTO `net_city` VALUES ('314647', '12', 'Гуль', 'Goulles', 'B1', '', '45.0500', '2.0833');
INSERT INTO `net_city` VALUES ('314675', '35', 'Сас ', 'Zas', '58', '', '42.9167', '-8.7667');
INSERT INTO `net_city` VALUES ('314704', '23', 'Мердок', 'Murdock', 'IL', '61941', '39.8000', '-88.0807');
INSERT INTO `net_city` VALUES ('314719', '146', 'Боландс', 'Bolands', '05', '', '17.0333', '-61.8833');
INSERT INTO `net_city` VALUES ('314736', '66', 'Элмина', 'Adisadel', '04', '', '5.1167', '-1.2667');
INSERT INTO `net_city` VALUES ('314745', '21', 'Синнингтон', 'Sinnington', 'Q5', '', '54.2500', '-0.8500');
INSERT INTO `net_city` VALUES ('314765', '109', 'Гекчеада', 'Gökçeada', '17', '', '40.1833', '25.9167');
INSERT INTO `net_city` VALUES ('314813', '21', 'Уэст Харптри', 'West Harptree', 'A4', '', '51.3086', '-2.6297');
INSERT INTO `net_city` VALUES ('314819', '29', 'Бёргеренде-Ретвиш', 'Börgerende-rethwisch', '12', '', '54.1333', '11.9167');
INSERT INTO `net_city` VALUES ('314828', '35', 'Саманьего', 'Samaniego', '59', '', '42.5671', '-2.6807');
INSERT INTO `net_city` VALUES ('314864', '118', 'Печей', 'Pécsely', '23', '', '46.9566', '17.7901');
INSERT INTO `net_city` VALUES ('314886', '120', 'Клек', 'Klek', '00', '', '45.4219', '20.4800');
INSERT INTO `net_city` VALUES ('314903', '132', 'Хабарана', 'Habarana', '30', '', '8.0333', '80.7500');
INSERT INTO `net_city` VALUES ('314933', '174', 'Алегрия', 'Alegría', '14', '', '13.5000', '-88.4833');
INSERT INTO `net_city` VALUES ('314959', '12', 'Ле Гро-дю-Руа', 'Le Grau-du-roi', 'A9', '', '43.5388', '4.1356');
INSERT INTO `net_city` VALUES ('314960', '35', 'Эльбурго', 'Elburgo', '59', '', '42.8500', '-2.5333');
INSERT INTO `net_city` VALUES ('315023', '59', 'Швефельбергбад', 'Schwefelbergbad', '05', '', '46.7167', '7.4167');
INSERT INTO `net_city` VALUES ('315055', '29', 'Нойланд', 'Neuland', '04', '', '53.4667', '10.0333');
INSERT INTO `net_city` VALUES ('315148', '17', 'Фаша', 'Facha', '20', '', '41.7167', '-8.6167');
INSERT INTO `net_city` VALUES ('315172', '17', 'Ажуда', 'Ajuda', '08', '', '38.6500', '-8.4333');
INSERT INTO `net_city` VALUES ('315186', '35', 'Сасамон', 'Sasamon', '55', '', '42.4165', '-4.0432');
INSERT INTO `net_city` VALUES ('315193', '35', 'Вильялькасар-де-Сирга', 'Villalcázar De Sirga', '55', '', '42.3167', '-4.5333');
INSERT INTO `net_city` VALUES ('315194', '17', 'Кампу-де-Бештейруш ', 'Campo De Besteiros', '22', '', '40.5601', '-8.1356');
INSERT INTO `net_city` VALUES ('315201', '21', 'Диклбург', 'Dickleburgh', 'I9', '', '52.3833', '1.2167');
INSERT INTO `net_city` VALUES ('315209', '112', 'Хорол', 'Khorol', '18', '', '49.7837', '33.2783');
INSERT INTO `net_city` VALUES ('315212', '114', 'Клентнице', 'Klentnice', '78', '', '48.8500', '16.6500');
INSERT INTO `net_city` VALUES ('315241', '59', 'Ульрихен', 'Ulrichen', '14', '', '46.5064', '8.3048');
INSERT INTO `net_city` VALUES ('315247', '12', 'Оливезе', 'Olivese', 'A5', '', '41.8458', '9.0560');
INSERT INTO `net_city` VALUES ('315261', '112', 'Жёлтые Воды', 'Zhovti Vody', '04', '', '48.3473', '33.5003');
INSERT INTO `net_city` VALUES ('315284', '4', 'Чанчунь', 'Changchun', '01', '', '33.2694', '115.8839');
INSERT INTO `net_city` VALUES ('315327', '163', 'Орокуэ', 'Orocué', '32', '', '4.7942', '-71.3400');
INSERT INTO `net_city` VALUES ('315329', '161', 'Ла Калера', 'La Calera', '13', '', '-7.2833', '-79.4667');
INSERT INTO `net_city` VALUES ('315343', '43', 'Даман', 'Daman', '00', '', '27.6833', '85.1167');
INSERT INTO `net_city` VALUES ('315356', '36', 'Андрос Таун', 'Andros Town', '26', '', '24.7000', '-77.7667');
INSERT INTO `net_city` VALUES ('315388', '12', 'Сен-Мартин-д&#39;Ардеш', 'Saint-martin-d\'ardeche', 'B9', '', '44.3028', '4.5706');
INSERT INTO `net_city` VALUES ('315390', '35', 'Барсия', 'Barcia', '58', '', '42.4667', '-8.3500');
INSERT INTO `net_city` VALUES ('315398', '128', 'Клос', 'Klos', '41', '', '41.4844', '20.1081');
INSERT INTO `net_city` VALUES ('315407', '59', 'Хаслиберг ', 'Gentalhütten', '14', '', '46.7333', '8.2833');
INSERT INTO `net_city` VALUES ('315535', '38', 'Эсмеральда', 'Esmeralda', '12', '', '-33.1833', '-70.6667');
INSERT INTO `net_city` VALUES ('315556', '17', 'Медейрос', 'Medeiros', '21', '', '41.8000', '-7.7833');
INSERT INTO `net_city` VALUES ('315563', '23', 'Белк', 'Belk', 'AL', '35545', '33.6462', '-87.9313');
INSERT INTO `net_city` VALUES ('315611', '13', 'Грессоне-Сен-Жан', 'Gressoney-Saint-Jean', '19', '', '45.7833', '7.8167');
INSERT INTO `net_city` VALUES ('315616', '13', 'Торре-Де-Руджеро', 'Torre Di Ruggiero', '03', '', '38.6500', '16.3667');
INSERT INTO `net_city` VALUES ('315651', '21', 'Кловелли', 'Clovelly', 'D4', '', '51.0000', '-4.4000');
INSERT INTO `net_city` VALUES ('315655', '21', 'Грэйт Молтон', 'Great Moulton', 'I9', '', '52.4667', '1.1833');
INSERT INTO `net_city` VALUES ('315658', '35', 'Эстельенкс ', 'Estellencs', '07', '', '39.6543', '2.4853');
INSERT INTO `net_city` VALUES ('315739', '34', 'Бейт Орен', 'Beit Oren', '04', '', '32.7306', '35.0056');
INSERT INTO `net_city` VALUES ('315769', '59', 'Изенталь', 'Isenthal', '21', '', '46.9108', '8.5612');
INSERT INTO `net_city` VALUES ('315786', '25', 'Идальго', 'Hidalgo', '32', '', '22.5000', '-102.2500');
INSERT INTO `net_city` VALUES ('315796', '40', 'Тилькара', 'Tilcara', '10', '', '-23.5776', '-65.3509');
INSERT INTO `net_city` VALUES ('315806', '69', 'Муланье', 'Mulanje', '29', '', '-16.0333', '35.5000');
INSERT INTO `net_city` VALUES ('315848', '139', 'Берга', 'Berga', '15', '', '60.2333', '22.8500');
INSERT INTO `net_city` VALUES ('315897', '118', 'Неметбанья', 'Németbánya', '23', '', '47.2176', '17.6522');
INSERT INTO `net_city` VALUES ('315970', '129', 'Савина', 'Savina', '04', '', '46.3500', '14.8167');
INSERT INTO `net_city` VALUES ('315995', '59', 'Оберштамхайм', 'Ober-stammheim', '16', '', '47.6500', '8.7833');
INSERT INTO `net_city` VALUES ('316239', '97', 'Бьюкенен', 'Buchanan', '11', '', '5.8808', '-10.0467');
INSERT INTO `net_city` VALUES ('316257', '127', 'Альтенбах', 'Altenbach', '06', '', '46.6500', '15.3333');
INSERT INTO `net_city` VALUES ('316274', '12', 'Ранкур', 'Rancourt', 'B2', '', '48.2209', '6.1091');
INSERT INTO `net_city` VALUES ('316282', '12', 'Монвалезан', 'Montvalezan', 'B9', '', '45.6116', '6.8462');
INSERT INTO `net_city` VALUES ('316295', '59', 'Лауэнен', 'Lauenen', '22', '', '46.4243', '7.3214');
INSERT INTO `net_city` VALUES ('316309', '12', 'Ла Трините-Сюр-Мер', 'La Trinité-sur-mer', 'A2', '', '47.5868', '-3.0299');
INSERT INTO `net_city` VALUES ('316324', '63', 'Джамбиани', 'Jambiani', '25', '', '-6.3167', '39.5500');
INSERT INTO `net_city` VALUES ('316358', '109', 'Сарыкамыш', 'Sarikamis', '25', '', '40.3381', '42.5731');
INSERT INTO `net_city` VALUES ('316359', '202', 'Ражанац', 'Razanac', '20', '', '44.2819', '15.3481');
INSERT INTO `net_city` VALUES ('316367', '35', 'Ла-Фреснеда', 'La Fresneda', '52', '', '40.9282', '0.0742');
INSERT INTO `net_city` VALUES ('316378', '35', 'Беире', 'Beire', '32', '', '42.4500', '-1.6167');
INSERT INTO `net_city` VALUES ('316445', '12', 'Лакапель-Вьекам', 'Lacapelle-viescamp', '98', '', '44.9219', '2.2636');
INSERT INTO `net_city` VALUES ('316454', '12', 'Сен-Сирк-Лапопи', 'Saint-Cirq-Lapopie', 'B3', '', '44.4646', '1.6704');
INSERT INTO `net_city` VALUES ('316455', '12', 'Кастельно-сюр-л&#39;Овиньон', 'Castelnau-sur-l\'auvignon', 'B3', '', '43.9667', '0.4667');
INSERT INTO `net_city` VALUES ('316465', '20', 'Новая Купавна', 'Novaya Kupavna', '47', '', '55.8122', '38.1606');
INSERT INTO `net_city` VALUES ('316471', '13', 'Камподольчино', 'Campodolcino', '09', '', '46.4000', '9.3500');
INSERT INTO `net_city` VALUES ('316480', '112', 'Богуслав', 'Bohuslav', '13', '', '49.5500', '30.8833');
INSERT INTO `net_city` VALUES ('316512', '6', 'Кангар', 'Kangar', '11', '', '31.2239', '77.1175');
INSERT INTO `net_city` VALUES ('316525', '13', 'Бельфорте-алл&#39;Изауро', 'Belforte all\'Isauro', '05', '', '43.7167', '12.3667');
INSERT INTO `net_city` VALUES ('316529', '20', 'Белокуриха', 'Belokurikha', '04', '', '51.9959', '84.9896');
INSERT INTO `net_city` VALUES ('316543', '40', 'Барранкас', 'Barrancas', '21', '', '-32.2342', '-60.9800');
INSERT INTO `net_city` VALUES ('316544', '175', 'Барловенто', 'Barlovento', '15', '', '10.4333', '-66.7667');
INSERT INTO `net_city` VALUES ('316605', '5', 'Камо', 'Kamo', '04', '', '35.0167', '139.9500');
INSERT INTO `net_city` VALUES ('316610', '17', 'Перейра', 'Pereira', '05', '', '41.4167', '-7.3167');
INSERT INTO `net_city` VALUES ('316702', '114', 'Куклик', 'Kuklík', '80', '', '49.6167', '16.1167');
INSERT INTO `net_city` VALUES ('316728', '127', 'Кирхдорф', 'Kirchdorf', '06', '', '47.3500', '15.3167');
INSERT INTO `net_city` VALUES ('316750', '138', 'Фрумоаса', 'Frumoasa', '48', '', '47.3289', '28.4028');
INSERT INTO `net_city` VALUES ('316790', '55', 'Крегган', 'Creggan', '23', '', '53.2850', '-7.8664');
INSERT INTO `net_city` VALUES ('316792', '127', 'Оберрид', 'Oberried', '03', '', '48.0000', '15.7833');
INSERT INTO `net_city` VALUES ('316829', '29', 'Аспах', 'Aspach', '02', '', '48.1833', '10.5167');
INSERT INTO `net_city` VALUES ('316850', '13', 'Кастильоне-д&#39;Орчия', 'Castiglione d\'Orcia', '16', '', '43.0000', '11.6167');
INSERT INTO `net_city` VALUES ('316858', '99', 'Сиди Ифни', 'Sidi Ifni', '32', '', '29.3833', '-10.1667');
INSERT INTO `net_city` VALUES ('316883', '12', 'Фруадтер', 'Froideterre', 'A6', '', '47.7076', '6.5311');
INSERT INTO `net_city` VALUES ('316888', '13', 'Вилланова Монтелеоне', 'Villanova Monteleone', '14', '', '40.5025', '8.4692');
INSERT INTO `net_city` VALUES ('317040', '1', 'Эллиотт', 'Elliott', '03', '', '-17.5507', '133.5407');
INSERT INTO `net_city` VALUES ('317066', '58', 'Виана', 'Viana', '21', '', '-21.6833', '-41.1167');
INSERT INTO `net_city` VALUES ('317072', '25', 'Реформа', 'Reforma', '13', '', '20.1417', '-99.4833');
INSERT INTO `net_city` VALUES ('317079', '174', 'Вирджиния', 'Virginia', '14', '', '13.5333', '-88.5667');
INSERT INTO `net_city` VALUES ('317132', '139', 'Эйкерс', 'Åkers', '15', '', '60.3000', '22.6167');
INSERT INTO `net_city` VALUES ('317213', '13', 'Аркола', 'Àrcola', '06', '', '46.2006', '12.5244');
INSERT INTO `net_city` VALUES ('317250', '147', 'Трново', 'Trnovo', '06', '', '41.0439', '21.2500');
INSERT INTO `net_city` VALUES ('317259', '55', 'Баллард', 'Ballard', '04', '', '52.2158', '-8.1886');
INSERT INTO `net_city` VALUES ('317299', '173', 'Барранкилья', 'Barranquilla', '01', '', '10.1667', '-84.6333');
INSERT INTO `net_city` VALUES ('317306', '29', 'Зеефельд', 'Seefeld', '04', '', '53.4500', '10.1500');
INSERT INTO `net_city` VALUES ('317335', '62', 'Аба', 'Aba', '56', '', '7.3500', '8.1667');
INSERT INTO `net_city` VALUES ('317336', '108', 'Сома', 'Soma', '19', '', '36.5453', '10.7806');
INSERT INTO `net_city` VALUES ('317343', '24', 'Биб', 'Beebe', 'QC', '', '45.0167', '-72.1500');
INSERT INTO `net_city` VALUES ('317351', '121', 'Бачево', 'Bachevo', '58', '', '41.9167', '23.4500');
INSERT INTO `net_city` VALUES ('317388', '35', 'Вальдевердеха', 'Valdeverdeja', '54', '', '39.7963', '-5.2454');
INSERT INTO `net_city` VALUES ('317404', '12', 'Фриз', 'Frise', 'B6', '', '49.9419', '2.8181');
INSERT INTO `net_city` VALUES ('317442', '112', 'Калиновка', 'Kalinovka', '07', '', '49.2498', '35.7283');
INSERT INTO `net_city` VALUES ('317472', '29', 'Ховен', 'Hoven', '07', '', '50.6833', '6.6500');
INSERT INTO `net_city` VALUES ('317505', '40', 'Альберди', 'Alberdi', '01', '', '-34.4401', '-61.8098');
INSERT INTO `net_city` VALUES ('317540', '60', 'Гравелот', 'Gravelotte', '09', '', '-23.9531', '30.6190');
INSERT INTO `net_city` VALUES ('317541', '130', 'Гамбоа', 'Gamboa', '04', '', '9.1167', '-79.7000');
INSERT INTO `net_city` VALUES ('317543', '40', 'Елена', 'Elena', '05', '', '-32.5667', '-64.3833');
INSERT INTO `net_city` VALUES ('317586', '125', 'Нос', 'Nos', '17', '', '59.1500', '9.0500');
INSERT INTO `net_city` VALUES ('317725', '58', 'Бандейра', 'Bandeira', '18', '', '-25.0667', '-53.1167');
INSERT INTO `net_city` VALUES ('317779', '12', 'Сент-Обен-дю-Дезер', 'Saint-aubin-du-désert', 'B5', '', '48.3044', '-0.1936');
INSERT INTO `net_city` VALUES ('317787', '12', 'Лашам-Рафаэль', 'Lachamp-raphaël', 'B9', '', '44.8101', '4.2891');
INSERT INTO `net_city` VALUES ('317792', '109', 'Камас', 'Camas', '52', '', '40.9017', '37.5288');
INSERT INTO `net_city` VALUES ('317829', '12', 'Сен-Мишель-Дез-Анден', 'Saint-michel-des-andaines', '99', '', '48.5795', '-0.4152');
INSERT INTO `net_city` VALUES ('317848', '127', 'Санкт-Штефан-на-Вальде', 'Sankt Stefan am Walde', '04', '', '48.5667', '14.1000');
INSERT INTO `net_city` VALUES ('317851', '35', 'Баррадо', 'Barrado', '57', '', '40.0833', '-5.8833');
INSERT INTO `net_city` VALUES ('317902', '13', 'Сант&#39;Анджело-а-Фазанелла', 'Sant\'angelo A Fasanella', '04', '', '40.4500', '15.3333');
INSERT INTO `net_city` VALUES ('317908', '45', 'Булан', 'Bulan', '07', '', '-7.3747', '110.1656');
INSERT INTO `net_city` VALUES ('317928', '20', 'Чегем', 'Chegem', '22', '', '43.2833', '43.1333');
INSERT INTO `net_city` VALUES ('317932', '1', 'Амброуз', 'Ambrose', '04', '', '-23.8000', '150.9333');
INSERT INTO `net_city` VALUES ('317936', '177', 'Блэк Рок', 'Black Rock', '11', '', '11.2000', '-60.7833');
INSERT INTO `net_city` VALUES ('317987', '23', 'Горум', 'Gorum', 'LA', '71434', '31.4330', '-92.9435');
INSERT INTO `net_city` VALUES ('318007', '44', 'Мабини', 'Santo Tomas', '09', '', '13.6500', '120.8833');
INSERT INTO `net_city` VALUES ('318029', '12', 'Жутиньи', 'Jutigny', 'A8', '', '48.4983', '3.2319');
INSERT INTO `net_city` VALUES ('318130', '29', 'Грабау', 'Grabau', '06', '', '52.9500', '10.8167');
INSERT INTO `net_city` VALUES ('318141', '15', 'Алмас', 'Almås', '12', '', '56.5167', '14.1500');
INSERT INTO `net_city` VALUES ('318171', '5', 'Сето', 'Seto', '06', '', '35.8000', '136.3000');
INSERT INTO `net_city` VALUES ('318172', '44', 'Клондайк', 'Klondike', '10', '', '16.2500', '120.5500');
INSERT INTO `net_city` VALUES ('318197', '55', 'Донамор', 'Donaghmore', '15', '', '52.8736', '-7.5969');
INSERT INTO `net_city` VALUES ('318339', '24', 'Фрейзер', 'Fraser', 'BC', '', '59.7167', '-135.0500');
INSERT INTO `net_city` VALUES ('318415', '200', 'Патрик', 'Patrick', '00', '', '54.2000', '-4.7000');
INSERT INTO `net_city` VALUES ('318418', '60', 'Де Раст', 'De Rust', '11', '', '-33.4903', '22.5352');
INSERT INTO `net_city` VALUES ('318420', '99', 'Азилаль', 'Azilal', '03', '', '31.9669', '-6.5694');
INSERT INTO `net_city` VALUES ('318434', '12', 'Сари-Солензара', 'Sari-Solenzara', 'A5', '', '41.8352', '9.3747');
INSERT INTO `net_city` VALUES ('318437', '109', 'Гюмюшлюк', 'Gumusluk', '48', '', '37.0333', '27.2333');
INSERT INTO `net_city` VALUES ('318463', '125', 'Рамберг', 'Ramberg', '10', '', '64.0333', '11.2167');
INSERT INTO `net_city` VALUES ('318498', '55', 'Карн', 'Carn', '06', '', '54.5742', '-7.8406');
INSERT INTO `net_city` VALUES ('318540', '114', 'Пасохлавки', 'Pasohlavky', '78', '', '48.9000', '16.5500');
INSERT INTO `net_city` VALUES ('318546', '55', 'Карроумор', 'Carrowmore', '25', '', '54.1219', '-8.6936');
INSERT INTO `net_city` VALUES ('318551', '4', 'Юндин', 'Yongding', '07', '', '24.7236', '116.7243');
INSERT INTO `net_city` VALUES ('318569', '1', 'Бойла', 'Beulah', '06', '', '-41.4333', '146.3833');
INSERT INTO `net_city` VALUES ('318571', '9', 'Лом Сак', 'Lom Sak', '14', '', '16.7798', '101.2422');
INSERT INTO `net_city` VALUES ('318604', '169', 'Калифорния', 'California', '10', '', '11.9167', '-86.5167');
INSERT INTO `net_city` VALUES ('318621', '118', 'Мурга', 'Murga', '21', '', '46.4609', '18.4875');
INSERT INTO `net_city` VALUES ('318665', '29', 'Бергфельд', 'Bergfeld', '10', '', '54.2000', '10.7000');
INSERT INTO `net_city` VALUES ('318674', '22', 'Долби', 'Dalby', '20', '', '55.3167', '12.0833');
INSERT INTO `net_city` VALUES ('318752', '141', 'Благай', 'Blagaj', '01', '', '43.2575', '17.8886');
INSERT INTO `net_city` VALUES ('318780', '15', 'Сандвикен', 'Sandviken', '18', '', '59.2667', '17.5000');
INSERT INTO `net_city` VALUES ('318790', '173', 'Бандерилья', 'Banderilla', '02', '', '9.9167', '-83.9167');
INSERT INTO `net_city` VALUES ('318791', '173', 'Каталина', 'Catalina', '03', '', '10.3333', '-85.2667');
INSERT INTO `net_city` VALUES ('318848', '24', 'Кэмпердаун', 'Camperdown', 'NS', '', '44.2667', '-64.6000');
INSERT INTO `net_city` VALUES ('318854', '202', 'Трстено', 'Trsteno', '03', '', '42.7172', '17.9803');
INSERT INTO `net_city` VALUES ('318856', '202', 'Нерезине', 'Nerezine', '04', '', '44.6575', '14.3933');
INSERT INTO `net_city` VALUES ('318887', '12', 'Жинкла', 'Gincla', 'A9', '', '42.7667', '2.3333');
INSERT INTO `net_city` VALUES ('318894', '35', 'Пуэбла-де-Лильо', 'Puebla De Lillo', '55', '', '43.0000', '-5.2667');
INSERT INTO `net_city` VALUES ('318926', '35', 'Санта-Крус-де-ла-Серос', 'Santa Cruz de la Seros', '52', '', '42.5227', '-0.6751');
INSERT INTO `net_city` VALUES ('318927', '109', 'Дерик', 'Derik', '72', '', '37.5042', '41.5689');
INSERT INTO `net_city` VALUES ('318993', '48', 'Харихари', 'Harihari', 'E7', '', '-43.1500', '170.5500');
INSERT INTO `net_city` VALUES ('319000', '24', 'Миллертон', 'Millerton', 'NB', '', '46.9000', '-65.6333');
INSERT INTO `net_city` VALUES ('319043', '35', 'Сальен', 'Sallent De Llobregat', '56', '', '41.8260', '1.8955');
INSERT INTO `net_city` VALUES ('319102', '21', 'Уорлингтон', 'Worlington', 'P8', '', '52.3333', '0.5000');
INSERT INTO `net_city` VALUES ('319109', '59', 'Боско Гурин', 'Bosco Gurin', '20', '', '46.3167', '8.4833');
INSERT INTO `net_city` VALUES ('319269', '29', 'Лизених', 'Liesenich', '08', '', '50.0833', '7.2833');
INSERT INTO `net_city` VALUES ('319284', '55', 'Гуидор', 'Gweedore', '06', '', '55.0503', '-8.2319');
INSERT INTO `net_city` VALUES ('319381', '138', 'Манта', 'Manta', '47', '', '45.8061', '28.1833');
INSERT INTO `net_city` VALUES ('319393', '1', 'Дараванк', 'Darawank', '02', '', '-32.1333', '152.4833');
INSERT INTO `net_city` VALUES ('319406', '127', 'Хофкирхен', 'Hofkirchen im Muhlkreis', '04', '', '48.4833', '13.8000');
INSERT INTO `net_city` VALUES ('319410', '153', 'Кала', 'Qala', '09', '', '40.4403', '50.1761');
INSERT INTO `net_city` VALUES ('319412', '1', 'Сент-Хеленс', 'St Helens', '06', '', '-41.3215', '148.2492');
INSERT INTO `net_city` VALUES ('319417', '40', 'Мело', 'Melo', '05', '', '-34.3482', '-63.4460');
INSERT INTO `net_city` VALUES ('319452', '173', 'Лепанто', 'Lepanto', '07', '', '9.9509', '-85.0315');
INSERT INTO `net_city` VALUES ('319466', '35', 'Касо', 'Caso', '34', '', '43.1831', '-5.3448');
INSERT INTO `net_city` VALUES ('319524', '18', 'Мармари ', 'Avláchia', '47', '', '36.9328', '27.1344');
INSERT INTO `net_city` VALUES ('319562', '59', 'Хиршхорн', 'Hirschhorn', '05', '', '46.7667', '7.3833');
INSERT INTO `net_city` VALUES ('319613', '29', 'Брем', 'Brehm', '14', '', '52.2833', '11.9167');
INSERT INTO `net_city` VALUES ('319623', '55', 'Керраг', 'Curragh', '10', '', '53.1147', '-8.4400');
INSERT INTO `net_city` VALUES ('319669', '5', 'Мибу', 'Mibu', '11', '', '34.6667', '132.5500');
INSERT INTO `net_city` VALUES ('319688', '29', 'Бухгольц', 'Buchholz', '12', '', '53.2667', '12.6500');
INSERT INTO `net_city` VALUES ('319689', '17', 'Самойнш', 'Samões', '05', '', '41.3000', '-7.1833');
INSERT INTO `net_city` VALUES ('319692', '17', 'Санта-Круш-да-Трапа ', 'Santa Cruz Da Trapa', '22', '', '40.7667', '-8.1500');
INSERT INTO `net_city` VALUES ('319703', '99', 'Тингир', 'Tinghir', '22', '', '31.5147', '-5.5328');
INSERT INTO `net_city` VALUES ('319739', '29', 'Мерфельд ', 'Meerfeld', '08', '', '50.1000', '6.7500');
INSERT INTO `net_city` VALUES ('319754', '35', 'Чиклана-де-Сегура', 'Chiclana De Segura', '51', '', '38.3119', '-3.0422');
INSERT INTO `net_city` VALUES ('319764', '139', 'Пасто', 'Pasto', '15', '', '62.6167', '23.1333');
INSERT INTO `net_city` VALUES ('319776', '35', 'Матилья-де-лос-Каньос-дель-Рио', 'Matilla de los Caños del Río', '55', '', '40.8254', '-5.9428');
INSERT INTO `net_city` VALUES ('319789', '21', 'Глендаруел', 'Glendaruel', 'T8', '', '56.0000', '-5.2000');
INSERT INTO `net_city` VALUES ('319790', '109', 'Дадай', 'Daday', '37', '', '41.4667', '33.4667');
INSERT INTO `net_city` VALUES ('319795', '21', 'Силтон', 'Silton', 'D6', '', '51.0622', '-2.3131');
INSERT INTO `net_city` VALUES ('319798', '114', 'Рожмберк-над-Влтавоу', 'Rozmberk Nad Vltavou', '79', '', '48.6500', '14.3667');
INSERT INTO `net_city` VALUES ('319801', '12', 'Ла Шосе-Сен-Виктор', 'La Chaussee-Saint-Victor', 'A3', '', '47.6162', '1.3676');
INSERT INTO `net_city` VALUES ('319814', '17', 'Арнойя', 'Arnoia', '04', '', '41.3667', '-8.0167');
INSERT INTO `net_city` VALUES ('319837', '2', 'Каки-Букит', 'Kaki Bukit', '08', '', '6.6500', '100.2000');
INSERT INTO `net_city` VALUES ('319843', '9', 'Ко Яо', 'Thai Chang', '61', '', '8.1167', '98.6000');
INSERT INTO `net_city` VALUES ('319846', '45', 'Кондонг', 'Condong', '07', '', '-6.9335', '109.9364');
INSERT INTO `net_city` VALUES ('319848', '48', 'Мейфилд', 'Mayfield', 'F4', '', '-43.8167', '171.4167');
INSERT INTO `net_city` VALUES ('319858', '58', 'Коронель', 'Coronel', '05', '', '-12.5667', '-41.8167');
INSERT INTO `net_city` VALUES ('319861', '1', 'Брейсуэлл', 'Bracewell', '04', '', '-23.9000', '150.9000');
INSERT INTO `net_city` VALUES ('319870', '58', 'Вирджиния', 'Virgínia', '15', '', '-22.3333', '-45.1000');
INSERT INTO `net_city` VALUES ('319900', '83', 'Мазенод', 'Mazenod', '14', '', '-29.4167', '27.5667');
INSERT INTO `net_city` VALUES ('319911', '122', 'Барка', 'Barka\'', '06', '', '23.7092', '57.8869');
INSERT INTO `net_city` VALUES ('320039', '119', 'Сула', 'Sula', '04', '', '48.5167', '18.6333');
INSERT INTO `net_city` VALUES ('320066', '137', 'Кфардебьяне', 'Ash Shaqif', '05', '', '33.9667', '35.7833');
INSERT INTO `net_city` VALUES ('320109', '60', 'Родс', 'Rhodes', '05', '', '-30.7954', '27.9647');
INSERT INTO `net_city` VALUES ('320266', '16', 'Кемер', 'Kemer', '07', '', '49.8167', '53.8000');
INSERT INTO `net_city` VALUES ('320273', '112', 'Ивано-Франковск', 'Ivanofrankovsk', '06', '', '48.9215', '24.7097');
INSERT INTO `net_city` VALUES ('320296', '20', 'Славянск', 'Slavyansk', '59', '', '42.8641', '131.3882');
INSERT INTO `net_city` VALUES ('320299', '29', 'Дорст', 'Dorst', '14', '', '52.3833', '11.3833');
INSERT INTO `net_city` VALUES ('320327', '17', 'Фонтан', 'Fontão', '07', '', '40.2498', '-8.0471');
INSERT INTO `net_city` VALUES ('320393', '29', 'Дахриден', 'Dachrieden', '15', '', '51.2667', '10.4500');
INSERT INTO `net_city` VALUES ('320397', '17', 'Лаундуш', 'Laundos', '17', '', '41.4366', '-8.7219');
INSERT INTO `net_city` VALUES ('320399', '12', 'Сен-Понси', 'Saint-poncy', '98', '', '45.1647', '3.1862');
INSERT INTO `net_city` VALUES ('320438', '119', 'Копривница', 'Koprivnica', '05', '', '49.1667', '21.4000');
INSERT INTO `net_city` VALUES ('320445', '12', 'Антрег-Сюр-Волан', 'Antraigues-sur-volane', 'B9', '', '44.7171', '4.3591');
INSERT INTO `net_city` VALUES ('320501', '12', 'Сенкез-Мос', 'Saincaize-meauce', 'A1', '', '46.9079', '3.0850');
INSERT INTO `net_city` VALUES ('320573', '5', 'Накаяма', 'Nakayama', '44', '', '38.1214', '140.2183');
INSERT INTO `net_city` VALUES ('320580', '20', 'Железногорск-Илимский', 'Zheleznogorsk-ilimskiy', '20', '', '56.5768', '104.1217');
INSERT INTO `net_city` VALUES ('320593', '35', 'Вальдекуэнка', 'Valdecuenca', '52', '', '40.2978', '-1.4083');
INSERT INTO `net_city` VALUES ('320760', '12', 'Сент-Март', 'Sainte-marthe', 'A7', '', '48.9683', '0.8788');
INSERT INTO `net_city` VALUES ('320844', '23', 'Ральф', 'Ralph', 'SD', '57650', '45.8323', '-103.0048');
INSERT INTO `net_city` VALUES ('320848', '12', 'Грес-ан-Веркор', 'Gresse-en-vercors', 'B9', '', '44.9018', '5.5666');
INSERT INTO `net_city` VALUES ('320849', '35', 'Биде', 'Beade', '58', '', '42.2000', '-8.7000');
INSERT INTO `net_city` VALUES ('320874', '12', 'Маффрекур', 'Maffrecourt', 'A4', '', '49.1167', '4.8167');
INSERT INTO `net_city` VALUES ('320886', '112', 'Южное ', 'Yuzhne', '17', '', '46.6245', '31.1023');
INSERT INTO `net_city` VALUES ('320924', '12', 'Челан', 'Chélan', 'B3', '', '43.3430', '0.5495');
INSERT INTO `net_city` VALUES ('320961', '9', 'Лаем Синг', 'Laem Sing', '48', '', '12.4833', '102.0667');
INSERT INTO `net_city` VALUES ('320977', '58', 'Мадалена', 'Madalena', '27', '', '-21.0667', '-50.9333');
INSERT INTO `net_city` VALUES ('320995', '24', 'Лапорт', 'Laporte', 'SK', '', '51.2167', '-109.5000');
INSERT INTO `net_city` VALUES ('321004', '12', 'Сен-Парду-ла-Круазий', 'Saint-Pardoux-la-Croisille', 'B1', '', '45.2500', '1.9833');
INSERT INTO `net_city` VALUES ('321012', '5', 'Минато', 'Minato', '18', '', '30.4500', '130.5000');
INSERT INTO `net_city` VALUES ('321074', '12', 'Бофорт', 'Beaufort', 'B5', '', '47.4397', '-0.2189');
INSERT INTO `net_city` VALUES ('321081', '13', 'Фобелло', 'Fobello', '09', '', '45.8833', '8.1667');
INSERT INTO `net_city` VALUES ('321121', '20', 'Ясная Поляна', 'Yasnaya Polyana', '29', '', '54.8833', '86.2167');
INSERT INTO `net_city` VALUES ('321157', '174', 'Коросаль', 'Corozal', '04', '', '14.0000', '-89.0667');
INSERT INTO `net_city` VALUES ('321234', '21', 'Порт Шарлотт', 'Port Charlotte', 'X3', '', '55.7500', '-6.3667');
INSERT INTO `net_city` VALUES ('321244', '22', 'Фаррис', 'Farris', '21', '', '55.3846', '9.2682');
INSERT INTO `net_city` VALUES ('321255', '21', 'Мандфорд', 'Mundford', 'I9', '', '52.5000', '0.6500');
INSERT INTO `net_city` VALUES ('321280', '112', 'Калиновка', 'Kalinovka', '23', '', '48.6500', '29.1000');
INSERT INTO `net_city` VALUES ('321282', '29', 'Бёмиц', 'Bomitz', '12', '', '53.9500', '13.7000');
INSERT INTO `net_city` VALUES ('321289', '202', 'Бале', 'Bale', '04', '', '45.0406', '13.7836');
INSERT INTO `net_city` VALUES ('321296', '13', 'Вальпеллин', 'Valpelline', '19', '', '45.8333', '7.3333');
INSERT INTO `net_city` VALUES ('321303', '29', 'Кляйнцерланг', 'Kleinzerlang', '11', '', '53.1833', '12.9167');
INSERT INTO `net_city` VALUES ('321306', '20', 'Посад', 'Posad', '58', '', '57.4208', '57.2560');
INSERT INTO `net_city` VALUES ('321350', '198', 'Станлитаун', 'Stanleytown', '13', '', '6.2333', '-57.5167');
INSERT INTO `net_city` VALUES ('321352', '135', 'Рудаки', 'Rudaki', '02', '', '38.1333', '68.9583');
INSERT INTO `net_city` VALUES ('321413', '118', 'Куташ', 'Kutas', '17', '', '46.3343', '17.4532');
INSERT INTO `net_city` VALUES ('321456', '121', 'Марица', 'Maritsa', '51', '', '42.1500', '24.4167');
INSERT INTO `net_city` VALUES ('321466', '29', 'Недденаферберген', 'Neddenaverbergen', '06', '', '52.8833', '9.3667');
INSERT INTO `net_city` VALUES ('321532', '6', 'Навалгарх', 'Nawalgarh', '24', '', '27.8500', '75.2667');
INSERT INTO `net_city` VALUES ('321566', '35', 'Мон-рас', 'Montrás', '56', '', '41.9089', '3.1430');
INSERT INTO `net_city` VALUES ('321589', '59', 'Альваной', 'Alvaneu', '09', '', '46.6833', '9.6333');
INSERT INTO `net_city` VALUES ('321605', '12', 'Аго-Видало', 'Agos-Vidalos', 'B3', '', '43.0333', '-0.0667');
INSERT INTO `net_city` VALUES ('321609', '21', 'Килфинен', 'Kilfinan', 'T8', '', '55.9667', '-5.3333');
INSERT INTO `net_city` VALUES ('321629', '12', 'Вергонсе', 'Vergoncey', '99', '', '48.5667', '-1.4000');
INSERT INTO `net_city` VALUES ('321642', '123', 'Бала', 'Bala', '26', '', '44.8839', '22.8333');
INSERT INTO `net_city` VALUES ('321650', '35', 'Аиса', 'Aísa', '52', '', '42.6833', '-0.6167');
INSERT INTO `net_city` VALUES ('321655', '13', 'Рокка-ди-Камбио', 'Rocca Di Cambio', '01', '', '42.2333', '13.4833');
INSERT INTO `net_city` VALUES ('321656', '12', 'Монтаньоль', 'Montagnol', 'B3', '', '43.8333', '3.0167');
INSERT INTO `net_city` VALUES ('321681', '1', 'Хебден', 'Hebden', '02', '', '-32.3833', '151.0667');
INSERT INTO `net_city` VALUES ('321701', '177', 'Голконда', 'Golconda', '12', '', '10.2500', '-61.4333');
INSERT INTO `net_city` VALUES ('321717', '1', 'Мурга', 'Murga', '02', '', '-33.3667', '148.5333');
INSERT INTO `net_city` VALUES ('321731', '29', 'Бранденбург-на-Хафеле ', 'Brandenburg an der Havel', '11', '', '52.3333', '12.6000');
INSERT INTO `net_city` VALUES ('321782', '20', 'Сара', 'Sara', '55', '', '51.3781', '57.8342');
INSERT INTO `net_city` VALUES ('321821', '13', 'Мотта-де&#39;-Конти', 'Motta De\'conti', '12', '', '45.1833', '8.5167');
INSERT INTO `net_city` VALUES ('321841', '13', 'Опи', 'Opi', '01', '', '42.2500', '13.6000');
INSERT INTO `net_city` VALUES ('321858', '58', 'Вера-Крус', 'Vera Cruz', '22', '', '-6.0500', '-35.4333');
INSERT INTO `net_city` VALUES ('321865', '127', 'Санкт-Никола-на-Дунае', 'Sankt Nikola an der Donau', '04', '', '48.2333', '14.9000');
INSERT INTO `net_city` VALUES ('321951', '114', 'Дольни-Лукавице', 'Dolni Lukavice', '87', '', '49.6000', '13.3500');
INSERT INTO `net_city` VALUES ('321985', '12', 'Ожервиль-ла-Ривьер', 'Augerville-la-Riviere', 'A3', '', '48.2514', '2.4372');
INSERT INTO `net_city` VALUES ('322022', '14', 'Аджман', 'Ajman', '02', '', '25.4069', '55.4441');
INSERT INTO `net_city` VALUES ('322030', '121', 'Кошарица', 'Kosharitsa', '46', '', '42.7500', '27.7000');
INSERT INTO `net_city` VALUES ('322051', '48', 'Лористон', 'Lauriston', 'G2', '', '-43.7333', '171.7833');
INSERT INTO `net_city` VALUES ('322101', '99', 'Эль-Хосейма', 'Al Hoceima', '02', '', '35.2492', '-3.9328');
INSERT INTO `net_city` VALUES ('322183', '60', 'Уайт-Ривер', 'White River', '07', '', '-25.3196', '31.0192');
INSERT INTO `net_city` VALUES ('322276', '31', 'Мирафлорес', 'Miraflores', '07', '', '-18.4667', '-66.6000');
INSERT INTO `net_city` VALUES ('322308', '20', 'Летняя Ставка', 'Stavka', '70', '', '45.4247', '43.4733');
INSERT INTO `net_city` VALUES ('322334', '238', 'Адамстаун', 'Adamstown', '00', '', '-25.0667', '-130.0833');
INSERT INTO `net_city` VALUES ('322549', '35', 'Семпере', 'Sempere', '60', '', '38.9201', '-0.4814');
INSERT INTO `net_city` VALUES ('322569', '35', 'Мина', 'Mina', '51', '', '37.7000', '-6.6167');
INSERT INTO `net_city` VALUES ('322584', '202', 'Колочеп', 'Kolocep', '03', '', '42.6761', '18.0097');
INSERT INTO `net_city` VALUES ('322594', '202', 'Божава', 'Bozava', '20', '', '44.1411', '14.9042');
INSERT INTO `net_city` VALUES ('322681', '13', 'Пре-Сен-Дидье', 'Pré-saint-didier', '19', '', '45.7667', '6.9833');
INSERT INTO `net_city` VALUES ('322713', '145', 'Дирбах', 'Dirbach', '01', '', '49.9211', '6.0383');
INSERT INTO `net_city` VALUES ('322719', '21', 'Касл Ком', 'Castle Combe', 'P8', '', '51.4944', '-2.2256');
INSERT INTO `net_city` VALUES ('322740', '6', 'Нарканда', 'Narkanda', '11', '', '31.2667', '77.4500');
INSERT INTO `net_city` VALUES ('322826', '6', 'Патауди', 'Pataudi', '10', '', '28.3167', '76.7833');
INSERT INTO `net_city` VALUES ('322857', '61', 'Сива', 'Siwa', '22', '', '29.2000', '25.5167');
INSERT INTO `net_city` VALUES ('322859', '40', 'Санчес', 'Sánchez', '01', '', '-33.4333', '-60.1500');
INSERT INTO `net_city` VALUES ('322862', '161', 'Мальдонадо', 'Maldonado', '16', '', '-2.7667', '-76.6000');
INSERT INTO `net_city` VALUES ('322885', '163', 'Ковеньяс', 'Coveñas', '27', '', '9.4167', '-75.7000');
INSERT INTO `net_city` VALUES ('322897', '12', 'Нёвиль-сюр-Элет', 'Neuville-sur-ailette', 'B6', '', '49.4667', '3.7000');
INSERT INTO `net_city` VALUES ('322903', '128', 'Химара', 'Himarë', '51', '', '40.1017', '19.7447');
INSERT INTO `net_city` VALUES ('322950', '55', 'Киллурин', 'Killurin', '30', '', '52.3850', '-6.5750');
INSERT INTO `net_city` VALUES ('322953', '12', 'Пропьяк', 'Propiac', 'B9', '', '44.2790', '5.1977');
INSERT INTO `net_city` VALUES ('322998', '12', 'Ле-Шамбон-Сюр-Линьон', 'Le Chambon-sur-Lignon', '98', '', '45.0608', '4.3031');
INSERT INTO `net_city` VALUES ('323003', '112', 'Высокий', 'Vysokyy', '07', '', '49.8892', '36.1321');
INSERT INTO `net_city` VALUES ('323039', '48', 'Токаану', 'Tokaanu', 'G2', '', '-38.9667', '175.7667');
INSERT INTO `net_city` VALUES ('323079', '17', 'Коссораду', 'Cossourado', '04', '', '41.6333', '-8.6333');
INSERT INTO `net_city` VALUES ('323091', '38', 'Футалеуфу', 'Futaleufu', '09', '', '-43.1675', '-71.8483');
INSERT INTO `net_city` VALUES ('323135', '202', 'Водице', 'Vodice', '13', '', '43.7608', '15.7828');
INSERT INTO `net_city` VALUES ('323186', '12', 'Ле-Сабль-д’Олон', 'Les Sables-d\'Olonne', 'B5', '', '46.4990', '-1.7741');
INSERT INTO `net_city` VALUES ('323223', '21', 'Пеникей', 'Pen-y-cae', 'Z4', '', '52.9833', '-3.0833');
INSERT INTO `net_city` VALUES ('323308', '12', 'Лез Эстабль', 'Les Estables', '98', '', '44.9023', '4.1567');
INSERT INTO `net_city` VALUES ('323353', '24', 'Энген', 'Engen', 'BC', '', '54.0167', '-124.2833');
INSERT INTO `net_city` VALUES ('323505', '59', 'Кинталь', 'Kiental', '05', '', '46.5833', '7.7333');
INSERT INTO `net_city` VALUES ('323507', '114', 'Гласна Требань', 'Hlasna Treban', '88', '', '49.9263', '14.2084');
INSERT INTO `net_city` VALUES ('323515', '12', 'Люрб-Сен-Кристо', 'Lurbe-saint-christau', '97', '', '43.1167', '-0.6167');
INSERT INTO `net_city` VALUES ('323518', '29', 'Клайнбартлофф ', 'Kleinbartloff', '15', '', '51.3500', '10.3833');
INSERT INTO `net_city` VALUES ('323578', '202', 'Северин', 'Severin', '01', '', '45.8369', '16.9592');
INSERT INTO `net_city` VALUES ('323580', '59', 'Вульпера', 'Vulpera', '09', '', '46.7873', '10.2909');
INSERT INTO `net_city` VALUES ('323595', '22', 'Линдельсе', 'Lindelse', '21', '', '54.8616', '10.7288');
INSERT INTO `net_city` VALUES ('323599', '40', 'Тиногаста', 'Tinogasta', '02', '', '-28.0667', '-67.5667');
INSERT INTO `net_city` VALUES ('323607', '82', 'Бруфут', 'Brufut', '05', '', '13.3842', '-16.7514');
INSERT INTO `net_city` VALUES ('323616', '58', 'Бела-Виста', 'Bela Vista', '15', '', '-15.7333', '-44.5500');
INSERT INTO `net_city` VALUES ('323625', '21', 'Бакхорн Уестон', 'Buckhorn Weston', 'D6', '', '51.0200', '-2.3492');
INSERT INTO `net_city` VALUES ('323694', '21', 'Нотон', 'Nawton', 'Q5', '', '54.2333', '-0.9833');
INSERT INTO `net_city` VALUES ('323717', '21', 'Странгфорд', 'Strangford', 'M9', '', '54.3667', '-5.5000');
INSERT INTO `net_city` VALUES ('323732', '109', 'Хаджибекташ ', 'Hacibektas', '50', '', '38.9408', '34.5577');
INSERT INTO `net_city` VALUES ('323733', '35', 'Бадаран', 'Badaran', '27', '', '42.3679', '-2.8108');
INSERT INTO `net_city` VALUES ('323797', '187', 'Пуэбло Нуэво', 'Pueblo Nuevo', '16', '', '-34.4422', '-56.4436');
INSERT INTO `net_city` VALUES ('324139', '29', 'Липен', 'Liepen', '12', '', '53.4333', '12.9833');
INSERT INTO `net_city` VALUES ('324230', '62', 'Ибадан', 'Ibadan', '05', '', '6.5333', '2.7667');
INSERT INTO `net_city` VALUES ('324234', '99', 'Фнидек', 'Fnideq', '40', '', '35.8525', '-5.3556');
INSERT INTO `net_city` VALUES ('324241', '35', 'Полопос ', 'Polopos', '51', '', '36.7947', '-3.2982');
INSERT INTO `net_city` VALUES ('324283', '109', 'Эгирдир', 'Egirdir', '33', '', '37.8694', '30.8492');
INSERT INTO `net_city` VALUES ('324293', '35', 'Ладрильяр', 'La Horcajada', '57', '', '40.4167', '-6.2000');
INSERT INTO `net_city` VALUES ('324304', '145', 'Эссинген', 'Essingen', '03', '', '49.7789', '6.1167');
INSERT INTO `net_city` VALUES ('324315', '20', 'Первомайск', 'Pervomaysk', '51', '', '54.8689', '43.8027');
INSERT INTO `net_city` VALUES ('324345', '118', 'Бикач ', 'Bikács', '21', '', '46.6774', '18.6672');
INSERT INTO `net_city` VALUES ('324346', '35', 'Серрехон', 'Serrejón', '57', '', '39.8174', '-5.8026');
INSERT INTO `net_city` VALUES ('324360', '44', 'Луна', 'Luna', '31', '', '16.9698', '121.7292');
INSERT INTO `net_city` VALUES ('324364', '5', 'Иидзука', 'Iizuka', '18', '', '31.6000', '130.9833');
INSERT INTO `net_city` VALUES ('324402', '40', 'Эль Сокорро', 'El Socorro', '01', '', '-33.6631', '-60.7093');
INSERT INTO `net_city` VALUES ('324405', '58', 'Эсмеральда', 'Esmeralda', '23', '', '-28.0500', '-51.2000');
INSERT INTO `net_city` VALUES ('324476', '55', 'Холлимаунт', 'Hollymount', '20', '', '53.6500', '-9.1167');
INSERT INTO `net_city` VALUES ('324668', '110', 'Грабов', 'Grabow', '69', '', '52.1274', '19.0105');
INSERT INTO `net_city` VALUES ('325094', '110', 'Малина', 'Malina', '52', '', '50.6000', '20.4333');
INSERT INTO `net_city` VALUES ('325176', '6', 'Милл', 'Mill', '39', '', '30.4942', '77.9542');
INSERT INTO `net_city` VALUES ('325268', '108', 'Аль Хаварийя', 'El Haouaria', '19', '', '37.0500', '11.0144');
INSERT INTO `net_city` VALUES ('325275', '111', 'Ранка', 'Ranka', '09', '', '57.2167', '26.1833');
INSERT INTO `net_city` VALUES ('325330', '35', 'Альбалате-де-Сорита', 'Albalate de Zorita', '54', '', '40.3081', '-2.8427');
INSERT INTO `net_city` VALUES ('325334', '6', 'Теог ', 'Theog', '11', '', '31.1167', '77.3500');
INSERT INTO `net_city` VALUES ('325721', '21', 'Паттердейл', 'Patterdale', 'C9', '', '54.5167', '-2.9333');
INSERT INTO `net_city` VALUES ('326014', '20', 'Верхний Уфалей', 'Verkhniy Ufaley', '13', '', '56.0556', '60.2397');
INSERT INTO `net_city` VALUES ('326114', '202', 'Слунь', 'Slunj', '05', '', '45.1108', '15.5894');
INSERT INTO `net_city` VALUES ('326127', '127', 'Санкт-Мартин-на-Рабе ', 'Sankt Martin An Der Raab', '01', '', '46.9225', '16.1361');
INSERT INTO `net_city` VALUES ('326248', '1', 'Хауэлл', 'Howell', '02', '', '-29.9500', '151.0333');
INSERT INTO `net_city` VALUES ('326341', '163', 'Сан-Агустин', 'San Agustín', '16', '', '1.8786', '-76.2756');
INSERT INTO `net_city` VALUES ('326507', '7', 'Таймали', 'Taimali', '04', '', '22.6167', '121.0000');
INSERT INTO `net_city` VALUES ('326542', '110', 'Марселин', 'Marcelin', '74', '', '51.2759', '19.0437');
INSERT INTO `net_city` VALUES ('326734', '110', 'Голеюв', 'Golejow', '83', '', '50.1167', '18.5500');
INSERT INTO `net_city` VALUES ('326745', '110', 'Поремба', 'Poreba', '83', '', '50.4888', '19.3482');
INSERT INTO `net_city` VALUES ('326921', '110', 'Камень', 'Kamien', '83', '', '49.9814', '18.3094');
INSERT INTO `net_city` VALUES ('326976', '35', 'Дьесма', 'Diezma', '51', '', '37.3198', '-3.3326');
INSERT INTO `net_city` VALUES ('327021', '12', 'Ле-Нувьон-ан-Тьераш', 'Le Nouvion-en-thiérache', 'B6', '', '50.0162', '3.7851');
INSERT INTO `net_city` VALUES ('327059', '202', 'Винишче', 'Vinisce', '15', '', '43.4897', '16.1131');
INSERT INTO `net_city` VALUES ('327190', '15', 'Грана', 'Granå', '23', '', '64.9000', '20.6833');
INSERT INTO `net_city` VALUES ('327315', '12', 'Ласель', 'Lascelle', '98', '', '45.0167', '2.5833');
INSERT INTO `net_city` VALUES ('327396', '110', 'Каменица', 'Kamienica', '86', '', '52.8783', '17.1146');
INSERT INTO `net_city` VALUES ('327436', '110', 'Быстра', 'Bystra', '82', '', '54.3000', '18.7333');
INSERT INTO `net_city` VALUES ('327467', '35', 'Португос', 'Pórtugos', '51', '', '36.9426', '-3.3118');
INSERT INTO `net_city` VALUES ('327503', '139', 'Саунаваара', 'Saunavaara', '06', '', '67.0500', '27.5167');
INSERT INTO `net_city` VALUES ('327626', '110', 'Брок', 'Brok', '78', '', '52.6978', '21.8531');
INSERT INTO `net_city` VALUES ('327671', '13', 'Ентраккуе', 'Entracque', '12', '', '44.2333', '7.4000');
INSERT INTO `net_city` VALUES ('327722', '6', 'Натхдвара', 'Nathdwara', '24', '', '24.9333', '73.8167');
INSERT INTO `net_city` VALUES ('327727', '4', 'Ньингчи', 'Nyingchi', '14', '', '29.5020', '94.3020');
INSERT INTO `net_city` VALUES ('327743', '18', 'Агия Анна', 'Kírinthos', '34', '', '38.8167', '23.4500');
INSERT INTO `net_city` VALUES ('327812', '160', 'Гуачапала', 'Guachapala', '02', '', '-2.7667', '-78.7000');
INSERT INTO `net_city` VALUES ('327813', '187', 'Артигас', 'Artigas', '01', '', '-30.4000', '-56.4667');
INSERT INTO `net_city` VALUES ('327815', '175', 'Панама', 'Panamá', '13', '', '10.6478', '-69.8028');
INSERT INTO `net_city` VALUES ('327821', '110', 'Токи', 'Toki', '80', '', '49.6210', '21.5470');
INSERT INTO `net_city` VALUES ('327891', '12', 'Санто-Пьетро-Ди-Венако', 'Santo-pietro-di-venaco', 'A5', '', '42.2497', '9.1703');
INSERT INTO `net_city` VALUES ('327918', '110', 'Марселин', 'Marcelin', '78', '', '52.3277', '21.0092');
INSERT INTO `net_city` VALUES ('327991', '125', 'Хауген', 'Haugen', '16', '', '62.9500', '10.4667');
INSERT INTO `net_city` VALUES ('328000', '81', 'Нова', 'Nova', '03', '', '-20.9881', '35.0222');
INSERT INTO `net_city` VALUES ('329954', '110', 'Топола', 'Topola', '84', '', '50.3049', '20.4530');
INSERT INTO `net_city` VALUES ('329991', '110', 'Комарно', 'Komarno', '75', '', '52.1564', '23.1144');
INSERT INTO `net_city` VALUES ('330433', '110', 'Лаки', 'Laki', '85', '', '53.4446', '19.5980');
INSERT INTO `net_city` VALUES ('331243', '110', 'Морава', 'Morawa', '72', '', '50.9664', '16.3907');
INSERT INTO `net_city` VALUES ('331256', '110', 'Болесцин', 'Bolescin', '72', '', '50.8192', '16.5291');
INSERT INTO `net_city` VALUES ('332197', '110', 'Поток', 'Potok', '75', '', '50.7913', '22.2159');
INSERT INTO `net_city` VALUES ('332235', '35', 'Вильясур-де-Эррерос', 'Villasur De Herreros', '55', '', '42.3167', '-3.3833');
INSERT INTO `net_city` VALUES ('332258', '35', 'Вилоприу', 'Vilopríu', '56', '', '42.1060', '2.9934');
INSERT INTO `net_city` VALUES ('332259', '121', 'Правда', 'Pravda', '52', '', '43.8667', '27.0000');
INSERT INTO `net_city` VALUES ('332288', '112', 'Свесса', 'Svessa', '21', '', '51.9523', '33.9357');
INSERT INTO `net_city` VALUES ('332362', '174', 'Салинитас', 'Salinitas', '13', '', '13.6136', '-89.7925');
INSERT INTO `net_city` VALUES ('332367', '1', 'Брумфилд', 'Broomfield', '07', '', '-39.3833', '143.9167');
INSERT INTO `net_city` VALUES ('332408', '12', 'Бомонт', 'Beaumont', 'B1', '', '45.7333', '1.4500');
INSERT INTO `net_city` VALUES ('332460', '38', 'Рома', 'Roma', '08', '', '-34.5500', '-70.8500');
INSERT INTO `net_city` VALUES ('332491', '17', 'Агуа-де-Алту', 'Agua de Alto', '23', '', '37.7333', '-25.5500');
INSERT INTO `net_city` VALUES ('332561', '174', 'Лас Мариас', 'Las Marías', '13', '', '13.7853', '-89.5886');
INSERT INTO `net_city` VALUES ('332674', '12', 'Ле Монтэрон', 'Les Monthairons', 'B2', '', '49.0493', '5.4129');
INSERT INTO `net_city` VALUES ('332693', '12', 'Камбули', 'Camboulit', 'B3', '', '44.5995', '1.9501');
INSERT INTO `net_city` VALUES ('332694', '12', 'Алё', 'Aleu', 'B3', '', '42.9000', '1.2667');
INSERT INTO `net_city` VALUES ('332699', '3', 'Согвипхо', 'Seogwipo', '01', '', '33.2486', '126.5628');
INSERT INTO `net_city` VALUES ('332703', '48', 'Обан', 'Oban', 'G2', '', '-46.9000', '168.1333');
INSERT INTO `net_city` VALUES ('332728', '25', 'Текескитенго', 'Tequesquitengo', '17', '', '18.6000', '-99.2667');
INSERT INTO `net_city` VALUES ('332781', '110', 'Могильно', 'Mogilno', '74', '', '51.6092', '19.2390');
INSERT INTO `net_city` VALUES ('332804', '55', 'Клонард', 'Clonard', '13', '', '52.6128', '-7.3769');
INSERT INTO `net_city` VALUES ('332968', '112', 'Победа', 'Pobeda', '08', '', '47.4667', '33.0500');
INSERT INTO `net_city` VALUES ('332997', '123', 'Тина', 'Tina', '26', '', '44.8500', '23.8000');
INSERT INTO `net_city` VALUES ('333007', '112', 'Владимир-Волынский', 'Vladimir', '24', '', '50.8525', '24.3236');
INSERT INTO `net_city` VALUES ('333075', '112', 'Канев', 'Kanev', '01', '', '49.7518', '31.4600');
INSERT INTO `net_city` VALUES ('333120', '12', 'Аньер-ан-Деволюи', 'Le Courtil', 'B8', '', '44.7065', '5.9224');
INSERT INTO `net_city` VALUES ('333145', '18', 'Вуколис', 'Voukolies', '43', '', '35.4500', '23.8000');
INSERT INTO `net_city` VALUES ('333153', '113', 'Ново', 'Novo', '07', '', '55.3034', '29.8871');
INSERT INTO `net_city` VALUES ('333279', '17', 'Вила-Верде-де-Фикалью', 'Vila Verde De Ficalho', '03', '', '37.9468', '-7.3010');
INSERT INTO `net_city` VALUES ('333338', '112', 'Броды', 'Brody', '15', '', '50.0879', '25.1503');
INSERT INTO `net_city` VALUES ('333400', '4', 'Хайкоу', 'Haikou', '30', '', '20.8406', '110.1638');
INSERT INTO `net_city` VALUES ('333416', '59', 'Брусио', 'Brusio', '09', '', '46.2577', '10.1260');
INSERT INTO `net_city` VALUES ('333420', '112', 'Алупка', 'Alupka', '11', '', '44.4189', '34.0448');
INSERT INTO `net_city` VALUES ('333422', '21', 'Равенскар', 'Ravenscar', 'Q5', '', '54.4044', '-0.5039');
INSERT INTO `net_city` VALUES ('333423', '1', 'Гренвилл', 'Grenville', '07', '', '-37.7667', '143.8833');
INSERT INTO `net_city` VALUES ('333442', '112', 'Десна', 'Desna', '02', '', '50.9273', '30.7605');
INSERT INTO `net_city` VALUES ('333461', '40', 'Арана', 'Arana', '01', '', '-35.0000', '-57.9000');
INSERT INTO `net_city` VALUES ('333541', '9', 'Дамноен Садуак', 'Damnoen Saduak', '52', '', '13.5182', '99.9547');
INSERT INTO `net_city` VALUES ('333663', '127', 'Гросэнцерсдорф', 'Gross-Enzersdorf', '03', '', '48.2028', '16.5508');
INSERT INTO `net_city` VALUES ('333769', '127', 'Гросвайкерсдорф', 'Grossweikersdorf', '03', '', '48.4667', '15.9833');
INSERT INTO `net_city` VALUES ('333784', '127', 'Гросклайн', 'Grossklein', '06', '', '46.7361', '15.4444');
INSERT INTO `net_city` VALUES ('333815', '127', 'Штрасс в Штирии', 'Strass In Steiermark', '06', '', '46.7272', '15.6244');
INSERT INTO `net_city` VALUES ('334010', '127', 'Ауссерфильгратен', 'Ausservillgraten', '07', '', '46.7875', '12.4314');
INSERT INTO `net_city` VALUES ('334380', '113', 'Лада', 'Lada', '06', '', '54.7333', '26.7667');
INSERT INTO `net_city` VALUES ('334385', '30', 'Марин', 'Marin', '05', '', '30.5514', '50.8028');
INSERT INTO `net_city` VALUES ('334647', '12', 'Ле Пюи-Нотр-Дам', 'Le Puy-Notre-Dame', 'B5', '', '47.1255', '-0.2357');
INSERT INTO `net_city` VALUES ('334662', '4', 'Таншань', 'Tangshan', '22', '', '40.1742', '116.3825');
INSERT INTO `net_city` VALUES ('334756', '173', 'Санта-Марта', 'Santa Marta', '08', '', '9.8132', '-84.3854');
INSERT INTO `net_city` VALUES ('334762', '40', 'Саранди', 'Sarandi', '01', '', '-34.6832', '-58.3512');
INSERT INTO `net_city` VALUES ('334794', '187', 'Лас-Флорес', 'Las Flores', '09', '', '-34.7500', '-55.3333');
INSERT INTO `net_city` VALUES ('334870', '9', 'Накхон Чаи Си', 'Nakhon Chai Si', '53', '', '13.8013', '100.1845');
INSERT INTO `net_city` VALUES ('334876', '17', 'Порту-да-Круш', 'Porto Da Cruz', '10', '', '32.7667', '-16.8333');
INSERT INTO `net_city` VALUES ('334968', '1', 'Геррауин', 'Girraween', '02', '', '-33.7990', '150.9430');
INSERT INTO `net_city` VALUES ('334975', '69', 'Мангочи', 'Mangochi', '12', '', '-14.4667', '35.2667');
INSERT INTO `net_city` VALUES ('334995', '12', 'Трикевиль', 'Triqueville', 'A7', '', '49.3368', '0.4421');
INSERT INTO `net_city` VALUES ('335054', '29', 'Вильдштайг', 'Wildsteig', '02', '', '47.7000', '10.9500');
INSERT INTO `net_city` VALUES ('335063', '21', 'Били', 'Beeley', 'D3', '', '53.2000', '-1.6000');
INSERT INTO `net_city` VALUES ('335153', '1', 'Краков', 'Cracow', '04', '', '-25.3000', '150.3000');
INSERT INTO `net_city` VALUES ('335206', '58', 'Сентенарио', 'Centenário', '23', '', '-27.7833', '-52.0500');
INSERT INTO `net_city` VALUES ('335210', '161', 'Уанчако', 'Huanchaco', '13', '', '-7.1667', '-79.5500');
INSERT INTO `net_city` VALUES ('335219', '112', 'Яремче', 'Yaremche', '06', '', '48.4516', '24.5544');
INSERT INTO `net_city` VALUES ('335234', '173', 'Альфаро', 'Alfaro', '01', '', '10.0770', '-84.5104');
INSERT INTO `net_city` VALUES ('335385', '35', 'Ла-Пуэбла-де-лос-Инфантес', 'La Puebla de los Infantes', '51', '', '37.7809', '-5.3884');
INSERT INTO `net_city` VALUES ('335394', '117', 'Марони', 'Maroni', '03', '', '34.7583', '33.3556');
INSERT INTO `net_city` VALUES ('335408', '202', 'Горни Карин', 'Gornji Karin', '20', '', '44.0706', '15.7325');
INSERT INTO `net_city` VALUES ('335448', '110', 'Бродница Дольна', 'Brodnica Dolna', '82', '', '54.2640', '18.0972');
INSERT INTO `net_city` VALUES ('335470', '12', 'Каскастель-Де-Корбьер', 'Cascastel-des-Corbieres', 'A9', '', '42.9846', '2.7597');
INSERT INTO `net_city` VALUES ('335472', '121', 'Баба', 'Baba', '58', '', '42.7986', '22.7869');
INSERT INTO `net_city` VALUES ('335490', '44', 'Моалбоал', 'Moalboal', '21', '', '9.9433', '123.3992');
INSERT INTO `net_city` VALUES ('335514', '25', 'Тлайекак', 'Tlayecac', '17', '', '18.7500', '-98.8833');
INSERT INTO `net_city` VALUES ('335531', '146', 'Джонсонс Пойнт', 'Johnsons Point', '05', '', '17.0333', '-61.8833');
INSERT INTO `net_city` VALUES ('335552', '125', 'Хауген', 'Haugen', '04', '', '59.6167', '9.4667');
INSERT INTO `net_city` VALUES ('335562', '139', 'Пинола', 'Pinola', '08', '', '64.1000', '24.8500');
INSERT INTO `net_city` VALUES ('335608', '121', 'Арбанаси', 'Arbanasi', '46', '', '43.1000', '25.6667');
INSERT INTO `net_city` VALUES ('335732', '113', 'Крыница', 'Krynica', '01', '', '52.6127', '24.1073');
INSERT INTO `net_city` VALUES ('335757', '113', 'Медведь', 'Medved', '02', '', '52.4833', '29.1833');
INSERT INTO `net_city` VALUES ('335760', '113', 'Дубки', 'Dubki', '07', '', '54.9797', '29.6944');
INSERT INTO `net_city` VALUES ('335780', '113', 'Посад', 'Posad', '07', '', '54.8018', '30.1386');
INSERT INTO `net_city` VALUES ('335784', '16', 'Максим', 'Maksim', '07', '', '49.9333', '50.7500');
INSERT INTO `net_city` VALUES ('335790', '15', 'Альмо', 'Almo', '10', '', '60.7667', '14.8500');
INSERT INTO `net_city` VALUES ('335878', '21', 'Литл Байтам', 'Little Bytham', 'J9', '', '52.7333', '-0.4833');
INSERT INTO `net_city` VALUES ('335898', '21', 'Баллинтой', 'Ballintoy', 'S8', '', '55.2333', '-6.3500');
INSERT INTO `net_city` VALUES ('335900', '35', 'Нава-дель-Барко', 'Nava Del Barco', '55', '', '40.2932', '-5.5402');
INSERT INTO `net_city` VALUES ('335906', '22', 'Херснап', 'Hersnap', '21', '', '55.5217', '10.6758');
INSERT INTO `net_city` VALUES ('335936', '120', 'Врдник', 'Vrdnik', '00', '', '45.1228', '19.7906');
INSERT INTO `net_city` VALUES ('335938', '35', 'Хигуэра де лас Дуэньяс', 'Higuera De Las Dueñas', '55', '', '40.2390', '-4.6036');
INSERT INTO `net_city` VALUES ('335941', '13', 'Сорбо-Сан-Базиле', 'Sorbo San Basile', '03', '', '39.0167', '16.5667');
INSERT INTO `net_city` VALUES ('335957', '24', 'Клайд Ривер', 'Clyde River', 'NS', '', '43.6333', '-65.4833');
INSERT INTO `net_city` VALUES ('335983', '40', 'Эль Энкон', 'El Encon', '17', '', '-24.8490', '-65.5559');
INSERT INTO `net_city` VALUES ('336078', '109', 'Тавшанлы ', 'Tavsanli', '41', '', '40.8144', '29.5100');
INSERT INTO `net_city` VALUES ('336083', '12', 'Вердён-ан-Лораже', 'Verdun-en-lauragais', 'A9', '', '43.3667', '2.0667');
INSERT INTO `net_city` VALUES ('336147', '24', 'Сен-Базиль-ле-Гран', 'Saint-Basile-le-Grand', 'QC', 'j3n1z7', '45.5261', '-73.2872');
INSERT INTO `net_city` VALUES ('336407', '20', 'Грачев', 'Grachëv', '84', '', '49.5667', '45.8667');
INSERT INTO `net_city` VALUES ('336597', '5', 'Тама', 'Tama', '40', '', '35.6436', '139.4684');
INSERT INTO `net_city` VALUES ('336599', '4', 'Дунгуань', 'Dongguan', '02', '', '30.3868', '119.4746');
INSERT INTO `net_city` VALUES ('336602', '4', 'Чжуншань', 'Zhongshan', '01', '', '22.5206', '113.3823');
INSERT INTO `net_city` VALUES ('336629', '5', 'Сайтама', 'Saitama', '34', '', '35.8569', '139.6489');
INSERT INTO `net_city` VALUES ('336638', '5', 'Кани', 'Kani', '09', '', '35.4043', '137.0559');
INSERT INTO `net_city` VALUES ('336651', '4', 'Мэйчжоу', 'Meizhou', '11', '', '27.7742', '110.1119');
INSERT INTO `net_city` VALUES ('336665', '62', 'Бенин-Сити', 'Benin City', '37', '', '6.3350', '5.6275');
INSERT INTO `net_city` VALUES ('336723', '12', 'Сен-Мартен-Де-Шам', 'Saint-martin-des-champs', 'A2', '', '48.5833', '-3.8333');
INSERT INTO `net_city` VALUES ('336861', '21', 'Торнтон', 'Thornton', 'L8', '', '53.5000', '-3.0000');
INSERT INTO `net_city` VALUES ('336883', '21', 'Пул', 'Poole', 'H3', '', '53.9000', '-1.6167');
INSERT INTO `net_city` VALUES ('336949', '21', 'Левен', 'Leven', 'E1', '', '53.8833', '-0.3167');
INSERT INTO `net_city` VALUES ('336958', '21', 'Колсхилл', 'Coleshill', 'P3', '', '52.5000', '-1.7000');
INSERT INTO `net_city` VALUES ('337058', '21', 'Лэнгли', 'Langley', 'N5', '', '51.9833', '0.1000');
INSERT INTO `net_city` VALUES ('337111', '21', 'Бангор', 'Bangor', 'X7', '', '52.0333', '-4.3667');
INSERT INTO `net_city` VALUES ('337384', '21', 'Стон', 'Stone', 'N1', '', '52.9000', '-2.1333');
INSERT INTO `net_city` VALUES ('337412', '13', 'Рива-дель-Гарда', 'Riva del Garda', '17', '', '45.8833', '10.8333');
INSERT INTO `net_city` VALUES ('337451', '17', 'Фигейро-да-Серра', 'Figueiro Da Serra', '11', '', '40.5410', '-7.4873');
INSERT INTO `net_city` VALUES ('337618', '21', 'Холивуд', 'Holywood', 'T2', '', '54.6333', '-5.8167');
INSERT INTO `net_city` VALUES ('337701', '62', 'Кету', 'Ketu', '16', '', '6.6000', '3.0667');
INSERT INTO `net_city` VALUES ('337729', '99', 'Эль-Джадида', 'El Jadida', '47', '', '31.2800', '-8.8600');
INSERT INTO `net_city` VALUES ('337792', '59', 'Бенкен', 'Benken', '17', '', '47.1984', '9.0043');
INSERT INTO `net_city` VALUES ('337951', '5', 'Китахиросима', 'Kitahiroshima', '12', '', '42.9758', '141.5672');
INSERT INTO `net_city` VALUES ('337953', '3', 'Кунпхо', 'Gunpo', '13', '', '37.3675', '126.9469');
INSERT INTO `net_city` VALUES ('337955', '5', 'Неягава', 'Neyagawa', '32', '', '34.7500', '135.6333');
INSERT INTO `net_city` VALUES ('337956', '5', 'Омихатиман', 'Omihachiman', '35', '', '35.1408', '136.0829');
INSERT INTO `net_city` VALUES ('337957', '5', 'Миноо', 'Minoh', '32', '', '34.8333', '135.4667');
INSERT INTO `net_city` VALUES ('338003', '3', 'Соннам', 'Seongnam', '13', '', '37.4386', '127.1378');
INSERT INTO `net_city` VALUES ('338007', '3', 'Йонъин', 'Yongin', '17', '', '36.8553', '126.9537');
INSERT INTO `net_city` VALUES ('338042', '2', 'Себеранг Джайя', 'Seberang Jaya', '09', '', '5.3909', '100.4104');
INSERT INTO `net_city` VALUES ('338060', '5', 'Камагая', 'Kamagaya', '04', '', '35.8030', '140.0218');
INSERT INTO `net_city` VALUES ('338075', '5', 'Куробэ', 'Kurobe', '42', '', '36.8658', '137.4364');
INSERT INTO `net_city` VALUES ('338215', '114', 'Буковани', 'Bukovany', '84', '', '49.6059', '17.3452');
INSERT INTO `net_city` VALUES ('338253', '12', 'Сен-Приест', 'La Rue', 'B9', '', '45.6221', '4.9334');
INSERT INTO `net_city` VALUES ('338258', '12', 'Сент-Арну', 'Saint-Arnoult', '99', '', '49.3376', '0.0904');
INSERT INTO `net_city` VALUES ('338391', '12', 'Сен-Жак', 'Saint-jacques', 'B9', '', '46.2559', '4.5968');
INSERT INTO `net_city` VALUES ('338413', '12', 'Ланслебур-Мон-Сени', 'Lanslebourg-Mont-Cenis', 'B9', '', '45.2851', '6.8811');
INSERT INTO `net_city` VALUES ('338446', '12', 'Сент-Винсент-сюр-Жар', 'Saint-vincent-sur-jard', 'B5', '', '46.4170', '-1.5586');
INSERT INTO `net_city` VALUES ('338620', '21', 'Брау', 'Brough', 'J3', '', '53.7000', '-0.5833');
INSERT INTO `net_city` VALUES ('338746', '12', 'Мижу', 'Mijoux', 'B9', '', '46.3662', '5.9956');
INSERT INTO `net_city` VALUES ('338996', '35', 'Кольядо-Эрмосо', 'Collado Hermoso', '55', '', '41.0387', '-3.9186');
INSERT INTO `net_city` VALUES ('339088', '12', 'Гран-Лавье', 'Grand-laviers', 'A7', '', '50.1295', '1.7846');
INSERT INTO `net_city` VALUES ('339428', '35', 'Кинтана', 'Quintana', '55', '', '42.6954', '-3.6737');
INSERT INTO `net_city` VALUES ('339672', '20', 'Воскресенское', 'Rogachëvo', '47', '', '55.3939', '38.0586');
INSERT INTO `net_city` VALUES ('339680', '12', 'Комон', 'Caumont', 'B6', '', '49.6316', '3.1742');
INSERT INTO `net_city` VALUES ('339755', '35', 'Суфре', 'Zufre', '51', '', '37.8333', '-6.3333');
INSERT INTO `net_city` VALUES ('339758', '35', 'Алькала-де-ла-Сельва', 'Alcalá De La Selva', '52', '', '40.3718', '-0.7201');
INSERT INTO `net_city` VALUES ('339817', '114', 'Боровая', 'Borova', '78', '', '49.5780', '16.5592');
INSERT INTO `net_city` VALUES ('339884', '12', 'Ле Тей', 'Le Theil', '98', '', '45.5656', '3.3966');
INSERT INTO `net_city` VALUES ('339891', '33', 'Тведе Фалтермунд', 'Tweede Valthermond', '01', '', '52.8920', '7.0260');
INSERT INTO `net_city` VALUES ('340058', '21', 'Брэдли', 'Bradley', 'Q4', '', '52.2333', '-2.0167');
INSERT INTO `net_city` VALUES ('340075', '21', 'Кэрнрян', 'Cairnryan', 'U2', '', '54.9667', '-5.0167');
INSERT INTO `net_city` VALUES ('340171', '12', 'Виско', 'Viscos', 'B3', '', '42.9167', '-0.0500');
INSERT INTO `net_city` VALUES ('340175', '12', 'Кабанак-Сегенвиль', 'Cabanac-séguenville', 'B3', '', '43.8000', '1.0333');
INSERT INTO `net_city` VALUES ('340211', '21', 'Уистоу', 'Wistow', 'J7', '', '53.8167', '-1.1000');
INSERT INTO `net_city` VALUES ('340376', '35', 'Нуньомораль', 'Nuñomoral', '57', '', '40.4069', '-6.2464');
INSERT INTO `net_city` VALUES ('340429', '13', 'Мармироло', 'Marmirolo', '09', '', '45.2167', '10.7500');
INSERT INTO `net_city` VALUES ('340433', '35', 'Ноалехо', 'Noalejo', '51', '', '37.5302', '-3.6562');
INSERT INTO `net_city` VALUES ('340453', '21', 'Крик', 'Crick', 'J1', '', '52.3333', '-1.1333');
INSERT INTO `net_city` VALUES ('340549', '20', 'Щелково', 'Khotovo', '47', '', '55.9000', '38.0167');
INSERT INTO `net_city` VALUES ('340591', '114', 'Янов-над-Нисоу', 'Janov Nad Nisou', '83', '', '50.7700', '15.1711');
INSERT INTO `net_city` VALUES ('341033', '12', 'Барбери', 'Barbery', '98', '', '46.3255', '3.2443');
INSERT INTO `net_city` VALUES ('341081', '12', 'Везак', 'Saint-cyprien', '97', '', '44.8693', '1.0442');
INSERT INTO `net_city` VALUES ('341167', '55', 'Вудфорд', 'Woodford', '10', '', '53.0483', '-8.4003');
INSERT INTO `net_city` VALUES ('341218', '35', 'Хита', 'Hita', '54', '', '40.8215', '-3.0454');
INSERT INTO `net_city` VALUES ('341258', '20', 'Бобров', 'Bobrow', '86', '', '51.0961', '40.0333');
INSERT INTO `net_city` VALUES ('341286', '12', 'Ла Плен-Сюр-Мер', 'La Plaine-sur-mer', 'B5', '', '47.1362', '-2.1918');
INSERT INTO `net_city` VALUES ('341402', '5', 'Хигасихиросима', 'Higashi-hiroshima', '11', '', '34.4348', '132.7406');
INSERT INTO `net_city` VALUES ('341421', '4', 'Гуйлинь', 'Guilin', '07', '', '25.2939', '117.4225');
INSERT INTO `net_city` VALUES ('341427', '5', 'Идзунокуни', 'Izunokuni', '37', '', '35.0391', '138.9514');
INSERT INTO `net_city` VALUES ('341449', '5', 'Цутиура', 'Tsuchiura', '14', '', '36.0905', '140.2105');
INSERT INTO `net_city` VALUES ('341478', '5', 'Тикусей', 'Chikusei', '14', '', '36.3160', '139.9824');
INSERT INTO `net_city` VALUES ('341480', '5', 'Хасима', 'Hashima', '09', '', '35.3290', '136.6805');
INSERT INTO `net_city` VALUES ('341503', '6', 'Диу', 'Diu', '32', '', '20.7000', '70.9833');
INSERT INTO `net_city` VALUES ('341516', '5', 'Эбина', 'Ebina', '19', '', '35.3812', '139.3965');
INSERT INTO `net_city` VALUES ('341517', '2', 'Киджал', 'Kijal', '13', '', '4.3500', '103.4833');
INSERT INTO `net_city` VALUES ('341528', '5', 'Тадзири', 'Hannan', '32', '', '34.3333', '135.2500');
INSERT INTO `net_city` VALUES ('341531', '9', 'Си Самронг', 'Si Samrong', '09', '', '17.1640', '99.8622');
INSERT INTO `net_city` VALUES ('341541', '5', 'Урума', 'Uruma', '47', '', '26.3761', '127.8591');
INSERT INTO `net_city` VALUES ('341545', '3', 'Кванмён', 'Gwangmyeong', '12', '', '37.3767', '126.4306');
INSERT INTO `net_city` VALUES ('341549', '5', 'Дзёсо', 'Joso', '14', '', '36.0355', '139.9614');
INSERT INTO `net_city` VALUES ('341567', '5', 'Тикума', 'Chikuma', '26', '', '36.5271', '138.0894');
INSERT INTO `net_city` VALUES ('341571', '5', 'Тагадзё', 'Tagajo', '24', '', '38.3000', '141.0000');
INSERT INTO `net_city` VALUES ('341572', '5', 'Комагане', 'Komagane', '26', '', '35.7166', '137.9375');
INSERT INTO `net_city` VALUES ('341573', '5', 'Хатимантай', 'Hachimantai', '16', '', '39.8998', '141.1299');
INSERT INTO `net_city` VALUES ('341574', '5', 'Ига', 'Iga', '23', '', '34.7739', '136.1302');
INSERT INTO `net_city` VALUES ('341576', '5', 'Адзумино', 'Azumino', '26', '', '36.2882', '137.8871');
INSERT INTO `net_city` VALUES ('341577', '44', 'Иба', 'Iba', '20', '', '14.2204', '120.9768');
INSERT INTO `net_city` VALUES ('341580', '5', 'Дзёэцу', 'Joetsu', '29', '', '37.1117', '138.2684');
INSERT INTO `net_city` VALUES ('341611', '5', 'Минокамо', 'Minokamo', '09', '', '35.4303', '137.0001');
INSERT INTO `net_city` VALUES ('341612', '5', 'Акисима', 'Akishima', '40', '', '35.7208', '139.3800');
INSERT INTO `net_city` VALUES ('341614', '5', 'Хигасиоми', 'Higashiomi', '35', '', '35.1089', '136.1792');
INSERT INTO `net_city` VALUES ('341625', '5', 'Кага', 'Kaga', '15', '', '36.3000', '136.3333');
INSERT INTO `net_city` VALUES ('341632', '5', 'Бандо', 'Bando', '14', '', '36.0700', '139.8671');
INSERT INTO `net_city` VALUES ('341634', '5', 'Яматокорияма', 'Yamato-koriyama', '28', '', '34.6452', '135.7996');
INSERT INTO `net_city` VALUES ('341637', '5', 'Кунигами', 'Kunigami', '47', '', '26.7589', '128.1630');
INSERT INTO `net_city` VALUES ('341695', '2', 'Бандар-Бару-Банги', 'Bandar Baru Bangi', '12', '', '2.9451', '101.7735');
INSERT INTO `net_city` VALUES ('341780', '45', 'Аньер', 'Anyer', '33', '', '-6.0667', '105.8833');
INSERT INTO `net_city` VALUES ('341785', '5', 'Мисато', 'Misato', '34', '', '35.8606', '139.8645');
INSERT INTO `net_city` VALUES ('341786', '5', 'Насусиобара', 'Nasushiobara', '38', '', '36.9768', '140.0664');
INSERT INTO `net_city` VALUES ('341788', '5', 'Окава', 'Okawa', '18', '', '30.4167', '130.8667');
INSERT INTO `net_city` VALUES ('341808', '5', 'Сусоно', 'Susono', '37', '', '35.1739', '138.9069');
INSERT INTO `net_city` VALUES ('341816', '40', 'Вилья-Ичо-Крус', 'Villa Icho Cruz', '05', '', '-31.4833', '-64.5667');
INSERT INTO `net_city` VALUES ('341836', '173', 'Эль Кармен', 'El Carmen', '02', '', '9.8720', '-83.9151');
INSERT INTO `net_city` VALUES ('341919', '21', 'Лиддингтон', 'Lyddington', 'L4', '', '52.5500', '-0.7000');
INSERT INTO `net_city` VALUES ('341922', '25', 'Ушмаль ', 'Uxmal', '31', '', '20.3667', '-89.7667');
INSERT INTO `net_city` VALUES ('341956', '170', 'Лома', 'Loma', '18', '', '19.7167', '-70.9167');
INSERT INTO `net_city` VALUES ('341957', '40', 'Солано', 'Solano', '01', '', '-45.6921', '-67.4563');
INSERT INTO `net_city` VALUES ('341990', '20', 'Вышний Волочек', 'Vyshniy Volochëk', '77', '', '57.5912', '34.5645');
INSERT INTO `net_city` VALUES ('342000', '12', 'Еп-Соваж', 'Eppe-Sauvage', 'B4', '', '50.1189', '4.1781');
INSERT INTO `net_city` VALUES ('342020', '35', 'Вальвердон', 'Valverdon', '55', '', '41.0469', '-5.7696');
INSERT INTO `net_city` VALUES ('342106', '173', 'Наварро', 'Navarro', '02', '', '9.8088', '-83.8776');
INSERT INTO `net_city` VALUES ('342162', '5', 'Омаэдзаки', 'Omaezaki', '37', '', '34.6115', '138.2368');
INSERT INTO `net_city` VALUES ('342166', '20', 'Щербинка', 'Staronikolskoye', '48', '', '55.5000', '37.5500');
INSERT INTO `net_city` VALUES ('342341', '2', 'Танджунг-Бунга', 'Kampung Sungai Tembus', '09', '', '5.5111', '100.3667');
INSERT INTO `net_city` VALUES ('342360', '5', 'Йомитан', 'Yomitan', '47', '', '26.4000', '127.7464');
INSERT INTO `net_city` VALUES ('342575', '5', 'Натори', 'Natori', '24', '', '38.1667', '140.8833');
INSERT INTO `net_city` VALUES ('342597', '25', 'Консепсьон', 'Concepción', '11', '', '20.5500', '-101.4500');
INSERT INTO `net_city` VALUES ('342675', '64', 'Кабулонга', 'Kabulonga', '05', '', '-15.4167', '28.3500');
INSERT INTO `net_city` VALUES ('342677', '6', 'Бисау', 'Bissau', '24', '', '28.2500', '75.0833');
INSERT INTO `net_city` VALUES ('342693', '1', 'Темплин', 'Templin', '04', '', '-27.9667', '152.6500');
INSERT INTO `net_city` VALUES ('342708', '24', 'Росс', 'Ross', 'MB', '', '49.7500', '-96.4333');
INSERT INTO `net_city` VALUES ('342713', '12', 'Мойта', 'Moïta', 'A5', '', '42.2789', '9.4128');
INSERT INTO `net_city` VALUES ('342720', '202', 'Живогошче', 'Zivogosce', '03', '', '43.1789', '17.1728');
INSERT INTO `net_city` VALUES ('342755', '29', 'Каролинензиль', 'Carolinensiel', '06', '', '53.7000', '7.8000');
INSERT INTO `net_city` VALUES ('342784', '35', 'Зарза де Монтанчез', 'Zarza De Montánchez', '57', '', '39.2576', '-6.0325');
INSERT INTO `net_city` VALUES ('342805', '35', 'Сахасарра', 'Sajazarra', '27', '', '42.5888', '-2.9612');
INSERT INTO `net_city` VALUES ('342852', '35', 'Торре-дель-Компте', 'Torre Del Compte', '52', '', '40.9362', '0.1093');
INSERT INTO `net_city` VALUES ('342923', '18', 'Пердика', 'Pérdika', '18', '', '39.3689', '20.3039');
INSERT INTO `net_city` VALUES ('342935', '21', 'Абердови', 'Aberdyfi', 'Y2', '', '52.5500', '-4.0333');
INSERT INTO `net_city` VALUES ('342947', '12', 'Поркероль', 'Porquerolles', 'B8', '', '43.0012', '6.2027');
INSERT INTO `net_city` VALUES ('342960', '121', 'Годлево', 'Godlevo', '58', '', '41.9333', '23.4833');
INSERT INTO `net_city` VALUES ('342962', '13', 'Равасклетто', 'Ravascletto', '06', '', '46.5286', '12.9183');
INSERT INTO `net_city` VALUES ('342969', '29', 'Мариенталь', 'Marienthal', '14', '', '51.1500', '11.5333');
INSERT INTO `net_city` VALUES ('343025', '12', 'Дижон', 'Dijon', '98', '', '45.3000', '2.5333');
INSERT INTO `net_city` VALUES ('343027', '12', 'Ла-Помаред', 'La Pomarede', 'A9', '', '43.4049', '1.9503');
INSERT INTO `net_city` VALUES ('343055', '12', 'Сен-Жан-ла-Ветр', 'Saint-jean-la-vêtre', 'B9', '', '45.7888', '3.8056');
INSERT INTO `net_city` VALUES ('343060', '12', 'Сего', 'Segos', 'B3', '', '43.6246', '-0.2590');
INSERT INTO `net_city` VALUES ('343064', '12', 'Фонтенуа-ле-Шато', 'Fontenoy-le-château', 'B2', '', '47.9737', '6.1999');
INSERT INTO `net_city` VALUES ('343172', '21', 'Косанд', 'Cawsand', 'C6', '', '50.3167', '-4.2000');
INSERT INTO `net_city` VALUES ('343188', '12', 'Верна', 'Verna', 'B9', '', '45.7793', '5.2777');
INSERT INTO `net_city` VALUES ('343227', '44', 'Банау', 'Banaue', '27', '', '16.9136', '121.0618');
INSERT INTO `net_city` VALUES ('343235', '169', 'Ла-Сейба', 'La Ceiba', '01', '', '12.4333', '-85.6333');
INSERT INTO `net_city` VALUES ('343256', '114', 'Жилесовице', 'Jilesovice', '85', '', '49.8964', '18.1414');
INSERT INTO `net_city` VALUES ('343295', '25', 'Идальго', 'Hidalgo', '06', '', '27.0667', '-106.2500');
INSERT INTO `net_city` VALUES ('343298', '170', 'Колония', 'Colonia', '33', '', '18.4833', '-70.2333');
INSERT INTO `net_city` VALUES ('343305', '163', 'Кастро', 'Castro', '21', '', '7.6229', '-72.8653');
INSERT INTO `net_city` VALUES ('343307', '174', 'Боливар', 'Bolívar', '07', '', '13.5667', '-87.9667');
INSERT INTO `net_city` VALUES ('343308', '38', 'Лагос', 'Lagos', '09', '', '-39.8500', '-72.8333');
INSERT INTO `net_city` VALUES ('343309', '12', 'Феррьер-Ле-Веррери', 'Ferrières-les-verreries', 'A9', '', '43.8771', '3.7960');
INSERT INTO `net_city` VALUES ('343337', '157', 'Девон', 'Devon', '04', '', '18.1667', '-77.5500');
INSERT INTO `net_city` VALUES ('343364', '29', 'Юлиусрух', 'Juliusruh', '12', '', '54.6167', '13.3667');
INSERT INTO `net_city` VALUES ('343382', '100', 'Тьер', 'Thiers', '14', '', '36.5344', '3.6828');
INSERT INTO `net_city` VALUES ('343395', '20', 'Касимов', 'Ulanova Gora', '62', '', '54.9120', '41.4120');
INSERT INTO `net_city` VALUES ('343435', '109', 'Каршияка', 'Karsiyaka', '74', '', '37.9500', '42.6833');
INSERT INTO `net_city` VALUES ('343442', '45', 'Флорес', 'Flores Island', '18', '', '-8.5127', '120.7062');
INSERT INTO `net_city` VALUES ('343479', '34', 'Ашкелон', 'Ashkelon', '01', '', '31.6693', '34.5715');
INSERT INTO `net_city` VALUES ('343611', '109', 'Гёйнюк', 'Goynuk', '07', '', '36.9439', '30.6525');
INSERT INTO `net_city` VALUES ('343766', '20', 'Новатор', 'Novator', '38', '', '46.5669', '38.1929');
INSERT INTO `net_city` VALUES ('343780', '20', 'Атлас', 'Atlas', '73', '', '55.3084', '52.9303');
INSERT INTO `net_city` VALUES ('343784', '109', 'Кучуккую', 'Radar', '17', '', '39.5955', '26.5918');
INSERT INTO `net_city` VALUES ('343843', '109', 'Торос', 'Toros', '07', '', '36.8842', '30.6463');
INSERT INTO `net_city` VALUES ('344051', '20', 'Ново', 'Novo', '85', '', '59.0833', '38.1679');
INSERT INTO `net_city` VALUES ('344065', '109', 'Кока', 'Coca', '82', '', '40.6098', '34.0640');
INSERT INTO `net_city` VALUES ('344103', '20', 'Александровск', 'Aleksandrovsk', '90', '', '59.1581', '57.5695');
INSERT INTO `net_city` VALUES ('344105', '109', 'Байкал', 'Baykal', '21', '', '38.0957', '39.5115');
INSERT INTO `net_city` VALUES ('344117', '20', 'Просторы', 'Prostory', '81', '', '53.8693', '49.9146');
INSERT INTO `net_city` VALUES ('344163', '20', 'Вега', 'Vega', '73', '', '55.9512', '49.2283');
INSERT INTO `net_city` VALUES ('344240', '17', 'Леса-ду-Балиу ', 'Leça Do Balio', '17', '', '41.2146', '-8.6135');
INSERT INTO `net_city` VALUES ('344343', '20', 'Элита', 'Elita', '81', '', '54.4729', '46.8601');
INSERT INTO `net_city` VALUES ('344418', '20', 'Ледово', 'Ledovo', '60', '', '56.5431', '28.8707');
INSERT INTO `net_city` VALUES ('344496', '20', 'Татарская', 'Tatarskaya', '90', '', '60.0030', '56.7008');
INSERT INTO `net_city` VALUES ('344497', '20', 'Березовая', 'Berëzovaya', '90', '', '60.9940', '57.2345');
INSERT INTO `net_city` VALUES ('344556', '20', 'Бутово', 'Butovo', '21', '', '57.1427', '40.4401');
INSERT INTO `net_city` VALUES ('344633', '20', 'Луна', 'Luna', '69', '', '54.8434', '32.4723');
INSERT INTO `net_city` VALUES ('344728', '20', 'Хилок', 'Suvorova', '93', '', '51.3520', '110.4397');
INSERT INTO `net_city` VALUES ('344730', '20', 'Вперед', 'Vperëd', '70', '', '44.5972', '43.4928');
INSERT INTO `net_city` VALUES ('344775', '20', 'Коновалов', 'Konovalov', '84', '', '48.5752', '45.3293');
INSERT INTO `net_city` VALUES ('344778', '62', 'Маради', 'Maradi', '51', '', '13.0030', '5.7564');
INSERT INTO `net_city` VALUES ('344781', '20', 'Подушкино', 'Podushkino', '51', '', '57.3749', '45.0252');
INSERT INTO `net_city` VALUES ('344831', '62', 'Джуба', 'Juba', '24', '', '12.8566', '8.3944');
INSERT INTO `net_city` VALUES ('344855', '20', 'Моховая', 'Mokhovaya', '90', '', '56.8727', '54.4879');
INSERT INTO `net_city` VALUES ('344912', '20', 'Вешняки', 'Veshnyaki', '85', '', '58.8312', '37.2112');
INSERT INTO `net_city` VALUES ('344930', '20', 'Зябликово', 'Zyablikovo', '85', '', '58.7881', '36.7089');
INSERT INTO `net_city` VALUES ('344998', '62', 'Маро', 'Maro', '55', '', '10.9046', '11.0274');
INSERT INTO `net_city` VALUES ('345018', '30', 'Зиарат', 'Ziarat', '35', '', '36.7020', '51.1103');
INSERT INTO `net_city` VALUES ('345075', '20', 'Поспелова', 'Pospelova', '71', '', '59.4311', '62.3652');
INSERT INTO `net_city` VALUES ('345102', '20', 'Рабочий', 'Rabochiy', '67', '', '51.1740', '48.8510');
INSERT INTO `net_city` VALUES ('345193', '109', 'Рейханлы', 'Reyhanli', '46', '', '37.5367', '36.5492');
INSERT INTO `net_city` VALUES ('345321', '34', 'Эйлот', 'Eilot', '01', '', '29.5812', '34.9633');
INSERT INTO `net_city` VALUES ('345444', '20', 'Новострой', 'Novostroy', '07', '', '46.8857', '47.5918');
INSERT INTO `net_city` VALUES ('345488', '20', 'Сколково', 'Skolkovo', '60', '', '56.1988', '30.8177');
INSERT INTO `net_city` VALUES ('345539', '30', 'Виан', 'Vian', '09', '', '35.0949', '48.7705');
INSERT INTO `net_city` VALUES ('345653', '20', 'Пичугин', 'Pichugin', '84', '', '49.6830', '42.7640');
INSERT INTO `net_city` VALUES ('345743', '109', 'Дана', 'Dana', '37', '', '41.7136', '33.4975');
INSERT INTO `net_city` VALUES ('345767', '30', 'Борна', 'Borna', '08', '', '37.0322', '49.1425');
INSERT INTO `net_city` VALUES ('345816', '29', 'Рёмниц', 'Römnitz', '10', '', '53.7167', '10.7667');
INSERT INTO `net_city` VALUES ('345820', '17', 'Виейра-де-Лейрия ', 'Vieira de Leiria', '13', '', '39.8695', '-8.9324');
INSERT INTO `net_city` VALUES ('345839', '23', 'Тэйлорсвилл', 'Taylorsville', 'UT', '84129', '40.6677', '-111.9388');
INSERT INTO `net_city` VALUES ('345844', '5', 'Яэсе', 'Yaese', '47', '', '26.1273', '127.7432');
INSERT INTO `net_city` VALUES ('345849', '12', 'Кастри', 'Castries', 'A9', '', '43.6779', '3.9836');
INSERT INTO `net_city` VALUES ('345854', '23', 'Рок Пойнт', 'Rock Point', 'MD', '20682', '38.2721', '-76.8408');
INSERT INTO `net_city` VALUES ('345887', '12', 'Ла Бегюд-де-Мазен', 'La Bégude-de-mazenc', 'B9', '', '44.5457', '4.9361');
INSERT INTO `net_city` VALUES ('345907', '35', 'Рианьо', 'Riaño', '39', '', '43.3502', '-3.5981');
INSERT INTO `net_city` VALUES ('345939', '13', 'Сант&#39;Анатолия-ди-Нарко', 'Sant\'Anatolia di Narco', '18', '', '42.7333', '12.8333');
INSERT INTO `net_city` VALUES ('345944', '12', 'Курсель', 'Courcelles', 'A4', '', '47.7002', '5.2339');
INSERT INTO `net_city` VALUES ('345953', '12', 'Сомьер', 'Sommieres', 'A9', '', '43.7853', '4.0897');
INSERT INTO `net_city` VALUES ('345956', '35', 'Ла-Морера', 'La Morera', '57', '', '38.5457', '-6.6531');
INSERT INTO `net_city` VALUES ('345966', '21', 'Бидфорд-он-Эйвон', 'Bidford-on-Avon', 'P3', '', '52.1500', '-1.8500');
INSERT INTO `net_city` VALUES ('345969', '12', 'Ла Болен-Везюби', 'La Bollène-vésubie', 'B8', '', '43.9894', '7.3275');
INSERT INTO `net_city` VALUES ('345970', '12', 'Меревиль', 'Mereville', 'B2', '', '48.5914', '6.1509');
INSERT INTO `net_city` VALUES ('346041', '12', 'Рандан', 'Randan', '98', '', '46.0159', '3.3552');
INSERT INTO `net_city` VALUES ('346060', '12', 'Пуа', 'Poix', 'B6', '', '49.7833', '1.9833');
INSERT INTO `net_city` VALUES ('346077', '35', 'Фреснедосо де Ибор', 'Fresnedoso De Ibor', '57', '', '39.6842', '-5.5090');
INSERT INTO `net_city` VALUES ('346109', '5', 'Кока', 'Koka', '35', '', '34.9802', '136.1575');
INSERT INTO `net_city` VALUES ('346110', '4', 'Карамай', 'Karamay', '13', '', '45.6004', '84.8601');
INSERT INTO `net_city` VALUES ('346111', '3', 'Йоджу', 'Yeoju', '13', '', '37.2958', '127.6339');
INSERT INTO `net_city` VALUES ('346133', '5', 'Ясио', 'Yashio', '40', '', '35.6133', '139.7583');
INSERT INTO `net_city` VALUES ('346172', '58', 'Терра Нова', 'Terra Nova', '21', '', '-22.8758', '-43.2968');
INSERT INTO `net_city` VALUES ('346201', '5', 'Нанто', 'Nanto', '42', '', '36.5127', '136.8935');
INSERT INTO `net_city` VALUES ('346213', '29', 'Мариенталь', 'Marienthal', '08', '', '49.6333', '7.8833');
INSERT INTO `net_city` VALUES ('346274', '110', 'Боболице', 'Bobolice', '83', '', '50.6120', '19.4934');
INSERT INTO `net_city` VALUES ('346285', '173', 'Боливия', 'Bolivia', '08', '', '9.1856', '-83.6195');
INSERT INTO `net_city` VALUES ('346299', '33', 'Алфен-ан-ден-Рейн', 'Alphen aan den Rijn', '11', '', '52.1351', '4.6549');
INSERT INTO `net_city` VALUES ('346304', '13', 'Сельва', 'Selva', '17', '', '46.0167', '11.6000');
INSERT INTO `net_city` VALUES ('346323', '21', 'Хейвертуэйт', 'Haverthwaite', 'C9', '', '54.2333', '-3.0167');
INSERT INTO `net_city` VALUES ('346339', '3', 'Йосу', 'Yeosu', '13', '', '37.0244', '126.9608');
INSERT INTO `net_city` VALUES ('346340', '45', 'Танджунг', 'Tanjung', '17', '', '-8.3560', '116.1565');
INSERT INTO `net_city` VALUES ('346343', '5', 'Сома', 'Soma', '08', '', '37.7928', '140.9294');
INSERT INTO `net_city` VALUES ('346358', '20', 'Родионово-Несветайская', 'Rodionovo-nesvetayskaya', '61', '', '47.6103', '39.7121');
INSERT INTO `net_city` VALUES ('346362', '110', 'Рыки', 'Ryki', '78', '', '51.5604', '20.9758');
INSERT INTO `net_city` VALUES ('346367', '110', 'Сосновец', 'Sosnowiec', '74', '', '51.8833', '19.5667');
INSERT INTO `net_city` VALUES ('346379', '60', 'Сидарвилл', 'Cedarville', '02', '', '-30.3842', '29.0416');
INSERT INTO `net_city` VALUES ('346415', '112', 'Овруч', 'Ovruch', '27', '', '51.3246', '28.8035');
INSERT INTO `net_city` VALUES ('346423', '35', 'Рианхо', 'Rianxo', '58', '', '42.6498', '-8.8176');
INSERT INTO `net_city` VALUES ('346427', '110', 'Щецин', 'Szczecin', '74', '', '51.9185', '19.7115');
INSERT INTO `net_city` VALUES ('346442', '5', 'Кикугава', 'Kikugawa', '37', '', '34.7029', '138.1198');
INSERT INTO `net_city` VALUES ('346444', '5', 'Айдзувакамацу', 'Aizu-wakamatsu', '08', '', '37.4914', '139.9455');
INSERT INTO `net_city` VALUES ('346445', '5', 'Мёко', 'Myoko', '29', '', '37.0150', '138.2732');
INSERT INTO `net_city` VALUES ('346447', '5', 'Тонами', 'Tonami', '42', '', '36.6205', '136.9432');
INSERT INTO `net_city` VALUES ('346454', '5', 'Косай', 'Kosai', '37', '', '34.7005', '137.5225');
INSERT INTO `net_city` VALUES ('346461', '5', 'Юрихондзё', 'Yurihonjo', '02', '', '39.3895', '140.0581');
INSERT INTO `net_city` VALUES ('346468', '2', 'Бандар Пенавар', 'Bandar Penawar', '01', '', '1.5513', '104.2260');
INSERT INTO `net_city` VALUES ('346478', '5', 'Фурано', 'Furano', '12', '', '43.3500', '142.3833');
INSERT INTO `net_city` VALUES ('346480', '5', 'Гудзё', 'Gujo', '09', '', '35.7369', '136.9585');
INSERT INTO `net_city` VALUES ('346499', '12', 'Сен-Флоран', 'Saint-Florent', 'A5', '', '42.6815', '9.3040');
INSERT INTO `net_city` VALUES ('346512', '157', 'Каслтон', 'Castleton', '08', '', '18.1667', '-76.8167');
INSERT INTO `net_city` VALUES ('346559', '121', 'Тервел', 'Tervel', '61', '', '43.4333', '26.7667');
INSERT INTO `net_city` VALUES ('346564', '202', 'Лижнян', 'Liznjan', '04', '', '44.8283', '13.9569');
INSERT INTO `net_city` VALUES ('346572', '12', 'Пюи-Сен-Венсан', 'Puy-Saint-Vincent', 'B8', '', '44.8326', '6.4828');
INSERT INTO `net_city` VALUES ('346583', '112', 'Геническ', 'Genichesk', '08', '', '46.1759', '34.8034');
INSERT INTO `net_city` VALUES ('346599', '21', 'Ройдон', 'Roydon', 'E4', '', '51.7667', '0.0333');
INSERT INTO `net_city` VALUES ('346687', '110', 'Камень', 'Kamien', '77', '', '49.9500', '19.5167');
INSERT INTO `net_city` VALUES ('346690', '35', 'Косар', 'Cózar', '54', '', '38.6604', '-3.0721');
INSERT INTO `net_city` VALUES ('346692', '13', 'Вилланова', 'Villanova', '09', '', '45.3667', '8.7500');
INSERT INTO `net_city` VALUES ('346703', '59', 'Ла Тур-де-Трем', 'La Tour-de-treme', '06', '', '46.6106', '7.0650');
INSERT INTO `net_city` VALUES ('346729', '110', 'Лазиска', 'Laziska', '83', '', '49.9358', '18.4463');
INSERT INTO `net_city` VALUES ('346752', '114', 'Кошице', 'Kosice', '79', '', '49.3262', '14.7498');
INSERT INTO `net_city` VALUES ('346760', '110', 'Калиска', 'Kaliska', '82', '', '53.7560', '17.8053');
INSERT INTO `net_city` VALUES ('346764', '110', 'Марциновице', 'Marcinowice', '72', '', '50.8804', '16.5798');
INSERT INTO `net_city` VALUES ('346784', '119', 'Трнава', 'Trnava', '03', '', '48.8167', '21.9333');
INSERT INTO `net_city` VALUES ('346795', '17', 'Фейра', 'Feira', '20', '', '41.6544', '-8.5851');
INSERT INTO `net_city` VALUES ('346800', '109', 'Гёреме', 'Mucur', '40', '', '39.0615', '34.3829');
INSERT INTO `net_city` VALUES ('346862', '35', 'Торрес', 'Torres', '51', '', '37.7849', '-3.5098');
INSERT INTO `net_city` VALUES ('346873', '21', 'Уиттон', 'Whitton', 'L1', '', '51.4333', '-0.3167');
INSERT INTO `net_city` VALUES ('346878', '114', 'Добрич', 'Dobric', '87', '', '49.8859', '13.4712');
INSERT INTO `net_city` VALUES ('346909', '21', 'Рипли', 'Ripley', 'N7', '', '51.2833', '-0.4833');
INSERT INTO `net_city` VALUES ('346916', '112', 'Городок', 'Gorodok', '15', '', '49.7846', '23.6481');
INSERT INTO `net_city` VALUES ('346959', '21', 'Рашден', 'Rushden', 'F8', '', '51.9667', '-0.1000');
INSERT INTO `net_city` VALUES ('346983', '112', 'Глыбокая', 'Hlyboka', '03', '', '48.0897', '25.9293');
INSERT INTO `net_city` VALUES ('347001', '112', 'Докучаевск', 'Dokuchayevsk', '05', '', '47.7477', '37.6738');
INSERT INTO `net_city` VALUES ('347091', '125', 'Рамберг', 'Ramberg', '09', '', '68.0833', '13.2333');
INSERT INTO `net_city` VALUES ('347128', '4', 'Фусинь', 'Fuxin', '30', '', '23.6772', '115.5981');
INSERT INTO `net_city` VALUES ('347135', '5', 'Соса', 'Sosa', '04', '', '35.7154', '140.5531');
INSERT INTO `net_city` VALUES ('347136', '5', 'Уонума', 'Uonuma', '29', '', '37.2449', '138.9623');
INSERT INTO `net_city` VALUES ('347138', '5', 'Минамиуонума', 'Minamiuonuma', '29', '', '37.0826', '138.8741');
INSERT INTO `net_city` VALUES ('347147', '4', 'Шэньчжэнь', 'Shenzhen', '23', '', '31.7178', '121.2937');
INSERT INTO `net_city` VALUES ('347151', '5', 'Уда', 'Uda', '28', '', '34.4600', '135.9447');
INSERT INTO `net_city` VALUES ('347165', '3', 'Янпхён', 'Yangpyeong', '13', '', '37.4897', '127.4906');
INSERT INTO `net_city` VALUES ('347175', '3', 'Порён', 'Boryeong', '06', '', '38.0814', '127.6378');
INSERT INTO `net_city` VALUES ('347176', '3', 'Ансан', 'Ansan', '05', '', '37.1126', '127.6437');
INSERT INTO `net_city` VALUES ('347185', '5', 'Сима', 'Shima', '23', '', '34.3333', '136.8333');
INSERT INTO `net_city` VALUES ('347189', '5', 'Хитатинака', 'Hitachi-naka', '14', '', '36.3561', '140.5986');
INSERT INTO `net_city` VALUES ('347207', '5', 'Нандзё', 'Nanjo', '47', '', '26.1445', '127.7670');
INSERT INTO `net_city` VALUES ('347218', '169', 'Панама', 'Panamá', '10', '', '12.1667', '-86.1000');
INSERT INTO `net_city` VALUES ('347228', '112', 'Изюм', 'Izyum', '07', '', '49.2088', '37.2485');
INSERT INTO `net_city` VALUES ('347262', '1', 'Хилвью', 'Hillview', '04', '', '-28.2167', '153.0000');
INSERT INTO `net_city` VALUES ('347263', '5', 'Агано', 'Agano', '29', '', '37.7739', '139.2219');
INSERT INTO `net_city` VALUES ('347267', '3', 'Аньян', 'Anyang', '17', '', '36.9577', '127.1464');
INSERT INTO `net_city` VALUES ('347275', '45', 'Стамбул', 'Istambul', '30', '', '-6.8483', '107.1825');
INSERT INTO `net_city` VALUES ('347278', '4', 'Ланьчжоу', 'Lanzhou', '30', '', '23.0896', '112.7337');
INSERT INTO `net_city` VALUES ('347281', '4', 'Сиань', 'Xian', '30', '', '21.5504', '109.9260');
INSERT INTO `net_city` VALUES ('347282', '40', 'Пуэрто-Либертад', 'Puerto Libertad', '14', '', '-25.9164', '-54.6209');
INSERT INTO `net_city` VALUES ('347287', '160', 'Самора', 'Zamora', '10', '', '-1.8333', '-80.1167');
INSERT INTO `net_city` VALUES ('347289', '163', 'Панама', 'Panamá', '38', '', '10.3748', '-74.2049');
INSERT INTO `net_city` VALUES ('347294', '163', 'Кеннеди', 'Kennedy', '34', '', '4.6165', '-74.1460');
INSERT INTO `net_city` VALUES ('347306', '58', 'Сан-Мигел-дус-Милагрис', 'São Miguel Dos Milagres', '02', '', '-9.2667', '-35.3667');
INSERT INTO `net_city` VALUES ('347314', '58', 'Санта-Инес', 'Santa Inês', '05', '', '-13.2833', '-39.8000');
INSERT INTO `net_city` VALUES ('347338', '35', 'Монтерросо', 'Monterroso', '58', '', '42.7925', '-7.8342');
INSERT INTO `net_city` VALUES ('347348', '25', 'Сабана Гранде', 'Sabana Grande', '12', '', '18.1500', '-99.5500');
INSERT INTO `net_city` VALUES ('347351', '58', 'Сентенарио', 'Centenário', '11', '', '-19.4667', '-56.0500');
INSERT INTO `net_city` VALUES ('347357', '58', 'Конди', 'Conde', '17', '', '-7.2667', '-34.9000');
INSERT INTO `net_city` VALUES ('347360', '40', 'Белла Виста', 'Bella Vista', '24', '', '-27.0308', '-65.3032');
INSERT INTO `net_city` VALUES ('347371', '163', 'Рома', 'Roma', '38', '', '10.6815', '-74.3323');
INSERT INTO `net_city` VALUES ('347386', '21', 'Арран', 'Isle of Arran', 'V7', '', '55.4333', '-5.2000');
INSERT INTO `net_city` VALUES ('347418', '40', 'Паласиос', 'Palacios', '21', '', '-30.7086', '-61.6214');
INSERT INTO `net_city` VALUES ('347421', '58', 'Граса', 'Graça', '06', '', '-4.0500', '-40.7500');
INSERT INTO `net_city` VALUES ('347434', '58', 'Бела-Виста', 'Bela Vista', '13', '', '-3.4014', '-43.2228');
INSERT INTO `net_city` VALUES ('347437', '9', 'Банг Сао Тхонг', 'Bang Sao Thong', '42', '', '13.5950', '100.8304');
INSERT INTO `net_city` VALUES ('347445', '6', 'Нагар', 'Nagar', '36', '', '25.6183', '79.2468');
INSERT INTO `net_city` VALUES ('347456', '3', 'Пхохан', 'Pohang', '17', '', '36.4914', '126.6107');
INSERT INTO `net_city` VALUES ('347461', '35', 'Лос-Корралес', 'Los Corrales', '51', '', '37.0992', '-4.9843');
INSERT INTO `net_city` VALUES ('347491', '12', 'Вильдербах', 'Wildersbach', 'C1', '', '48.4385', '7.2240');
INSERT INTO `net_city` VALUES ('347510', '4', 'Шаньтоу', 'Shantou', '11', '', '26.5483', '109.8403');
INSERT INTO `net_city` VALUES ('347512', '5', 'Идзу', 'Izu', '37', '', '34.9716', '138.9464');
INSERT INTO `net_city` VALUES ('347515', '4', 'Наньпин', 'Wuyi', '07', '', '27.7017', '117.9892');
INSERT INTO `net_city` VALUES ('347518', '5', 'Камо', 'Kamo', '36', '', '35.3333', '132.9167');
INSERT INTO `net_city` VALUES ('347524', '5', 'Ога', 'Oga', '02', '', '39.8710', '139.8493');
INSERT INTO `net_city` VALUES ('347548', '6', 'Бага', 'Serula', '33', '', '15.5333', '73.8333');
INSERT INTO `net_city` VALUES ('347583', '20', 'Нагорный', 'Nagornyy', '92', '', '53.1245', '158.5106');
INSERT INTO `net_city` VALUES ('347813', '24', 'Халлоуэлл', 'Hallowell', 'ON', 'k0k1g0', '44.0000', '-77.2333');
INSERT INTO `net_city` VALUES ('348034', '25', 'Палома', 'Paloma', '27', '', '17.6583', '-92.4583');
INSERT INTO `net_city` VALUES ('348068', '25', 'Франциско', 'Francisco', '28', '', '23.4000', '-98.6833');
INSERT INTO `net_city` VALUES ('348070', '21', 'Хартфилд', 'Hatfield', 'F8', '', '51.7667', '-0.1667');
INSERT INTO `net_city` VALUES ('348104', '127', 'Лон', 'Lohn', '03', '', '48.4833', '15.0500');
INSERT INTO `net_city` VALUES ('348119', '21', 'Глассон', 'Glasson', 'C9', '', '54.9167', '-3.1667');
INSERT INTO `net_city` VALUES ('348197', '109', 'Алтынова', 'Altinova', '92', '', '40.6949', '29.5099');
INSERT INTO `net_city` VALUES ('348236', '17', 'Рибейра-де-Пена', 'Ribeira De Pena', '21', '', '41.5215', '-7.8024');
INSERT INTO `net_city` VALUES ('348242', '112', 'Черневцы', 'Chernevtsy', '23', '', '48.5423', '28.1147');
INSERT INTO `net_city` VALUES ('348244', '110', 'Скоки', 'Skoki', '86', '', '52.6740', '17.1563');
INSERT INTO `net_city` VALUES ('348245', '29', 'Греммелин', 'Gremmelin', '12', '', '53.8000', '12.3167');
INSERT INTO `net_city` VALUES ('348251', '33', 'Ньиввлит', 'Nieuwvliet-bad', '10', '', '51.3839', '3.4480');
INSERT INTO `net_city` VALUES ('348278', '56', 'Монтегю', 'Montaigu', '02', '', '50.9833', '4.9833');
INSERT INTO `net_city` VALUES ('348326', '29', 'Нисдорф', 'Nisdorf', '12', '', '54.3833', '12.9000');
INSERT INTO `net_city` VALUES ('348328', '35', 'Бурбагвена', 'Burbáguena', '52', '', '41.0178', '-1.3382');
INSERT INTO `net_city` VALUES ('348394', '12', 'Ле Васт', 'Le Wast', 'B4', '', '50.7491', '1.8013');
INSERT INTO `net_city` VALUES ('348404', '13', 'Кастельмеццано', 'Castelmezzano', '02', '', '40.5333', '16.0500');
INSERT INTO `net_city` VALUES ('348443', '160', 'Пуэрто Лопес', 'Puerto López', '14', '', '-1.5667', '-80.8167');
INSERT INTO `net_city` VALUES ('348449', '17', 'Эшпиньял', 'Espinhal', '07', '', '40.0142', '-8.3518');
INSERT INTO `net_city` VALUES ('348450', '127', 'Санкт-Георген-ам-Райт', 'Sankt Georgen Am Reith', '03', '', '47.8333', '14.8667');
INSERT INTO `net_city` VALUES ('348459', '23', 'Копленд', 'Copeland', 'FL', '34137', '25.9537', '-81.3559');
INSERT INTO `net_city` VALUES ('348481', '59', 'Бухен', 'Buchen', '09', '', '46.9333', '9.7167');
INSERT INTO `net_city` VALUES ('348482', '5', 'Миякодзима', 'Miyakojima', '47', '', '24.8907', '125.1204');
INSERT INTO `net_city` VALUES ('348487', '29', 'Хален', 'Hülen', '01', '', '48.8500', '10.2167');
INSERT INTO `net_city` VALUES ('348541', '173', 'Санта Елена', 'Santa Elena', '03', '', '10.0092', '-85.4705');
INSERT INTO `net_city` VALUES ('348543', '173', 'Эсперанса', 'Esperanza', '03', '', '10.1412', '-85.5659');
INSERT INTO `net_city` VALUES ('348567', '149', 'Меллиеха', 'Mellieha', '00', '', '35.9564', '14.3622');
INSERT INTO `net_city` VALUES ('348572', '35', 'Витория', 'Vitoria-Gasteiz', '59', '', '42.8500', '-2.6667');
INSERT INTO `net_city` VALUES ('348637', '35', 'Хункера-де-Эспаданьедо', 'Xunqueira De Espadañedo', '58', '', '42.3194', '-7.6303');
INSERT INTO `net_city` VALUES ('348638', '35', 'Турегано', 'Turégano', '55', '', '41.1561', '-4.0070');
INSERT INTO `net_city` VALUES ('348639', '35', 'Пеньярройя-де-Таставинс', 'Peñarroya De Tastavíns', '52', '', '40.7562', '0.0398');
INSERT INTO `net_city` VALUES ('348707', '59', 'Корсель', 'Corcelles', '06', '', '46.8332', '6.9623');
INSERT INTO `net_city` VALUES ('348763', '1', 'Кройдон', 'Croydon', '04', '', '-18.2043', '142.2446');
INSERT INTO `net_city` VALUES ('348764', '44', 'Набас', 'Nabas', '04', '', '11.8310', '122.0870');
INSERT INTO `net_city` VALUES ('348766', '4', 'Турфан', 'Turpan', '13', '', '42.9333', '89.1667');
INSERT INTO `net_city` VALUES ('348791', '45', 'Ломбок', 'Lombok', '17', '', '-8.4981', '116.0477');
INSERT INTO `net_city` VALUES ('348801', '58', 'Порту-ди-Педрас', 'Pôrto De Pedras', '02', '', '-9.1667', '-35.2833');
INSERT INTO `net_city` VALUES ('348819', '58', 'Мадалена', 'Madalena', '06', '', '-4.5333', '-40.2000');
INSERT INTO `net_city` VALUES ('348835', '20', 'Нижний Архыз', 'Nizhniy Arkhyz', '27', '', '43.6763', '41.4556');
INSERT INTO `net_city` VALUES ('348839', '60', 'Мидлберг', 'Middleburg', '03', '', '-30.0563', '26.6262');
INSERT INTO `net_city` VALUES ('348851', '30', 'Сара', 'Sara', '08', '', '37.1589', '50.1302');
INSERT INTO `net_city` VALUES ('348906', '20', 'Ильинский', 'Ilinskiy', '08', '', '55.1272', '55.7872');
INSERT INTO `net_city` VALUES ('348980', '20', 'Дубовая Балка', 'Dubovaya Balka', '09', '', '50.9457', '37.1650');
INSERT INTO `net_city` VALUES ('349025', '163', 'Санта-Инес', 'Santa Inés', '33', '', '4.7742', '-73.9967');
INSERT INTO `net_city` VALUES ('349030', '58', 'Баталья', 'Batalha', '21', '', '-22.7167', '-43.1500');
INSERT INTO `net_city` VALUES ('349172', '35', 'Пастрана', 'Pastrana', '54', '', '40.4190', '-2.9226');
INSERT INTO `net_city` VALUES ('349233', '110', 'Миколайки', 'Mikolajki', '85', '', '53.4429', '19.5142');
INSERT INTO `net_city` VALUES ('349248', '29', 'Андельфинген', 'Andelfingen', '01', '', '48.1500', '9.4167');
INSERT INTO `net_city` VALUES ('349256', '17', 'Поршеш', 'Porches', '09', '', '37.1293', '-8.3977');
INSERT INTO `net_city` VALUES ('349267', '21', 'Талатон', 'Talaton', 'D4', '', '50.7833', '-3.3167');
INSERT INTO `net_city` VALUES ('349274', '35', 'Топас', 'Topas', '55', '', '41.1576', '-5.6340');
INSERT INTO `net_city` VALUES ('349287', '22', 'Ронеклинт ', 'Roneklint', '20', '', '55.1239', '12.1259');
INSERT INTO `net_city` VALUES ('349295', '109', 'Арапгир', 'Arapgir', '44', '', '39.0412', '38.4952');
INSERT INTO `net_city` VALUES ('349301', '123', 'Ливадия', 'Livadia', '21', '', '45.4833', '23.1333');
INSERT INTO `net_city` VALUES ('349305', '114', 'Черне Водерады', 'Cerne Voderady', '88', '', '49.9421', '14.8073');
INSERT INTO `net_city` VALUES ('349314', '21', 'Ньюкасл', 'Newcastle', 'Q7', '', '54.3833', '-5.4667');
INSERT INTO `net_city` VALUES ('349435', '1', 'Коули', 'Cowley', '04', '', '-17.6833', '146.0500');
INSERT INTO `net_city` VALUES ('349521', '24', 'Кенни', 'Kenney', 'ON', '', '46.8167', '-79.5833');
INSERT INTO `net_city` VALUES ('350396', '24', 'Силвердейл', 'Silverdale', 'NL', '', '49.6833', '-55.9833');
INSERT INTO `net_city` VALUES ('350601', '29', 'Менден', 'Menden', '07', '58708', '51.4553', '7.7764');
INSERT INTO `net_city` VALUES ('350738', '29', 'Гархинг', 'Garching', '02', '84518', '48.1333', '12.6000');
INSERT INTO `net_city` VALUES ('350949', '29', 'Берген-на-Рюгене', 'Bergen auf Rugen', '12', '', '54.4167', '13.4333');
INSERT INTO `net_city` VALUES ('350987', '21', 'Уилби', 'Wilby', 'N5', '', '52.3000', '1.3000');
INSERT INTO `net_city` VALUES ('351669', '29', 'Марбах', 'Marbach', '01', '71672', '48.9700', '9.3286');
INSERT INTO `net_city` VALUES ('351706', '20', 'Сарай', 'Saray', '04', '', '53.1889', '83.2608');
INSERT INTO `net_city` VALUES ('351756', '29', 'Кёнигсбрун', 'Konigsbrunn', '02', '86343', '48.2872', '10.8910');
INSERT INTO `net_city` VALUES ('351835', '58', 'Флорида', 'Flórida', '18', '', '-23.0667', '-51.9500');
INSERT INTO `net_city` VALUES ('351836', '25', 'Пуэбло Нуэво', 'Pueblo Nuevo', '05', '', '15.2167', '-92.5833');
INSERT INTO `net_city` VALUES ('351929', '173', 'Дрейк-Бэй', 'Drake', '07', '', '8.7145', '-83.6480');
INSERT INTO `net_city` VALUES ('352148', '29', 'Рюдесхайм', 'Rudesheim am Rhein', '05', '', '49.9833', '7.9167');
INSERT INTO `net_city` VALUES ('352183', '58', 'Индио', 'Índio', '29', '', '-16.0167', '-49.1333');
INSERT INTO `net_city` VALUES ('352197', '17', 'Саброза', 'Sabrosa', '21', '', '41.2670', '-7.5760');
INSERT INTO `net_city` VALUES ('352264', '12', 'Се-Сюр-Саон-Э-Сент-Альбен', 'Scey-sur-saône-et-saint-albin', 'A6', '', '47.6640', '5.9745');
INSERT INTO `net_city` VALUES ('352310', '20', 'Кафтанчиково', 'Kaftanchikovo', '75', '', '56.3478', '84.8742');
INSERT INTO `net_city` VALUES ('352370', '6', 'Даполи', 'Dapoli', '16', '', '17.7667', '73.1833');
INSERT INTO `net_city` VALUES ('352385', '58', 'Баиа-да-Трайсан', 'Baía Da Traição', '17', '', '-6.7000', '-34.9333');
INSERT INTO `net_city` VALUES ('352388', '35', 'Меаньо', 'Meano', '58', '', '42.4466', '-8.7812');
INSERT INTO `net_city` VALUES ('352390', '55', 'Маллахмор', 'Mullaghmore (Sligo)', '25', '', '54.4061', '-8.5094');
INSERT INTO `net_city` VALUES ('352431', '127', 'Санкт-Михель', 'Sankt Michael In Obersteiermark', '06', '', '47.3333', '15.0000');
INSERT INTO `net_city` VALUES ('352513', '6', 'Пудуппади', 'Puduppadi', '13', '', '11.5000', '75.9667');
INSERT INTO `net_city` VALUES ('352543', '1', 'Бомарис', 'Beaumaris', '07', '', '-38.0000', '145.0500');
INSERT INTO `net_city` VALUES ('352628', '20', 'Шлиссельбург', 'Shlisselburg', '42', '', '59.9473', '31.0384');
INSERT INTO `net_city` VALUES ('352644', '20', 'Васильков', 'Vasilkov', '86', '', '50.2833', '39.7833');
INSERT INTO `net_city` VALUES ('352706', '1', 'Бато Бэй', 'Bateau Bay', '02', '', '-33.3814', '151.4729');
INSERT INTO `net_city` VALUES ('352709', '1', 'Силвердейл', 'Silverdale', '02', '', '-33.9047', '150.6086');
INSERT INTO `net_city` VALUES ('352743', '1', 'Курмонд', 'Kurmond', '02', '', '-33.5533', '150.6947');
INSERT INTO `net_city` VALUES ('352744', '1', 'Таннум Сандс', 'Tannum Sands', '04', '', '-23.9475', '151.3749');
INSERT INTO `net_city` VALUES ('352755', '1', 'Кооролбин', 'Kooralbyn', '04', '', '-28.0862', '152.8331');
INSERT INTO `net_city` VALUES ('352758', '1', 'Мишен Бич', 'Mission Beach', '04', '', '-17.8710', '146.1051');
INSERT INTO `net_city` VALUES ('352763', '1', 'Сендстоун-Пойнт', 'Sandstone Point', '04', '', '-27.0837', '153.1324');
INSERT INTO `net_city` VALUES ('352782', '1', 'Том Прайс', 'Tom Price', '08', '', '-22.6941', '117.7877');
INSERT INTO `net_city` VALUES ('352793', '1', 'Энфилд', 'Enfield', '07', '', '-37.7281', '143.7945');
INSERT INTO `net_city` VALUES ('352795', '1', 'Тера Бич', 'Tura Beach', '02', '', '-36.8636', '149.9303');
INSERT INTO `net_city` VALUES ('352805', '1', 'Креморн', 'Cremorne', '06', '', '-42.9562', '147.5329');
INSERT INTO `net_city` VALUES ('352818', '1', 'Суффолк Парк', 'Suffolk Park', '02', '', '-28.6883', '153.6081');
INSERT INTO `net_city` VALUES ('352822', '1', 'Сафети Бич', 'Safety Beach', '02', '', '-30.0968', '153.1877');
INSERT INTO `net_city` VALUES ('352826', '1', 'Ричмонд', 'Richmond (New South Wales)', '02', '', '-33.6094', '150.7167');
INSERT INTO `net_city` VALUES ('352827', '1', 'Сассекс Инлет', 'Sussex Inlet', '02', '', '-35.1574', '150.5960');
INSERT INTO `net_city` VALUES ('352829', '1', 'Леннокс Хед', 'Lennox Head', '02', '', '-28.7931', '153.5939');
INSERT INTO `net_city` VALUES ('352831', '1', 'Уиндермир Парк', 'Windermere Park', '02', '', '-33.1210', '151.5307');
INSERT INTO `net_city` VALUES ('352832', '1', 'Пасифик Палмс', 'Pacific Palms', '02', '', '-32.3452', '152.5397');
INSERT INTO `net_city` VALUES ('352842', '1', 'Эрли-Бич', 'Airlie Beach', '04', '', '-20.2672', '148.7162');
INSERT INTO `net_city` VALUES ('352843', '1', 'Арраварра', 'Arrawarra', '02', '', '-30.0605', '153.2000');
INSERT INTO `net_city` VALUES ('352846', '1', 'Саут Вест Рокс', 'South West Rocks', '02', '', '-30.8885', '153.0389');
INSERT INTO `net_city` VALUES ('352853', '1', 'Тапиталли', 'Tapitallee', '02', '', '-34.8298', '150.5397');
INSERT INTO `net_city` VALUES ('352854', '1', 'Скотс Хед', 'Scotts Head', '02', '', '-30.7477', '152.9961');
INSERT INTO `net_city` VALUES ('352861', '1', 'Ярумба', 'Yaroomba', '04', '', '-26.5572', '153.0886');
INSERT INTO `net_city` VALUES ('352862', '1', 'Малуа Бэй', 'Malua Bay', '02', '', '-35.7938', '150.2283');
INSERT INTO `net_city` VALUES ('352863', '1', 'Моллимук', 'Mollymook', '02', '', '-35.2695', '150.4898');
INSERT INTO `net_city` VALUES ('352868', '1', 'Маннеринг Парк', 'Mannering Park', '02', '', '-33.1581', '151.5348');
INSERT INTO `net_city` VALUES ('352874', '1', 'Мосси Пойнт', 'Mossy Point', '02', '', '-35.8398', '150.1804');
INSERT INTO `net_city` VALUES ('352882', '1', 'Норт-Арм-Коув', 'North Arm Cove', '02', '', '-32.6706', '152.0448');
INSERT INTO `net_city` VALUES ('352884', '1', 'Кулоола Ков', 'Cooloola Cove', '04', '', '-25.9864', '152.9935');
INSERT INTO `net_city` VALUES ('352886', '1', 'Маркоола', 'Marcoola', '04', '', '-26.5862', '153.0930');
INSERT INTO `net_city` VALUES ('352892', '1', 'Доджес Ферри', 'Dodges Ferry', '06', '', '-42.8513', '147.6227');
INSERT INTO `net_city` VALUES ('352893', '1', 'Джуриен Бэй', 'Jurien Bay', '08', '', '-30.3059', '115.0383');
INSERT INTO `net_city` VALUES ('352901', '1', 'Юлара', 'Yulara', '03', '', '-25.2453', '130.9805');
INSERT INTO `net_city` VALUES ('352916', '1', 'Корал Бэй', 'Coral Bay', '08', '', '-23.1431', '113.7714');
INSERT INTO `net_city` VALUES ('352919', '1', 'Спотсвуд', 'Spotswood', '07', '', '-37.8333', '144.8833');
INSERT INTO `net_city` VALUES ('352921', '1', 'Грин Пойнт', 'Green Point', '02', '', '-32.2493', '152.5162');
INSERT INTO `net_city` VALUES ('352923', '1', 'Беррара', 'Berrara', '02', '', '-35.2015', '150.5530');
INSERT INTO `net_city` VALUES ('352924', '1', 'Рейнбоу Бич', 'Rainbow Beach', '04', '', '-25.9044', '153.0914');
INSERT INTO `net_city` VALUES ('352929', '1', 'Гамильтон Айленд', 'Hamilton Island', '04', '', '-20.3460', '148.9519');
INSERT INTO `net_city` VALUES ('352931', '1', 'Ховард Спрингс', 'Howard Springs', '03', '', '-12.4958', '131.0445');
INSERT INTO `net_city` VALUES ('352940', '1', 'Далмени', 'Dalmeny', '02', '', '-36.1695', '150.1316');
INSERT INTO `net_city` VALUES ('352943', '1', 'Санкчури Пойнт', 'Sanctuary Point', '02', '', '-35.1026', '150.6297');
INSERT INTO `net_city` VALUES ('352971', '127', 'Санкт-Петер-ам-Каммерсберг ', 'Sankt Peter Am Kammersberg', '06', '', '47.1833', '14.1833');
INSERT INTO `net_city` VALUES ('353006', '34', 'Нетив-ха-Шаяра', 'Netiv Hashayara', '03', '', '32.9934', '35.1354');
INSERT INTO `net_city` VALUES ('353014', '17', 'Келфеш', 'Quelfes', '09', '', '37.0600', '-7.8216');
INSERT INTO `net_city` VALUES ('353017', '59', 'Зорнико', 'Sornico', '20', '', '46.3984', '8.6541');
INSERT INTO `net_city` VALUES ('353049', '21', 'Абернант', 'Abernant', 'X7', '', '51.8814', '-4.4156');
INSERT INTO `net_city` VALUES ('353059', '110', 'Любин', 'Lubin', '73', '', '52.9333', '19.1071');
INSERT INTO `net_city` VALUES ('353105', '1', 'Раксби-Даунс', 'Roxby Downs', '05', '', '-30.5552', '136.8936');
INSERT INTO `net_city` VALUES ('353177', '60', 'Бон Аккорд', 'Bon Accord', '06', '', '-25.6203', '28.2020');
INSERT INTO `net_city` VALUES ('353180', '24', 'Коннелли', 'Connelly', 'AB', '', '53.1833', '-110.7833');
INSERT INTO `net_city` VALUES ('353213', '160', 'Серро', 'Cerro', '14', '', '-1.0833', '-80.5667');
INSERT INTO `net_city` VALUES ('353230', '17', 'Ассареш', 'Assares', '05', '', '41.3381', '-7.0760');
INSERT INTO `net_city` VALUES ('353252', '1', 'Хайфилдс', 'Highfields', '04', '', '-27.4634', '151.9539');
INSERT INTO `net_city` VALUES ('353287', '35', 'Торечиллас де ла Тьеза', 'Torrecillas de la Tiesa', '57', '', '39.5684', '-5.7424');
INSERT INTO `net_city` VALUES ('353342', '18', 'Гаврион', 'Gávrion', '49', '', '37.8833', '24.7333');
INSERT INTO `net_city` VALUES ('353445', '1', 'Богангар', 'Bogangar', '02', '', '-28.3294', '153.5686');
INSERT INTO `net_city` VALUES ('353456', '1', 'Шолхейвен Хедс', 'Shoalhaven Heads', '02', '', '-34.8421', '150.7399');
INSERT INTO `net_city` VALUES ('353529', '1', 'Нора Хед', 'Norah Head', '02', '', '-33.2732', '151.5588');
INSERT INTO `net_city` VALUES ('353530', '1', 'Мадджимба', 'Mudjimba', '04', '', '-26.6156', '153.1010');
INSERT INTO `net_city` VALUES ('353542', '110', 'Лазиска', 'Laziska', '74', '', '51.5167', '19.3500');
INSERT INTO `net_city` VALUES ('353593', '35', 'Ривас-Васиамадрид', 'Aldehuela', '29', '', '40.2992', '-3.5936');
INSERT INTO `net_city` VALUES ('355896', '29', 'Хенштедт', 'Hennstedt', '10', '25779', '54.2833', '9.2167');
INSERT INTO `net_city` VALUES ('362910', '100', 'Махдия', 'Mahdia', '13', '', '35.4314', '1.7556');
INSERT INTO `net_city` VALUES ('362923', '157', 'Грин Айленд', 'Green Island', '02', '', '18.4000', '-78.2833');
INSERT INTO `net_city` VALUES ('362945', '21', 'Лоуэр Лангфорд', 'Lower Langford', 'J4', '', '51.3400', '-2.7831');
INSERT INTO `net_city` VALUES ('362952', '35', 'Кабесабельоса', 'Cabezabellosa', '57', '', '40.1376', '-6.0009');
INSERT INTO `net_city` VALUES ('362958', '34', 'Ливним', 'Livnim', '03', '', '32.8640', '35.4947');
INSERT INTO `net_city` VALUES ('362967', '59', 'Сононьо', 'Sonogno', '20', '', '46.3498', '8.7861');
INSERT INTO `net_city` VALUES ('362972', '21', 'Инголдмелс', 'Ingoldmells', 'H7', '', '53.1833', '0.3333');
INSERT INTO `net_city` VALUES ('362974', '35', 'Валориа-ла-Буэна', 'Valoria La Buena', '55', '', '41.7997', '-4.5306');
INSERT INTO `net_city` VALUES ('362985', '35', 'Ла-Валь-д&#39;эн-Бас', 'Vall de Bas', '58', '', '42.2616', '2.4595');
INSERT INTO `net_city` VALUES ('363035', '6', 'Рамесварам', 'Rameswaram', '25', '', '9.2833', '79.3000');
INSERT INTO `net_city` VALUES ('363041', '1', 'Джерроа', 'Gerroa', '02', '', '-34.7691', '150.8101');
INSERT INTO `net_city` VALUES ('363046', '109', 'Бююкада', 'Buyukada', '34', '', '40.8678', '29.1331');
INSERT INTO `net_city` VALUES ('363052', '4', 'Сиань', 'Xian', '11', '', '28.4667', '111.0500');
INSERT INTO `net_city` VALUES ('363078', '110', 'Рыдзево', 'Rydzewo', '81', '', '53.1357', '21.7348');
INSERT INTO `net_city` VALUES ('363089', '21', 'Берсей', 'Birsay', 'V9', '', '59.1333', '-3.3167');
INSERT INTO `net_city` VALUES ('363103', '1', 'Мерданна', 'Murdunna', '06', '', '-42.9500', '147.8667');
INSERT INTO `net_city` VALUES ('363187', '99', 'Мидельт', 'Midelt', '48', '', '32.6852', '-4.7451');
INSERT INTO `net_city` VALUES ('363194', '6', 'Сураджгарх', 'Surajgarh', '24', '', '28.3124', '75.7347');
INSERT INTO `net_city` VALUES ('363198', '110', 'Желехув', 'Zelechow', '78', '', '51.8085', '21.8996');
INSERT INTO `net_city` VALUES ('363206', '110', 'Камень', 'Kamien', '73', '', '53.3698', '19.1852');
INSERT INTO `net_city` VALUES ('363209', '55', 'Портну', 'Portnoo', '06', '', '54.8425', '-8.4667');
INSERT INTO `net_city` VALUES ('363210', '202', 'Зубовичи', 'Zubovici', '12', '', '44.5239', '14.9806');
INSERT INTO `net_city` VALUES ('363265', '35', 'Бонанса', 'Bonansa', '52', '', '42.4269', '0.6669');
INSERT INTO `net_city` VALUES ('363268', '114', 'Рехенице ', 'Rehenice', '88', '', '49.8699', '14.6515');
INSERT INTO `net_city` VALUES ('363272', '112', 'Коктебель', 'Koktebel', '11', '', '44.9615', '35.2466');
INSERT INTO `net_city` VALUES ('363281', '12', 'Ёдикур-Су-Ле-Кот', 'Heudicourt-sous-les-Cotes', 'B2', '', '48.9324', '5.6972');
INSERT INTO `net_city` VALUES ('363300', '12', 'Ла Виль-Окс-Клерк', 'La Ville-aux-Clercs', 'A3', '', '47.9184', '1.0852');
INSERT INTO `net_city` VALUES ('363341', '60', 'Эппинг Форест', 'Epping Forest', '11', '', '-33.9351', '18.5776');
INSERT INTO `net_city` VALUES ('363352', '35', 'Буфали', 'Bufali', '60', '', '38.8677', '-0.5162');
INSERT INTO `net_city` VALUES ('363357', '20', 'Пыть-ях', 'Pyt-yakh', '32', '', '60.7520', '72.8337');
INSERT INTO `net_city` VALUES ('363399', '1', 'Озеро Баррил ', 'Burrill Lake', '02', '', '-35.3892', '150.4437');
INSERT INTO `net_city` VALUES ('363404', '21', 'Мадфорд', 'Mudford', 'M3', '', '50.9833', '-2.6167');
INSERT INTO `net_city` VALUES ('363457', '114', 'Светнов', 'Svetnov', '80', '', '49.6206', '15.9561');
INSERT INTO `net_city` VALUES ('363489', '6', 'Колар', 'Kolar', '11', '', '30.5167', '77.4167');
INSERT INTO `net_city` VALUES ('363498', '23', 'Голд Ривер', 'Gold River', 'CA', '', '38.6263', '-121.2466');
INSERT INTO `net_city` VALUES ('363500', '23', 'Чембли', 'Chamblee', 'GA', '', '33.8920', '-84.2988');
INSERT INTO `net_city` VALUES ('363503', '23', 'Блумингтон', 'Bloomington', 'MN', '', '44.8408', '-93.2983');
INSERT INTO `net_city` VALUES ('363506', '23', 'Уэстон', 'Weston', 'FL', '', '26.1004', '-80.3998');
INSERT INTO `net_city` VALUES ('363511', '23', 'Норт Канзас Сити', 'North Kansas City', 'MO', '', '39.1300', '-94.5622');
INSERT INTO `net_city` VALUES ('363512', '23', 'Данвуди', 'Dunwoody', 'GA', '', '33.9462', '-84.3346');
INSERT INTO `net_city` VALUES ('363514', '23', 'Вест-Вэлли-Сити', 'West Valley City', 'UT', '', '40.6916', '-112.0011');
INSERT INTO `net_city` VALUES ('363527', '23', 'Хоумвуд', 'Homewood', 'AL', '', '33.4718', '-86.8008');
INSERT INTO `net_city` VALUES ('363536', '23', 'Уайт-Бэр-Лейк', 'White Bear Lake', 'MN', '', '45.0847', '-93.0099');
INSERT INTO `net_city` VALUES ('363541', '23', 'Амхерст', 'Amherst', 'NY', '', '42.9784', '-78.7998');
INSERT INTO `net_city` VALUES ('363548', '23', 'Окленд Парк', 'Oakland Park', 'FL', '', '26.1723', '-80.1320');
INSERT INTO `net_city` VALUES ('363567', '23', 'Нью-Йорк', 'New York City', 'NY', '', '40.7143', '-74.0060');
INSERT INTO `net_city` VALUES ('363569', '23', 'Бруклин-Сентер', 'Spring Lake Park', 'MN', '', '45.1077', '-93.2380');
INSERT INTO `net_city` VALUES ('363577', '23', 'Сент-Луис Парк', 'Saint Louis Park', 'MN', '', '44.9483', '-93.3480');
INSERT INTO `net_city` VALUES ('363596', '23', 'Тамарак', 'Tamarac', 'FL', '', '26.2129', '-80.2498');
INSERT INTO `net_city` VALUES ('363597', '23', 'Осгуд', 'Osgood', 'MO', '', '40.1995', '-93.3472');
INSERT INTO `net_city` VALUES ('363598', '23', 'Дорал', 'Doral', 'FL', '', '25.8195', '-80.3553');
INSERT INTO `net_city` VALUES ('363605', '23', 'Хувер', 'Hoover', 'AL', '', '33.4054', '-86.8114');
INSERT INTO `net_city` VALUES ('363606', '23', 'Файф', 'Fife', 'WA', '', '47.2393', '-122.3571');
INSERT INTO `net_city` VALUES ('363611', '23', 'Авентура', 'Aventura', 'FL', '', '25.9565', '-80.1392');
INSERT INTO `net_city` VALUES ('363616', '23', 'Сентенниал', 'Centennial', 'CO', '', '39.5792', '-104.8769');
INSERT INTO `net_city` VALUES ('363618', '23', 'Ок-Парк-Хайтс', 'Oak Park Heights', 'MN', '', '45.0314', '-92.7930');
INSERT INTO `net_city` VALUES ('363622', '23', 'Майами Лейкс', 'Miami Lakes', 'FL', '', '25.9087', '-80.3087');
INSERT INTO `net_city` VALUES ('363639', '23', 'Лейк Буэна Виста', 'Lake Buena Vista', 'FL', '', '28.3936', '-81.5387');
INSERT INTO `net_city` VALUES ('363640', '23', 'Кросс Лейнс', 'Cross Lanes', 'WV', '', '38.4204', '-81.7907');
INSERT INTO `net_city` VALUES ('363641', '23', 'Сентервилл', 'Centerville', 'VA', '', '37.7574', '-75.6210');
INSERT INTO `net_city` VALUES ('363644', '23', 'Ройал Палм-Бич', 'Royal Palm Beach', 'FL', '', '26.7084', '-80.2306');
INSERT INTO `net_city` VALUES ('363647', '23', 'Майами Спрингс', 'Miami Springs', 'FL', '', '25.8223', '-80.2895');
INSERT INTO `net_city` VALUES ('363648', '23', 'Лантана', 'Lantana', 'FL', '', '26.5867', '-80.0520');
INSERT INTO `net_city` VALUES ('363650', '23', 'Индиан Харбор Бич', 'Indian Harbour Beach', 'FL', '', '28.1489', '-80.5884');
INSERT INTO `net_city` VALUES ('363654', '23', 'Фармингтон Хилс', 'Farmington Hills', 'MI', '', '42.4853', '-83.3772');
INSERT INTO `net_city` VALUES ('363658', '23', 'Фармерс Бранч', 'Farmers Branch', 'TX', '', '32.9265', '-96.8961');
INSERT INTO `net_city` VALUES ('363660', '23', 'Сингер Айленд', 'Palm Beach Shores', 'FL', '', '26.7781', '-80.0356');
INSERT INTO `net_city` VALUES ('363665', '23', 'Рио Дель Мар', 'Rio Del Mar', 'CA', '', '36.9683', '-121.9002');
INSERT INTO `net_city` VALUES ('363671', '23', 'Ист Пало Альто', 'East Palo Alto', 'CA', '', '37.4688', '-122.1411');
INSERT INTO `net_city` VALUES ('363673', '23', 'Бордман', 'Boardman', 'OH', '', '41.0242', '-80.6629');
INSERT INTO `net_city` VALUES ('363676', '23', 'Зе-Вудлендс', 'Oak Ridge North', 'TX', '', '30.1602', '-95.4444');
INSERT INTO `net_city` VALUES ('363681', '23', 'Корал Спрингс', 'Coral Springs', 'FL', '', '26.2712', '-80.2706');
INSERT INTO `net_city` VALUES ('363690', '23', 'Рочестер Хиллс', 'Rochester Hills', 'MI', '', '42.6584', '-83.1499');
INSERT INTO `net_city` VALUES ('363696', '23', 'Синнаминсон', 'Cinnaminson', 'NJ', '', '39.9968', '-74.9927');
INSERT INTO `net_city` VALUES ('363717', '23', 'Мюррей', 'Murray', 'UT', '', '40.6669', '-111.8880');
INSERT INTO `net_city` VALUES ('363721', '23', 'Дэйви', 'Davie', 'FL', '', '26.0629', '-80.2331');
INSERT INTO `net_city` VALUES ('363726', '23', 'Веставия Хилс', 'Vestavia Hills', 'AL', '', '33.4487', '-86.7878');
INSERT INTO `net_city` VALUES ('363727', '23', 'Кантрисайд', 'Countryside', 'IL', '', '41.6636', '-88.4490');
INSERT INTO `net_city` VALUES ('363730', '23', 'Колледж Парк', 'College Park', 'GA', '', '33.6534', '-84.4494');
INSERT INTO `net_city` VALUES ('363733', '23', 'Беркли', 'Berkeley', 'MO', '', '38.6653', '-90.3760');
INSERT INTO `net_city` VALUES ('363738', '23', 'Теквила', 'Tukwila', 'WA', '', '47.4740', '-122.2610');
INSERT INTO `net_city` VALUES ('363739', '23', 'Тигард', 'Tigard', 'OR', '', '45.4312', '-122.7715');
INSERT INTO `net_city` VALUES ('363744', '23', 'Фокстон', 'Foxton', 'CO', '', '39.4244', '-105.2361');
INSERT INTO `net_city` VALUES ('363749', '23', 'Норт Сиракьюс', 'North Syracuse', 'NY', '', '43.1348', '-76.1299');
INSERT INTO `net_city` VALUES ('363751', '23', 'Ярдли', 'Yardley', 'PA', '', '40.2457', '-74.8460');
INSERT INTO `net_city` VALUES ('363753', '23', 'Мидуэст-Сити', 'Midwest City', 'OK', '', '35.4495', '-97.3967');
INSERT INTO `net_city` VALUES ('363762', '23', 'Лейквуд', 'Lakewood', 'CO', '', '39.7047', '-105.0814');
INSERT INTO `net_city` VALUES ('363765', '23', 'Уоууотоса', 'Wauwatosa', 'WI', '', '43.0495', '-88.0076');
INSERT INTO `net_city` VALUES ('363767', '23', 'Уэверли', 'Waverly', 'SD', '', '44.9986', '-96.9717');
INSERT INTO `net_city` VALUES ('363771', '23', 'Милуоки', 'Milwaukie', 'OR', '', '45.4462', '-122.6393');
INSERT INTO `net_city` VALUES ('363780', '23', 'Хайалиа Гарденс', 'Hialeah Gardens', 'FL', '', '25.8651', '-80.3245');
INSERT INTO `net_city` VALUES ('363791', '23', 'Глендейл', 'Cherry Hills Village', 'CO', '', '39.6416', '-104.9594');
INSERT INTO `net_city` VALUES ('363800', '23', 'Уилтон Манорс', 'Wilton Manors', 'FL', '', '26.1604', '-80.1389');
INSERT INTO `net_city` VALUES ('363820', '23', 'Прейри', 'Prairie', 'ME', '', '45.4087', '-69.0639');
INSERT INTO `net_city` VALUES ('363843', '23', 'Флеминг', 'Fleming', 'MO', '', '39.1992', '-94.0655');
INSERT INTO `net_city` VALUES ('363847', '23', 'Уолл', 'Maxim', 'NJ', '', '40.1529', '-74.1815');
INSERT INTO `net_city` VALUES ('363852', '23', 'Нова', 'Nova', 'PA', '', '39.7318', '-77.8194');
INSERT INTO `net_city` VALUES ('363853', '23', 'Парагон', 'Paragon', 'AL', '', '31.8763', '-88.3745');
INSERT INTO `net_city` VALUES ('363854', '23', 'Грейс', 'Grace', 'SC', '', '34.7079', '-80.8431');
INSERT INTO `net_city` VALUES ('363856', '23', 'Атлас', 'Atlas', 'WI', '', '45.6355', '-92.5908');
INSERT INTO `net_city` VALUES ('363859', '23', 'Тор', 'Thor', 'SC', '', '33.7107', '-81.2587');
INSERT INTO `net_city` VALUES ('363874', '23', 'Галлахер', 'Gallagher', 'PA', '', '41.2570', '-77.4355');
INSERT INTO `net_city` VALUES ('363881', '23', 'Джонсон', 'Johnson', 'LA', '', '29.6941', '-91.4623');
INSERT INTO `net_city` VALUES ('363896', '23', 'Борден', 'Borden', 'SC', '', '34.0677', '-80.4781');
INSERT INTO `net_city` VALUES ('363909', '23', 'Керр', 'Kerr', 'MO', '', '39.6783', '-94.1313');
INSERT INTO `net_city` VALUES ('363918', '23', 'Томас', 'Thomas', 'NM', '', '36.2456', '-103.2924');
INSERT INTO `net_city` VALUES ('363920', '23', 'Линдли', 'Lindley', 'MO', '', '40.0820', '-93.3683');
INSERT INTO `net_city` VALUES ('363921', '23', 'Морган', 'Morgan', 'SC', '', '32.3038', '-81.0823');
INSERT INTO `net_city` VALUES ('363933', '23', 'Ньюбридж', 'Newbridge', 'PA', '', '40.1467', '-77.7264');
INSERT INTO `net_city` VALUES ('363934', '23', 'Камарго', 'Camargo', 'PA', '', '39.9162', '-76.1750');
INSERT INTO `net_city` VALUES ('363938', '23', 'Ханна', 'Hanna', 'LA', '', '31.9613', '-93.3477');
INSERT INTO `net_city` VALUES ('363939', '23', 'Шмидт', 'Schmidt', 'ND', '', '46.6736', '-100.7821');
INSERT INTO `net_city` VALUES ('363946', '23', 'Мелита', 'Melita', 'MI', '', '44.1128', '-84.0072');
INSERT INTO `net_city` VALUES ('363955', '23', 'Эндрю', 'Andrew', 'LA', '', '30.0849', '-92.2429');
INSERT INTO `net_city` VALUES ('363956', '23', 'Гордон', 'Gordon', 'LA', '', '32.9874', '-93.0335');
INSERT INTO `net_city` VALUES ('363967', '23', 'Олин', 'Olin', 'SC', '', '33.4252', '-79.4651');
INSERT INTO `net_city` VALUES ('363970', '23', 'Берроуз', 'Burrows', 'MO', '', '40.5161', '-93.7558');
INSERT INTO `net_city` VALUES ('363973', '23', 'Вуд', 'Wood', 'LA', '', '31.9002', '-93.1618');
INSERT INTO `net_city` VALUES ('363978', '23', 'Винсон', 'Vinson', 'TN', '', '36.6153', '-88.0209');
INSERT INTO `net_city` VALUES ('363984', '23', 'Институт', 'Institute', 'WI', '', '44.8933', '-87.2870');
INSERT INTO `net_city` VALUES ('363995', '23', 'Коммерс', 'Commerce', 'CA', '', '34.0006', '-118.1598');
INSERT INTO `net_city` VALUES ('364000', '23', 'Кобе', 'Kobe', 'CO', '', '39.1294', '-106.3148');
INSERT INTO `net_city` VALUES ('364018', '23', 'Ирландия', 'Ireland', 'NH', '', '44.1595', '-71.8934');
INSERT INTO `net_city` VALUES ('364032', '23', 'Джилл', 'Gill', 'MO', '', '36.2192', '-89.7895');
INSERT INTO `net_city` VALUES ('364038', '23', 'Милл', 'Mill', 'LA', '', '32.1227', '-92.8429');
INSERT INTO `net_city` VALUES ('364039', '23', 'Альфред', 'Alfred', 'ND', '', '46.6030', '-98.9993');
INSERT INTO `net_city` VALUES ('364043', '23', 'Кинни', 'Kinney', 'NM', '', '35.0103', '-106.6609');
INSERT INTO `net_city` VALUES ('364058', '23', 'Спрингтон', 'Springton', 'PA', '', '40.0759', '-75.7699');
INSERT INTO `net_city` VALUES ('364070', '23', 'Терри', 'Terry', 'LA', '', '32.9296', '-91.3487');
INSERT INTO `net_city` VALUES ('364079', '23', 'Монитор', 'Monitor', 'VA', '', '37.6174', '-79.0834');
INSERT INTO `net_city` VALUES ('364084', '23', 'Мэриленд', 'Maryland', 'LA', '', '30.5460', '-91.1759');
INSERT INTO `net_city` VALUES ('364095', '23', 'Альфа', 'Alpha', 'ID', '', '44.3910', '-116.0079');
INSERT INTO `net_city` VALUES ('364108', '23', 'Франциско', 'Francisco', 'NC', '', '36.5090', '-80.3559');
INSERT INTO `net_city` VALUES ('364110', '23', 'Джеффри', 'Jeffrey', 'KY', '', '36.7512', '-85.8405');
INSERT INTO `net_city` VALUES ('364117', '23', 'Хойт', 'Hoyt', 'WI', '', '46.4105', '-90.2996');
INSERT INTO `net_city` VALUES ('364125', '23', 'Ламберт', 'Lambert', 'SC', '', '33.3260', '-79.5723');
INSERT INTO `net_city` VALUES ('364137', '23', 'Олли', 'Ollie', 'LA', '', '29.7430', '-90.0176');
INSERT INTO `net_city` VALUES ('364140', '23', 'Смит', 'Smith', 'SC', '', '33.0579', '-79.7698');
INSERT INTO `net_city` VALUES ('364150', '23', 'Аманда', 'Amanda', 'MO', '', '38.0595', '-91.4121');
INSERT INTO `net_city` VALUES ('364154', '23', 'Кеннет', 'Kenneth', 'PA', '', '40.0654', '-79.8523');
INSERT INTO `net_city` VALUES ('364162', '23', 'Марвин', 'Marvin', 'VA', '', '37.1823', '-81.9462');
INSERT INTO `net_city` VALUES ('364175', '23', 'Эрма', 'Erma', 'NJ', '', '38.9807', '-74.9079');
INSERT INTO `net_city` VALUES ('364178', '23', 'Харрис', 'Harris', 'SC', '', '34.2201', '-82.2029');
INSERT INTO `net_city` VALUES ('364180', '23', 'Дженкинс', 'Jenkins', 'LA', '', '30.8121', '-90.1370');
INSERT INTO `net_city` VALUES ('364181', '23', 'Холстед', 'Halstead', 'MS', '', '33.7040', '-90.6415');
INSERT INTO `net_city` VALUES ('364183', '23', 'Ричард', 'Richard', 'LA', '', '30.4219', '-92.3129');
INSERT INTO `net_city` VALUES ('364187', '23', 'Сондерс', 'Saunders', 'WI', '', '46.6386', '-92.1091');
INSERT INTO `net_city` VALUES ('364199', '23', 'Милдред', 'Mildred', 'MO', '', '36.6370', '-93.0993');
INSERT INTO `net_city` VALUES ('364206', '23', 'Гринвуд-Вилледж', 'Greenwood Village', 'CO', '', '39.6172', '-104.9508');
INSERT INTO `net_city` VALUES ('364208', '23', 'Фаррагут', 'Farragut', 'TN', '37934', '35.8845', '-84.1535');
INSERT INTO `net_city` VALUES ('364316', '35', 'Сауселье', 'Saucelle', '55', '', '41.0477', '-6.7533');
INSERT INTO `net_city` VALUES ('364362', '12', 'Ла Кадьер-д&#39;Азур', 'La Cadiere-d\'Azur', 'B8', '', '43.1954', '5.7561');
INSERT INTO `net_city` VALUES ('364376', '45', 'Бандунг', 'Bandung', '08', '', '-7.0161', '112.5159');
INSERT INTO `net_city` VALUES ('364377', '1', 'Коуэн', 'Cowan', '02', '', '-33.5893', '151.1710');
INSERT INTO `net_city` VALUES ('364383', '1', 'Дженсен', 'Jensen', '04', '', '-19.2457', '146.6529');
INSERT INTO `net_city` VALUES ('364394', '9', 'Сои Дао', 'Soi Dao', '48', '', '13.1289', '102.2140');
INSERT INTO `net_city` VALUES ('364399', '58', 'Филадельфия', 'Filadélfia', '31', '', '-7.3272', '-47.3661');
INSERT INTO `net_city` VALUES ('364405', '112', 'Денисовка', 'Denisovka', '11', '', '44.9228', '34.2276');
INSERT INTO `net_city` VALUES ('364411', '45', 'Бандунг', 'Bandung', '10', '', '-7.8086', '110.1931');
INSERT INTO `net_city` VALUES ('364449', '226', 'Тринидад', 'Trinidad', '14', '', '21.8019', '-79.9842');
INSERT INTO `net_city` VALUES ('364452', '227', 'Канокуполу', 'Kanokupolu', '02', '', '-21.0833', '-175.3333');
INSERT INTO `net_city` VALUES ('364568', '23', 'Уинстон-Сейлем', 'Winston-Salem', 'NC', '', '36.0999', '-80.2442');
INSERT INTO `net_city` VALUES ('364569', '23', 'Корнуолл-он-Гудзон', 'Cornwall-on-Hudson', 'NY', '', '41.4448', '-74.0157');
INSERT INTO `net_city` VALUES ('364571', '23', 'О&#39;фаллон', 'O\'Fallon', 'IL', '', '38.5923', '-89.9112');
INSERT INTO `net_city` VALUES ('364573', '23', 'Кёр-д&#39;Ален', 'Coeur D\'alene', 'ID', '', '47.6777', '-116.7805');
INSERT INTO `net_city` VALUES ('364588', '23', 'Макинтайр', 'Mcintyre', 'LA', '', '32.5871', '-93.3685');
INSERT INTO `net_city` VALUES ('364590', '23', 'Коппер Маунтин', 'Copper Mountain', 'CO', '80443', '39.5067', '-106.1422');
INSERT INTO `net_city` VALUES ('364916', '170', 'Амалия', 'Amalia', '24', '', '18.5500', '-69.2167');
INSERT INTO `net_city` VALUES ('364960', '242', 'Лонгйир ', 'Longyearbyen', '00', '', '78.2167', '15.6333');
INSERT INTO `net_city` VALUES ('365019', '68', 'Бата', 'Bata', '04', '', '6.1333', '14.3833');
INSERT INTO `net_city` VALUES ('365036', '91', 'Гомбе', 'Gombe', '01', '', '-4.5500', '18.2333');
INSERT INTO `net_city` VALUES ('365093', '35', 'Кота', 'Cotá', '58', '', '43.0448', '-7.7210');
INSERT INTO `net_city` VALUES ('365133', '127', 'Шлос Розенау', 'Schloss Rosenau', '03', '', '48.6000', '15.0500');
INSERT INTO `net_city` VALUES ('365149', '35', 'Горафе', 'Gorafe', '51', '', '37.4801', '-3.0421');
INSERT INTO `net_city` VALUES ('365205', '29', 'Манден', 'Münden', '05', '', '51.1500', '8.7500');
INSERT INTO `net_city` VALUES ('365207', '112', 'Краснокутск', 'Krasnokutsk', '07', '', '50.0660', '35.1628');
INSERT INTO `net_city` VALUES ('365223', '1', 'Агнес Уотер', 'Agnes Water', '04', '', '-24.2113', '151.9070');
INSERT INTO `net_city` VALUES ('365224', '1', 'Гилбертон', 'Gilberton', '07', '', '-37.7333', '144.9833');
INSERT INTO `net_city` VALUES ('365228', '58', 'Алагоа', 'Alagoa', '15', '', '-22.1667', '-44.6333');
INSERT INTO `net_city` VALUES ('365232', '112', 'Научный', 'Mangush', '11', '', '44.7500', '34.0000');
INSERT INTO `net_city` VALUES ('365234', '1', 'Стратам', 'Stratham', '08', '', '-33.4707', '115.5941');
INSERT INTO `net_city` VALUES ('365235', '45', 'Картосуро', 'Kartosuro', '07', '', '-7.5478', '110.7464');
INSERT INTO `net_city` VALUES ('365236', '6', 'Шахпура', 'Shahpura', '24', '', '25.6333', '74.9333');
INSERT INTO `net_city` VALUES ('365243', '58', 'Терра Нова', 'Terra Nova', '05', '', '-12.3667', '-40.6667');
INSERT INTO `net_city` VALUES ('365352', '6', 'Джайпур', 'Jaipur', '16', '', '19.8833', '76.7833');
INSERT INTO `net_city` VALUES ('365393', '21', 'Лантон', 'Lanton', 'T9', '', '55.4833', '-2.6000');
INSERT INTO `net_city` VALUES ('365495', '20', 'Поведники', 'Povedniki', '47', '', '55.9700', '37.6000');
INSERT INTO `net_city` VALUES ('365531', '44', 'Лемери', 'Lemery', '09', '', '13.8809', '120.9139');
INSERT INTO `net_city` VALUES ('365535', '4', 'Цзинань', 'Jinan', '02', '', '28.2600', '119.1917');
INSERT INTO `net_city` VALUES ('365538', '1', 'Росон', 'Rawson', '07', '', '-37.9546', '146.3993');
INSERT INTO `net_city` VALUES ('365562', '40', 'Капиови', 'Capiovi', '14', '', '-26.9300', '-55.0608');
INSERT INTO `net_city` VALUES ('365580', '40', 'Лорето', 'Loreto', '22', '', '-28.3019', '-64.1803');
INSERT INTO `net_city` VALUES ('365584', '161', 'Мачу-Пикчу', 'Machupicchu', '08', '', '-13.1583', '-72.5314');
INSERT INTO `net_city` VALUES ('365600', '58', 'Александра', 'Alexandra', '18', '', '-25.5667', '-48.6167');
INSERT INTO `net_city` VALUES ('365703', '110', 'Дембно', 'Debno', '77', '', '49.4664', '20.2082');
INSERT INTO `net_city` VALUES ('365706', '99', 'Загора', 'Zagora', '55', '', '30.3324', '-5.8384');
INSERT INTO `net_city` VALUES ('365748', '29', 'Рюштедт ', 'Rühstädt', '11', '', '52.9167', '11.8667');
INSERT INTO `net_city` VALUES ('365763', '35', 'Ла-Пуэбла-де-Вальверде', 'La Puebla De Valverde', '52', '', '40.2241', '-0.9278');
INSERT INTO `net_city` VALUES ('365764', '35', 'Тресвисо ', 'Tresviso', '39', '', '43.2575', '-4.6677');
INSERT INTO `net_city` VALUES ('365865', '12', 'Сен-Жульен-Окс-Буа', 'Saint-julien-aux-bois', 'B1', '', '45.1311', '2.1398');
INSERT INTO `net_city` VALUES ('365888', '58', 'Фатима', 'Fátima', '14', '', '-16.1833', '-54.9667');
INSERT INTO `net_city` VALUES ('365904', '163', 'Каракас', 'Caracas', '27', '', '9.4087', '-75.3862');
INSERT INTO `net_city` VALUES ('365923', '25', 'Серриллос', 'Cerrillos', '30', '', '19.6333', '-96.7000');
INSERT INTO `net_city` VALUES ('365924', '58', 'Сантана-дус-Монтис', 'Santana Dos Montes', '15', '', '-20.7833', '-43.6833');
INSERT INTO `net_city` VALUES ('365940', '173', 'Консепсьон', 'Concepción', '01', '', '10.0333', '-84.4167');
INSERT INTO `net_city` VALUES ('365989', '121', 'Слатина', 'Slatina', '33', '', '43.2156', '23.2211');
INSERT INTO `net_city` VALUES ('366030', '24', 'Сент-Джонс', 'St. John\'s', 'NL', 'a1c5h6', '47.5500', '-52.6667');
INSERT INTO `net_city` VALUES ('366034', '23', 'Лодердейл-бай-Си', 'Lauderdale By The Sea', 'FL', '', '26.1920', '-80.0964');
INSERT INTO `net_city` VALUES ('366037', '23', 'Редбанк', 'Redbank', 'NJ', '', '33.5260', '-94.2588');
INSERT INTO `net_city` VALUES ('366063', '23', 'Вашингтон', 'Washington D.C.', 'DC', '', '38.8951', '-77.0364');
INSERT INTO `net_city` VALUES ('366164', '23', 'Галфпорт', 'Gulfport', 'FL', '', '27.7709', '-82.6793');
INSERT INTO `net_city` VALUES ('366445', '20', 'Альда', 'Alda', 'CI', '', '43.2663', '45.6549');
INSERT INTO `net_city` VALUES ('366455', '4', 'Байсэ', 'Baise', '16', '', '23.8997', '106.6133');
INSERT INTO `net_city` VALUES ('366516', '202', 'Стиньяан', 'Stinjan', '04', '', '44.8936', '13.8147');
INSERT INTO `net_city` VALUES ('366524', '35', 'Мартин Муньоз де лас Посадас', 'Martín Muñoz de las Posadas', '55', '', '40.9955', '-4.5967');
INSERT INTO `net_city` VALUES ('366535', '13', 'Фьяно', 'Fiano', '12', '', '45.2167', '7.5167');
INSERT INTO `net_city` VALUES ('366559', '35', 'Эль-Торно', 'El Torno', '57', '', '40.1360', '-5.9443');
INSERT INTO `net_city` VALUES ('366594', '17', 'Крату', 'Crato', '16', '', '39.2876', '-7.6455');
INSERT INTO `net_city` VALUES ('366628', '29', 'Швабмюльхаузен', 'Schwabmuhlhausen', '02', '', '48.1000', '10.7667');
INSERT INTO `net_city` VALUES ('366630', '29', 'Фюнфзеен', 'Rogeez', '12', '', '53.3833', '12.4000');
INSERT INTO `net_city` VALUES ('366668', '21', 'Амрот', 'Amroth', 'Y7', '', '51.7319', '-4.6606');
INSERT INTO `net_city` VALUES ('366679', '124', 'Телави', 'T\'elavi', '51', '', '41.9194', '45.4853');
INSERT INTO `net_city` VALUES ('366688', '109', 'Дикили', 'Dikili', '35', '', '39.0710', '26.8902');
INSERT INTO `net_city` VALUES ('366720', '48', 'Флакстон', 'Flaxton', 'E9', '', '-43.3500', '172.6333');
INSERT INTO `net_city` VALUES ('366723', '1', 'Джаберу', 'Jabiru', '03', '', '-12.6756', '132.8314');
INSERT INTO `net_city` VALUES ('366724', '48', 'Чарлтон', 'Charlton', 'F8', '', '-46.1500', '168.9167');
INSERT INTO `net_city` VALUES ('366738', '58', 'Канела', 'Canela', '31', '', '-10.2200', '-48.4111');
INSERT INTO `net_city` VALUES ('366753', '4', 'Дэхун', 'Mangshi', '29', '', '24.4533', '98.5704');
INSERT INTO `net_city` VALUES ('366763', '24', 'Уистлер', 'Alta Lake', 'BC', '', '50.1167', '-122.9833');
INSERT INTO `net_city` VALUES ('366845', '12', 'Клермон', 'Clermont', 'B9', '', '45.9723', '5.9084');
INSERT INTO `net_city` VALUES ('366873', '38', 'Эспехо', 'Espejo', '12', '', '-33.5333', '-70.7167');
INSERT INTO `net_city` VALUES ('366924', '21', 'Митчел Трой', 'Mitchel Troy', 'Y4', '', '51.7833', '-2.7000');
INSERT INTO `net_city` VALUES ('366933', '55', 'Силвермайнс', 'Silvermines', '26', '', '52.7903', '-8.2342');
INSERT INTO `net_city` VALUES ('366960', '221', 'Дандас', 'Dundas', '03', '', '76.5500', '-68.8000');
INSERT INTO `net_city` VALUES ('366978', '111', 'Светциемс', 'Svetciems', '18', '', '57.7025', '24.3733');
INSERT INTO `net_city` VALUES ('366990', '29', 'Вальдек', 'Waldeck', '15', '', '50.9167', '11.7833');
INSERT INTO `net_city` VALUES ('366995', '48', 'Ньюман', 'Newman', 'G2', '', '-40.6167', '175.7167');
INSERT INTO `net_city` VALUES ('367024', '25', 'Темосон', 'Temozón', '31', '', '20.8000', '-88.2167');
INSERT INTO `net_city` VALUES ('367038', '25', 'Санта-Тереза', 'Santa Teresa', '12', '', '18.2333', '-99.5167');
INSERT INTO `net_city` VALUES ('367065', '114', 'Лом', 'Lom', '87', '', '49.7429', '12.8878');
INSERT INTO `net_city` VALUES ('367110', '21', 'Синглтон', 'Singleton', 'H2', '', '53.8333', '-2.9333');
INSERT INTO `net_city` VALUES ('367122', '112', 'Суворово', 'Suvorovo', '11', '', '44.7336', '33.6265');
INSERT INTO `net_city` VALUES ('367136', '48', 'Кромвель', 'Cromwell', 'F7', '', '-45.0167', '169.2167');
INSERT INTO `net_city` VALUES ('367184', '21', 'Онич', 'Kentallen', 'V3', '', '56.6500', '-5.2500');
INSERT INTO `net_city` VALUES ('367218', '141', 'Гата', 'Gata', '01', '', '44.9314', '15.8336');
INSERT INTO `net_city` VALUES ('367256', '21', 'Айвичерч', 'Ivychurch', 'G5', '', '51.0000', '0.8833');
INSERT INTO `net_city` VALUES ('367276', '17', 'Рендуфинью', 'Rendufinho', '04', '', '41.6100', '-8.2654');
INSERT INTO `net_city` VALUES ('367350', '1', 'Фосетт', 'Fawcett', '07', '', '-37.1333', '145.6833');
INSERT INTO `net_city` VALUES ('367377', '127', 'Райнбах', 'Rainbach Im Muhlkreis', '04', '', '48.5500', '14.4667');
INSERT INTO `net_city` VALUES ('367382', '58', 'Медейрос', 'Medeiros', '15', '', '-19.9833', '-46.2167');
INSERT INTO `net_city` VALUES ('367405', '17', 'Гондарен', 'Gondarém', '04', '', '41.5566', '-8.0204');
INSERT INTO `net_city` VALUES ('367406', '12', 'Мон-Дофэн', 'Mont-Dauphin', 'B8', '', '44.6688', '6.6247');
INSERT INTO `net_city` VALUES ('367449', '157', 'Уильямсфилд', 'Williamsfield', '04', '', '18.0667', '-77.4667');
INSERT INTO `net_city` VALUES ('367478', '12', 'Мандельё-ла-Напуль', 'Espéro-pax', 'B8', '', '43.4833', '6.9333');
INSERT INTO `net_city` VALUES ('367511', '25', 'Плайя Параисо', 'Punta Maroma', '23', '', '20.7500', '-86.9833');
INSERT INTO `net_city` VALUES ('367975', '113', 'Прогресс', 'Progress', '02', '', '51.9167', '29.4667');
INSERT INTO `net_city` VALUES ('367987', '20', 'Кемер', 'Kemer', '55', '', '50.8500', '59.1092');
INSERT INTO `net_city` VALUES ('368026', '23', 'Билл', 'Bill', 'WY', '', '43.2319', '-105.2603');
INSERT INTO `net_city` VALUES ('368032', '23', 'Клод', 'Claude', 'WV', '', '39.2898', '-79.9095');
INSERT INTO `net_city` VALUES ('368038', '21', 'Лепе', 'Lepe', 'F2', '', '50.7667', '-1.3500');
INSERT INTO `net_city` VALUES ('368086', '20', 'Калязин', 'Kalyazin', '77', '', '57.2403', '37.8433');
INSERT INTO `net_city` VALUES ('368101', '13', 'Гован', 'Gowan', '11', '', '36.6544', '44.5627');
INSERT INTO `net_city` VALUES ('368109', '109', 'Абди', 'Abdi', '50', '', '39.0791', '34.8245');
INSERT INTO `net_city` VALUES ('368132', '16', 'Боген', 'Bögen', '10', '', '42.7403', '68.9808');
INSERT INTO `net_city` VALUES ('368150', '118', 'Балатонудвари', 'Balatonudvari', '23', '', '46.9042', '17.8035');
INSERT INTO `net_city` VALUES ('368171', '35', 'Вильяарта', 'Villaharta', '51', '', '38.1333', '-4.9000');
INSERT INTO `net_city` VALUES ('368182', '12', 'Бессони', 'Bessonies', 'B3', '', '44.8113', '2.1507');
INSERT INTO `net_city` VALUES ('368220', '35', 'Баринас', 'Barinas', '31', '', '38.2721', '-1.0584');
INSERT INTO `net_city` VALUES ('368285', '205', 'Сен-Пьер', 'Saint-pierre', '00', '', '16.4500', '-61.5167');
INSERT INTO `net_city` VALUES ('368316', '6', 'Лех', 'Leh', '12', '', '34.1667', '77.5833');
INSERT INTO `net_city` VALUES ('368317', '6', 'Бехрор', 'Behror', '24', '', '27.8833', '76.2833');
INSERT INTO `net_city` VALUES ('368360', '58', 'Палмейра', 'Palmeira', '27', '', '-23.3709', '-46.6204');
INSERT INTO `net_city` VALUES ('368371', '40', 'Тафи-дель-Валье', 'Tafi Del Valle', '24', '', '-26.8527', '-65.7098');
INSERT INTO `net_city` VALUES ('368373', '40', 'Асеведо', 'Acevedo', '01', '', '-33.7543', '-60.4407');
INSERT INTO `net_city` VALUES ('368380', '12', 'Ле Лозе-Убе', 'Le Lauzet-Ubaye', 'B8', '', '44.4333', '6.4333');
INSERT INTO `net_city` VALUES ('368402', '17', 'Алдейя-Висоза', 'Aldeia Viçosa', '11', '', '40.5794', '-7.3185');
INSERT INTO `net_city` VALUES ('368425', '29', 'Альтдорф', 'Altdorf', '13', '', '51.0500', '12.6833');
INSERT INTO `net_city` VALUES ('368480', '4', 'Цзинин', 'Jining', '20', '', '41.0275', '113.1058');
INSERT INTO `net_city` VALUES ('368500', '1', 'Бонни Хилс', 'Bonny Hills', '02', '', '-31.5906', '152.8391');
INSERT INTO `net_city` VALUES ('368566', '21', 'Уиллоуби', 'Willoughby', 'H7', '', '53.2167', '0.2000');
INSERT INTO `net_city` VALUES ('368579', '21', 'Девилс Бридж', 'Devils Bridge', 'X6', '', '52.3500', '-3.8500');
INSERT INTO `net_city` VALUES ('368611', '9', 'Пранбури', 'Pran Buri', '57', '', '12.3847', '99.9098');
INSERT INTO `net_city` VALUES ('368640', '174', 'Консепсьон', 'Concepción', '11', '', '13.9739', '-89.4914');
INSERT INTO `net_city` VALUES ('368677', '5', 'Каватинагано', 'Kawachi-nagano', '32', '', '34.4411', '135.5828');
INSERT INTO `net_city` VALUES ('368692', '18', 'Глосса', 'Glóssa', '24', '', '39.1667', '23.6167');
INSERT INTO `net_city` VALUES ('368739', '13', 'Сант&#39;Эуфемия-а-Маелла', 'Sant\'eufemia A Maiella', '01', '', '42.1167', '14.0333');
INSERT INTO `net_city` VALUES ('368824', '1', 'Гулд', 'Gould', '07', '', '-38.0667', '146.3500');
INSERT INTO `net_city` VALUES ('368921', '21', 'Дерри', 'Derry', 'S6', 'BT48', '54.8511', '-6.5103');
INSERT INTO `net_city` VALUES ('369954', '21', 'Санбери-он-Темз', 'Sunbury-on-Thames', 'N7', 'TW16', '51.4080', '-0.4200');
INSERT INTO `net_city` VALUES ('369993', '21', 'Аксбридж', 'Uxbridge', 'F9', 'UB10', '51.5677', '-0.4385');
INSERT INTO `net_city` VALUES ('370641', '99', 'Эр-Рашидия', 'Er Rachidia', '48', '', '31.9306', '-4.4276');
INSERT INTO `net_city` VALUES ('370677', '18', 'Букари', 'Lefkímmi', '25', '', '39.4233', '20.0689');
INSERT INTO `net_city` VALUES ('371063', '21', 'Айл-оф-Харрис', 'Bunaveneadar', 'W8', '', '57.9333', '-6.8500');
INSERT INTO `net_city` VALUES ('371117', '21', 'Мартинхо', 'Martinhoe', 'D4', '', '51.2167', '-3.9000');
INSERT INTO `net_city` VALUES ('371240', '21', 'Хайес', 'Hayes', 'B8', 'UB4', '51.5241', '-0.3911');
INSERT INTO `net_city` VALUES ('371405', '12', 'Шатонеф-де-Рандон', 'Chateauneuf-de-Randon', 'A9', '', '44.6404', '3.6754');
INSERT INTO `net_city` VALUES ('371454', '240', 'Саваннакхет', 'Savannakhet', '20', '', '16.5500', '104.7500');
INSERT INTO `net_city` VALUES ('371478', '1', 'Лейк-Табури', 'Lake Tabourie', '02', '', '-35.4392', '150.3983');
INSERT INTO `net_city` VALUES ('371569', '20', 'Новый Ургал', 'Novyy Urgal', '30', '', '51.0709', '132.6007');
INSERT INTO `net_city` VALUES ('371579', '38', 'Фрутильяр', 'Frutillar', '14', '', '-41.1205', '-73.0586');
INSERT INTO `net_city` VALUES ('371598', '24', 'Ниагара-Фолс', 'Niagara Falls', 'ON', 'L2E', '43.0939', '-79.0699');
INSERT INTO `net_city` VALUES ('371749', '112', 'Гута', 'Guta', '13', '', '50.6738', '30.3100');
INSERT INTO `net_city` VALUES ('371809', '129', 'Назарье', 'Nazarje', '83', '', '46.3176', '14.9467');
INSERT INTO `net_city` VALUES ('372076', '129', 'Крижевцы', 'Krizevci', '31', '', '46.7889', '16.2469');
INSERT INTO `net_city` VALUES ('372242', '129', 'Високо', 'Visoko', '84', '', '45.9219', '13.7478');
INSERT INTO `net_city` VALUES ('373013', '112', 'Попельня', 'Popelnya', '27', '', '49.9647', '29.4481');
INSERT INTO `net_city` VALUES ('373020', '121', 'Лозница', 'Loznica', '61', '', '43.9667', '27.9167');
INSERT INTO `net_city` VALUES ('373059', '118', 'Матрахаза', 'Mátraháza', '11', '', '47.8712', '19.9798');
INSERT INTO `net_city` VALUES ('373082', '119', 'Бена', 'Béna', '01', '', '48.2500', '19.8500');
INSERT INTO `net_city` VALUES ('373097', '4', 'Тайчжоу', 'Taizhou', '02', '', '28.8500', '121.1167');
INSERT INTO `net_city` VALUES ('373098', '4', 'Паньцзинь', 'Panjin', '19', '', '41.1167', '122.0500');
INSERT INTO `net_city` VALUES ('373114', '13', 'Акведольчи', 'Acque Dolci', '15', '', '38.0500', '14.5833');
INSERT INTO `net_city` VALUES ('373134', '124', 'Поти', 'P\'ot\'i', '29', '', '42.1553', '41.6717');
INSERT INTO `net_city` VALUES ('373160', '103', 'Джибути', 'Jibuti', '03', '', '11.5950', '43.1481');
INSERT INTO `net_city` VALUES ('373262', '35', 'Бразуело', 'Brazuelo', '55', '', '42.4970', '-6.1573');
INSERT INTO `net_city` VALUES ('373265', '35', 'Масанет-де-Кабреньс', 'Massanet De Cabrenys', '56', '', '42.3865', '2.7506');
INSERT INTO `net_city` VALUES ('373289', '202', 'Промайна', 'Promajna', '03', '', '43.3361', '16.9756');
INSERT INTO `net_city` VALUES ('373292', '12', 'Пейрело', 'Peyreleau', 'B3', '', '44.1882', '3.2074');
INSERT INTO `net_city` VALUES ('373338', '35', 'Эрро', 'Erro', '32', '', '42.9416', '-1.4503');
INSERT INTO `net_city` VALUES ('373359', '12', 'Жеюс-д&#39;Олорон', 'Geus-d\'oloron', '97', '', '43.2500', '-0.7000');
INSERT INTO `net_city` VALUES ('373519', '21', 'Ховингем', 'Hovingham', 'J7', '', '54.1667', '-0.9667');
INSERT INTO `net_city` VALUES ('373541', '29', 'Шуленберг ', 'Schulenberg Im Oberharz', '06', '', '51.8333', '10.4333');
INSERT INTO `net_city` VALUES ('373576', '13', 'Панарея', 'Drauto', '15', '', '38.6333', '15.0833');
INSERT INTO `net_city` VALUES ('373589', '18', 'Кардамили', 'Kardamili', '40', '', '36.8833', '22.2333');
INSERT INTO `net_city` VALUES ('373647', '1', 'Уотервью Хайтс', 'Waterview Heights', '02', '', '-29.6779', '152.8781');
INSERT INTO `net_city` VALUES ('373665', '1', 'Памбула Бич', 'Pambula Beach', '02', '', '-36.9417', '149.9034');
INSERT INTO `net_city` VALUES ('373722', '9', 'Вианг Па Пао', 'Wiang Pa Pao', '03', '', '19.3478', '99.5072');
INSERT INTO `net_city` VALUES ('373812', '48', 'Мартинборо', 'Pahautea', 'G2', '', '-41.2333', '175.3833');
INSERT INTO `net_city` VALUES ('373821', '24', 'Матадор', 'Matador', 'SK', '', '50.8000', '-107.9500');
INSERT INTO `net_city` VALUES ('373873', '4', 'Сиань', 'Xian', '16', '', '25.1689', '110.1011');
INSERT INTO `net_city` VALUES ('374011', '20', 'Аэропорт \"Домодедово\"', 'Yakovlevskoye', '47', '', '55.4419', '37.9481');
INSERT INTO `net_city` VALUES ('374070', '4', 'Пекин', 'Beijing', '30', '', '25.0766', '114.2657');
INSERT INTO `net_city` VALUES ('374077', '24', 'Ирвайнс Ландинг', 'Irvines Landing', 'BC', '', '49.6167', '-124.0333');
INSERT INTO `net_city` VALUES ('374078', '24', 'Кингспорт', 'Kingsport', 'NS', '', '45.1667', '-64.3667');
INSERT INTO `net_city` VALUES ('374080', '24', 'Спарвуд', 'Natal', 'BC', '', '49.7333', '-114.8500');
INSERT INTO `net_city` VALUES ('374116', '20', 'Линево', 'Linëvo', '53', '', '54.4589', '83.3764');
INSERT INTO `net_city` VALUES ('374118', '20', 'Изобильный', 'Izobilnyy', '70', '', '45.3709', '41.7084');
INSERT INTO `net_city` VALUES ('374141', '4', 'Таншань', 'Tangshan', '25', '', '36.9667', '118.0333');
INSERT INTO `net_city` VALUES ('374144', '5', 'Сакура', 'Sakura', '24', '', '37.9833', '140.8000');
INSERT INTO `net_city` VALUES ('374154', '125', 'Гранде', 'Grande', '10', '', '63.8167', '11.0000');
INSERT INTO `net_city` VALUES ('374163', '24', 'Коринн', 'Corinne', 'SK', '', '50.0500', '-104.6333');
INSERT INTO `net_city` VALUES ('374170', '24', 'Гервин', 'Girvin', 'SK', '', '51.1667', '-105.9333');
INSERT INTO `net_city` VALUES ('374176', '24', 'Лиф Ривер', 'Leaf River', 'QC', '', '58.7667', '-69.1167');
INSERT INTO `net_city` VALUES ('374181', '23', 'Чапелл', 'Chappell', 'KY', '40816', '36.9954', '-83.3349');
INSERT INTO `net_city` VALUES ('374183', '24', 'Сент-Алексис-Де-Мон', 'Saint Alexis des Monts', 'QC', '', '46.5833', '-73.0833');
INSERT INTO `net_city` VALUES ('374186', '24', 'Беллин', 'Bellin', 'QC', '', '60.0167', '-70.0333');
INSERT INTO `net_city` VALUES ('374218', '35', 'Вильянуа', 'Villanua', '52', '', '42.6797', '-0.5377');
INSERT INTO `net_city` VALUES ('374238', '140', 'Паламусе', 'Palamuse', '05', '', '58.6850', '26.5789');
INSERT INTO `net_city` VALUES ('374245', '30', 'Айра', 'Ira', '35', '', '35.8525', '52.1732');
INSERT INTO `net_city` VALUES ('374251', '20', 'Мамоново', 'Mamonovo', '47', '', '55.5965', '37.8093');
INSERT INTO `net_city` VALUES ('374290', '12', 'Сен-Мартен', 'Saint-martin', 'B9', '', '46.1025', '5.3283');
INSERT INTO `net_city` VALUES ('374357', '20', 'Менделеевск', 'Mendeleyevsk', '73', '', '55.9082', '52.2905');
INSERT INTO `net_city` VALUES ('374358', '20', 'Михнево', 'Mikhnëvo', '47', '', '55.1275', '37.9545');
INSERT INTO `net_city` VALUES ('374361', '20', 'Алапаевск', 'Alapayevsk', '71', '', '57.8516', '61.6963');
INSERT INTO `net_city` VALUES ('374391', '20', 'Рождествено', 'Rozhdestveno', '47', '', '55.8544', '37.0494');
INSERT INTO `net_city` VALUES ('374405', '124', 'Кобулети', 'K\'obulet\'i', '04', '', '41.8094', '41.8906');
INSERT INTO `net_city` VALUES ('374427', '13', 'Торньон', 'Torgnon', '19', '', '45.8000', '7.5667');
INSERT INTO `net_city` VALUES ('374440', '20', 'Ефремов', 'Yefremov', '76', '', '53.1481', '38.0992');
INSERT INTO `net_city` VALUES ('374464', '20', 'Неман', 'Isakovo', '23', '', '54.7177', '20.6028');
INSERT INTO `net_city` VALUES ('374466', '20', 'Токи', 'Toki', '30', '', '49.1235', '140.3139');
INSERT INTO `net_city` VALUES ('374482', '20', 'Нижний Новгород', 'Kusakovka', '51', '', '56.1915', '43.9096');
INSERT INTO `net_city` VALUES ('374501', '4', 'Ордос', 'Ordos', '20', '', '39.6000', '109.7833');
INSERT INTO `net_city` VALUES ('374502', '5', 'Кахоку', 'Kahoku', '15', '', '36.7576', '136.7116');
INSERT INTO `net_city` VALUES ('374525', '4', 'Ухань', 'Wuhan', '04', '', '32.2245', '120.2327');
INSERT INTO `net_city` VALUES ('374544', '4', 'Чанчжоу', 'Changzhou', '30', '', '22.4585', '113.3372');
INSERT INTO `net_city` VALUES ('374547', '48', 'Тайхап', 'Mataroa', 'G2', '', '-39.6500', '175.7333');
INSERT INTO `net_city` VALUES ('374557', '48', 'Гудвуд', 'Goodwood', 'F7', '', '-45.5500', '170.7167');
INSERT INTO `net_city` VALUES ('374558', '1', 'Ферниссдейл', 'Furnissdale', '08', '', '-32.5646', '115.7662');
INSERT INTO `net_city` VALUES ('374561', '44', 'Димиао', 'Dimiao', '11', '', '9.6064', '124.1633');
INSERT INTO `net_city` VALUES ('374570', '24', 'Сил Ков', 'Seal Cove', 'NB', '', '44.6500', '-66.8500');
INSERT INTO `net_city` VALUES ('374579', '1', 'Морнингтон', 'Mornington', '04', '', '-16.6651', '139.1795');
INSERT INTO `net_city` VALUES ('374585', '24', 'Бланшар ', 'Blanshard', 'ON', '', '43.2833', '-81.2500');
INSERT INTO `net_city` VALUES ('374600', '58', 'Санта-Исабель', 'Santa Isabel', '16', '', '-1.2667', '-48.1833');
INSERT INTO `net_city` VALUES ('374607', '58', 'Санта-Исабель', 'Santa Isabel', '18', '', '-26.0633', '-53.6186');
INSERT INTO `net_city` VALUES ('374617', '20', 'Румянцево', 'Rumyantsevo', '47', '', '55.6334', '37.4251');
INSERT INTO `net_city` VALUES ('374650', '58', 'Флореста', 'Floresta', '16', '', '-2.0500', '-46.4500');
INSERT INTO `net_city` VALUES ('374657', '58', 'Тигре', 'Tigre', '23', '', '-29.3333', '-53.1000');
INSERT INTO `net_city` VALUES ('374660', '58', 'Калифорния', 'Califórnia', '27', '', '-21.6500', '-47.4833');
INSERT INTO `net_city` VALUES ('374677', '58', 'Паулиста', 'Paulista', '17', '', '-6.5833', '-37.6167');
INSERT INTO `net_city` VALUES ('374715', '58', 'Нова', 'Nova', '14', '', '-14.1500', '-56.2833');
INSERT INTO `net_city` VALUES ('374738', '20', 'Фаустово', 'Faustovo', '47', '', '55.4378', '38.4833');
INSERT INTO `net_city` VALUES ('374739', '110', 'Едличе', 'Jedlicze', '74', '', '51.8667', '19.3167');
INSERT INTO `net_city` VALUES ('374746', '173', 'Фатима', 'Fátima', '08', '', '9.3079', '-83.5153');
INSERT INTO `net_city` VALUES ('374756', '58', 'Параисо', 'Paraíso', '05', '', '-12.2167', '-40.7500');
INSERT INTO `net_city` VALUES ('374761', '58', 'Лукас', 'Lucas', '14', '', '-13.1167', '-55.9333');
INSERT INTO `net_city` VALUES ('374763', '173', 'Фортуна', 'Fortuna', '03', '', '10.6738', '-85.1998');
INSERT INTO `net_city` VALUES ('374776', '24', 'Лумис', 'Loomis', 'SK', '', '49.2000', '-108.7333');
INSERT INTO `net_city` VALUES ('374795', '5', 'Кумедзима', 'Kumejima', '47', '', '26.3676', '126.6731');
INSERT INTO `net_city` VALUES ('374820', '24', 'Нора', 'Nora', 'SK', '', '52.3667', '-103.8333');
INSERT INTO `net_city` VALUES ('374833', '4', 'Таншань', 'Tangshan', '01', '', '32.5917', '116.8500');
INSERT INTO `net_city` VALUES ('374834', '4', 'Далянь', 'Dalian', '02', '', '29.1503', '120.2272');
INSERT INTO `net_city` VALUES ('374870', '4', 'Синьминь', 'Xinmin', '07', '', '24.7188', '118.1391');
INSERT INTO `net_city` VALUES ('374881', '157', 'Сидар Валли', 'Cedar Valley', '10', '', '18.0667', '-76.9333');
INSERT INTO `net_city` VALUES ('374906', '20', 'Березовая', 'Berezovaya', '29', '', '55.2333', '86.2500');
INSERT INTO `net_city` VALUES ('374941', '21', 'Фенстантон', 'Fen Stanton', 'C3', '', '52.3000', '-0.0667');
INSERT INTO `net_city` VALUES ('374986', '58', 'Сальто', 'Salto', '18', '', '-25.0667', '-53.2500');
INSERT INTO `net_city` VALUES ('374997', '163', 'Кармело', 'Carmelo', '29', '', '3.4041', '-76.4174');
INSERT INTO `net_city` VALUES ('375019', '1', 'Боли Пойнт', 'Bawley Point', '02', '', '-35.5078', '150.3892');
INSERT INTO `net_city` VALUES ('375162', '157', 'Денби', 'Denbigh', '01', '', '17.9500', '-77.2667');
INSERT INTO `net_city` VALUES ('375195', '109', 'Дидим', 'Yenihisar', '09', '', '37.3756', '27.2678');
INSERT INTO `net_city` VALUES ('375215', '18', 'Ипсос', 'Ípsos', '25', '', '39.6947', '19.8367');
INSERT INTO `net_city` VALUES ('375226', '35', 'Эль-Бурго', 'El Burgo', '55', '', '40.8049', '-4.7633');
INSERT INTO `net_city` VALUES ('375229', '35', 'Вилориа-де-Риоха', 'Viloria De Rioja', '55', '', '42.4261', '-3.1006');
INSERT INTO `net_city` VALUES ('375268', '35', 'Муньяна ', 'Muñana', '55', '', '40.5904', '-5.0145');
INSERT INTO `net_city` VALUES ('375287', '21', 'Меллор', 'Mellor', 'H2', '', '53.7667', '-2.5333');
INSERT INTO `net_city` VALUES ('375303', '12', 'Айзак-Ост', 'Ayzac-ost', 'B3', '', '43.0167', '-0.1000');
INSERT INTO `net_city` VALUES ('375316', '21', 'Чаттон', 'Chatton', 'J6', '', '55.5333', '-1.9000');
INSERT INTO `net_city` VALUES ('375334', '35', 'Монтедеррамо', 'Montederramo', '58', '', '42.2755', '-7.5014');
INSERT INTO `net_city` VALUES ('375354', '35', 'Тьедра', 'Tiedra', '55', '', '41.6524', '-5.2669');
INSERT INTO `net_city` VALUES ('375368', '35', 'Ругат ', 'Rugat', '60', '', '38.8793', '-0.3611');
INSERT INTO `net_city` VALUES ('375417', '17', 'Рибейра-Гранде', 'Ribeirinha', '23', '', '37.8167', '-25.4833');
INSERT INTO `net_city` VALUES ('375433', '21', 'Тиндрам', 'Tyndrum', 'W6', '', '56.4500', '-4.7333');
INSERT INTO `net_city` VALUES ('375444', '21', 'Рей', 'Wray', 'H2', '', '54.0833', '-2.6000');
INSERT INTO `net_city` VALUES ('375445', '21', 'Торнхем', 'Thornham', 'I9', '', '52.9500', '0.5833');
INSERT INTO `net_city` VALUES ('375471', '12', 'Жирмон-Валь-д`Ажоль', 'Girmont-Val-d\'Ajol', 'B2', '', '47.9542', '6.5602');
INSERT INTO `net_city` VALUES ('375499', '29', 'Брайтенау', 'Breitenau', '13', '', '50.8000', '13.9000');
INSERT INTO `net_city` VALUES ('375517', '35', 'Зарза ла Майор', 'Zarza la Mayor', '57', '', '39.8769', '-6.8621');
INSERT INTO `net_city` VALUES ('375521', '109', 'Палу', 'Palu', '23', '', '38.6917', '39.9289');
INSERT INTO `net_city` VALUES ('375524', '35', 'Ла-Альберка', 'La Alberca', '55', '', '40.4891', '-6.1111');
INSERT INTO `net_city` VALUES ('375539', '35', 'Пуэрто-де-Бехар', 'Puerto De Béjar', '55', '', '40.3505', '-5.8376');
INSERT INTO `net_city` VALUES ('375544', '202', 'Премантура', 'Premantura', '04', '', '44.8006', '13.9086');
INSERT INTO `net_city` VALUES ('375621', '12', 'Сен-Дидье', 'Saint-Didier', 'A1', '', '46.3373', '4.1266');
INSERT INTO `net_city` VALUES ('375625', '12', 'Сен-Жан-дю-Брюль', 'Saint-jean-du-bruel', 'B3', '', '44.0219', '3.3613');
INSERT INTO `net_city` VALUES ('375672', '141', 'Крагуевац', 'Kragujevac', '02', '', '43.8956', '19.2711');
INSERT INTO `net_city` VALUES ('375738', '12', 'Мостюэжуль', 'Mostuéjouls', 'B3', '', '44.2027', '3.1840');
INSERT INTO `net_city` VALUES ('375783', '48', 'Охакун', 'Rangataua', 'G2', '', '-39.4333', '175.4667');
INSERT INTO `net_city` VALUES ('375786', '9', 'Сам Кхок', 'Sam Khok', '39', '', '14.0500', '100.5500');
INSERT INTO `net_city` VALUES ('375846', '23', 'Вулкан', 'Vulcan', 'WV', '25697', '37.5523', '-82.1260');
INSERT INTO `net_city` VALUES ('375848', '58', 'Парипуэйра', 'Paripueira', '02', '', '-9.4667', '-35.5500');
INSERT INTO `net_city` VALUES ('375852', '58', 'Виана', 'Viana', '13', '', '-3.2167', '-45.0000');
INSERT INTO `net_city` VALUES ('375867', '29', 'Обервёссен', 'Oberwössen', '02', '', '47.7000', '12.4833');
INSERT INTO `net_city` VALUES ('375916', '127', 'Хайлигенкройц', 'Heiligenkreuz Im Lafnitztal', '01', '', '46.9892', '16.2608');
INSERT INTO `net_city` VALUES ('375934', '114', 'Всемина', 'Vsemina', '90', '', '49.2789', '17.8601');
INSERT INTO `net_city` VALUES ('375957', '48', 'Морисевилл', 'Mauriceville', 'G2', '', '-40.7833', '175.7000');
INSERT INTO `net_city` VALUES ('376194', '29', 'Зульцбах', 'Sulzbach', '02', '', '49.4983', '11.7517');
INSERT INTO `net_city` VALUES ('376501', '110', 'Чаплинек', 'Czaplinek', '74', '', '51.8842', '19.5130');
INSERT INTO `net_city` VALUES ('376546', '110', 'Камень', 'Kamien', '74', '', '51.2555', '19.2116');
INSERT INTO `net_city` VALUES ('376578', '110', 'Скоки', 'Skoki', '84', '', '50.9974', '20.4013');
INSERT INTO `net_city` VALUES ('376645', '30', 'Мина', 'Mina', '42', '', '37.3341', '59.0162');
INSERT INTO `net_city` VALUES ('376675', '18', 'Олимпия', 'Grammatikós', '39', '', '37.7167', '21.5833');
INSERT INTO `net_city` VALUES ('376686', '62', 'Эрин', 'Erin', '42', '', '7.8167', '4.4833');
INSERT INTO `net_city` VALUES ('376719', '9', 'Саконнакхон', 'Sakon Nakhon', '20', '', '17.1612', '104.1473');
INSERT INTO `net_city` VALUES ('376730', '2', 'Сабак-Бернам', 'Sabak Bernam', '12', '', '3.7698', '100.9879');
INSERT INTO `net_city` VALUES ('376738', '22', 'Грено', 'Grena', '18', '', '56.4128', '10.8956');
INSERT INTO `net_city` VALUES ('376741', '13', 'Джемона-дель-Фриули', 'Gemona del Friuli', '06', '', '46.2794', '13.1431');
INSERT INTO `net_city` VALUES ('376749', '21', 'Сент-Хеленс', 'St. Helens', 'M9', '', '53.4500', '-2.7333');
INSERT INTO `net_city` VALUES ('376761', '35', 'Корнелья-де-Льобрегат', 'Cornella de Llobregat', '56', '', '41.3528', '2.0708');
INSERT INTO `net_city` VALUES ('376764', '13', 'Треццо-сулл&#39;Адда', 'Trezzo sull\'Adda', '09', '', '45.6000', '9.5167');
INSERT INTO `net_city` VALUES ('376768', '29', 'Ландсберг-на-Лехе ', 'Landsberg am Lech', '02', '', '48.0500', '10.8667');
INSERT INTO `net_city` VALUES ('376770', '29', 'Зульц-на-Неккаре', 'Sulz am Neckar', '01', '', '48.3667', '8.6500');
INSERT INTO `net_city` VALUES ('376771', '29', 'Нойштадт', 'Neustadt in Sachsen', '13', '', '51.0333', '14.2167');
INSERT INTO `net_city` VALUES ('376774', '29', 'Мюльхайм-на-Руре', 'Mulheim an der Ruhr', '07', '', '51.4333', '6.8833');
INSERT INTO `net_city` VALUES ('376784', '13', 'Скоррано', 'Scorrano', '13', '', '40.0833', '18.3000');
INSERT INTO `net_city` VALUES ('376799', '17', 'Ладоейру', 'Ladoeiro', '06', '', '39.8337', '-7.2605');
INSERT INTO `net_city` VALUES ('376811', '20', 'Архангельск', 'Arkhangelsk', '13', '', '54.9027', '59.7438');
INSERT INTO `net_city` VALUES ('376823', '4', 'Хэюань', 'Heyuan', '30', '', '23.7333', '114.6833');
INSERT INTO `net_city` VALUES ('376825', '4', 'Юйси', 'Yuxi', '29', '', '24.3550', '102.5422');
INSERT INTO `net_city` VALUES ('376828', '33', 'Капелле-ан-ден-Эйссел', 'Capelle aan den IJssel', '11', '', '51.9299', '4.5796');
INSERT INTO `net_city` VALUES ('376833', '36', 'Харбор Айленд', 'Harbour Island', '22', '', '25.5000', '-76.6500');
INSERT INTO `net_city` VALUES ('376838', '44', 'Легаспи', 'Legazpi City', 'D5', '', '13.1387', '123.7353');
INSERT INTO `net_city` VALUES ('376851', '11', 'Плейку', 'Pleiku', '49', '', '13.9833', '108.0000');
INSERT INTO `net_city` VALUES ('376859', '6', 'Лонавала', 'Lonavala', '16', '', '18.7500', '73.4167');
INSERT INTO `net_city` VALUES ('376865', '112', 'Павлоград', 'Pavlograd', '04', '', '48.5334', '35.8705');
INSERT INTO `net_city` VALUES ('376872', '18', 'Плагиари', 'Plagiari', '13', '', '40.4742', '22.9572');
INSERT INTO `net_city` VALUES ('376877', '20', 'Озерск', 'Ozërsk', '13', '', '55.7556', '60.7028');
INSERT INTO `net_city` VALUES ('376882', '29', 'Нойштадт', 'Neustadt in Holstein', '10', '', '54.1000', '10.8167');
INSERT INTO `net_city` VALUES ('376887', '22', 'Хеннебьерг', 'Hennebjerg', '21', '', '55.7395', '8.2906');
INSERT INTO `net_city` VALUES ('376890', '20', 'Железногорск', 'Zheleznogorsk', '39', '', '52.3310', '35.3711');
INSERT INTO `net_city` VALUES ('376894', '21', 'Брэдли', 'Bradley', 'J7', '', '53.9167', '-2.0000');
INSERT INTO `net_city` VALUES ('376900', '20', 'Гусь Хрустальный', 'Gus-khrustalny', '83', '', '55.6111', '40.6519');
INSERT INTO `net_city` VALUES ('376923', '45', 'Макасар', 'Makassar', '38', '', '-5.1400', '119.4221');
INSERT INTO `net_city` VALUES ('376925', '20', 'Москва', 'Moskva', '38', '', '45.5853', '40.4217');
INSERT INTO `net_city` VALUES ('376926', '20', 'Москва', 'Moskva', '78', '', '57.4704', '65.6960');
INSERT INTO `net_city` VALUES ('376938', '18', 'Карловаси', 'Karlovasi', '48', '', '37.7903', '26.7044');
INSERT INTO `net_city` VALUES ('376946', '13', 'Чистерна-Ди-Латина', 'Cisterna di Latina', '07', '', '41.5833', '12.8167');
INSERT INTO `net_city` VALUES ('376967', '60', 'Скоттбург', 'Scottburgh', '02', '', '-30.2867', '30.7532');
INSERT INTO `net_city` VALUES ('376991', '60', 'Полокване', 'Polokwane', '09', '', '-23.9045', '29.4689');
INSERT INTO `net_city` VALUES ('377041', '84', 'Ривьер Нуар', 'Black River', '12', '', '-20.3603', '57.3661');
INSERT INTO `net_city` VALUES ('377046', '60', 'Сан Сити', 'Rustenburg', '10', '0299', '-25.6130', '27.8843');
INSERT INTO `net_city` VALUES ('377048', '99', 'Таунат', 'Taounate', '58', '', '34.5382', '-4.6414');
INSERT INTO `net_city` VALUES ('377051', '99', 'Сафи', 'Safi', '51', '', '32.2994', '-9.2372');
INSERT INTO `net_city` VALUES ('377064', '75', 'Тулиара', 'Toliara', '06', '', '-23.3500', '43.6667');
INSERT INTO `net_city` VALUES ('377077', '44', 'Нага', 'Naga City', 'E2', '', '13.6232', '123.1841');
INSERT INTO `net_city` VALUES ('377083', '61', 'Эль-Махалла-Эль-Кубра', 'El-Mahalla El-Kubra', '05', '', '30.9761', '31.1669');
INSERT INTO `net_city` VALUES ('377093', '108', 'Гафса', 'Gafsa', '30', '', '34.4250', '8.7842');
INSERT INTO `net_city` VALUES ('377095', '108', 'Габес', 'Gabès', '29', '', '33.8815', '10.0982');
INSERT INTO `net_city` VALUES ('377097', '108', 'Кебили', 'Kebili', '31', '', '33.7044', '8.9690');
INSERT INTO `net_city` VALUES ('377161', '121', 'Слатина', 'Slatina', '46', '', '43.1000', '23.9667');
INSERT INTO `net_city` VALUES ('377162', '18', 'Плати', 'Platý', '12', '', '40.6403', '22.5339');
INSERT INTO `net_city` VALUES ('377170', '129', 'Целе', 'Celje', '38', '', '45.5917', '14.1561');
INSERT INTO `net_city` VALUES ('377172', '114', 'Усти-над-Лабем', 'Usti nad Labem', '89', '', '50.6667', '14.0333');
INSERT INTO `net_city` VALUES ('377173', '114', 'Яблонец-над-Нисоу', 'Jablonec Nad Nisou', '83', '', '50.7205', '15.1711');
INSERT INTO `net_city` VALUES ('377195', '18', 'Ксилокастро', 'Xylokastro', '37', '', '38.0833', '22.6333');
INSERT INTO `net_city` VALUES ('377198', '18', 'Агиос Атанасиос', 'Ágios Athanásios', '13', '', '40.7172', '22.7281');
INSERT INTO `net_city` VALUES ('377200', '20', 'Москва', 'Moskva', '60', '', '58.1667', '28.3000');
INSERT INTO `net_city` VALUES ('377211', '29', 'Фрайберг-на-Неккаре ', 'Freiberg am Neckar', '01', '', '48.9333', '9.2000');
INSERT INTO `net_city` VALUES ('377218', '13', 'Кампо', 'Campo', '09', '', '46.1333', '9.6500');
INSERT INTO `net_city` VALUES ('377220', '110', 'Костшин', 'Kostrzyn', '86', '', '52.3960', '17.2279');
INSERT INTO `net_city` VALUES ('377228', '20', 'Москва', 'Moskva', '65', '', '53.1833', '50.4500');
INSERT INTO `net_city` VALUES ('377229', '35', 'Херес-де-ла-Фронтера', 'Jerez de la Frontera', '51', '', '36.6865', '-6.1361');
INSERT INTO `net_city` VALUES ('377230', '112', 'Красилов', 'Krasilov', '09', '', '49.6519', '26.9725');
INSERT INTO `net_city` VALUES ('377235', '114', 'Рожнов-под-Радгоштем', 'Roznov pod Radhostem', '90', '', '49.4606', '18.1367');
INSERT INTO `net_city` VALUES ('377237', '20', 'Каменск-Шахтинский', 'Kamensk', '61', '', '48.3178', '40.2595');
INSERT INTO `net_city` VALUES ('377244', '127', 'Матрай', 'Matrei in Osttirol', '07', '', '47.0000', '12.5333');
INSERT INTO `net_city` VALUES ('377260', '43', 'Патан', 'Patan', '00', '', '27.6667', '85.3333');
INSERT INTO `net_city` VALUES ('377262', '4', 'Куньшань', 'Kunshan', '04', '', '31.3776', '120.9543');
INSERT INTO `net_city` VALUES ('377265', '1', 'Андамука', 'Andamooka', '05', '', '-30.4497', '137.1637');
INSERT INTO `net_city` VALUES ('377270', '4', 'Тунчжоу', 'Tongzhou', '04', '', '32.0898', '121.0735');
INSERT INTO `net_city` VALUES ('377275', '44', 'Себу', 'Cebu City', 'B7', '', '10.3111', '123.8917');
INSERT INTO `net_city` VALUES ('377277', '44', 'Илоило', 'Iloilo City', 'C9', '', '10.6969', '122.5644');
INSERT INTO `net_city` VALUES ('377278', '44', 'Лапу-Лапу Сити', 'Lapu-Lapu City', 'D4', '', '10.3103', '123.9494');
INSERT INTO `net_city` VALUES ('377280', '44', 'Котабато', 'Cotabato City', 'B8', '', '7.2236', '124.2464');
INSERT INTO `net_city` VALUES ('377281', '44', 'Тагбиларан', 'Tagbilaran City', 'G3', '', '9.6475', '123.8556');
INSERT INTO `net_city` VALUES ('377282', '44', 'Липа', 'Lipa City', 'D6', '', '13.9411', '121.1631');
INSERT INTO `net_city` VALUES ('377283', '44', 'Манила', 'Manila', '41', '', '12.3690', '121.3356');
INSERT INTO `net_city` VALUES ('377284', '44', 'Самбоанга', 'Zamboanga City', 'G7', '', '6.9103', '122.0717');
INSERT INTO `net_city` VALUES ('377298', '4', 'Луфын', 'Lufeng', '30', '', '22.9460', '115.6476');
INSERT INTO `net_city` VALUES ('377299', '6', 'Чанганачерри', 'Changanacherry', '13', '', '9.4667', '76.5500');
INSERT INTO `net_city` VALUES ('377309', '5', 'Момбецу', 'Monbetsu', '12', '', '44.3525', '143.3525');
INSERT INTO `net_city` VALUES ('377314', '2', 'Кота-Бару', 'Kota Bharu', '03', '', '6.1333', '102.2386');
INSERT INTO `net_city` VALUES ('377318', '5', 'Минато', 'Minato', '07', '', '33.0333', '130.4500');
INSERT INTO `net_city` VALUES ('377321', '5', 'Накаяма', 'Nakayama', '45', '', '34.4667', '131.5333');
INSERT INTO `net_city` VALUES ('377324', '6', 'Курсеонг', 'Kurseong', '28', '', '26.8825', '88.2773');
INSERT INTO `net_city` VALUES ('377329', '44', 'Мандау-Сити', 'Mandaue City', 'D8', '', '10.3236', '123.9222');
INSERT INTO `net_city` VALUES ('377333', '35', 'Чиклана-де-ла-Фронтера', 'Chiclana De La Frontera', '51', '', '36.4211', '-6.1486');
INSERT INTO `net_city` VALUES ('377335', '59', 'Аффольтерн-на-Альбисе', 'Affoltern am Albis', '01', '', '47.2812', '8.4535');
INSERT INTO `net_city` VALUES ('377343', '29', 'Лауф-ан-дер-Пегниц ', 'Lauf an der Pegnitz', '02', '', '49.5103', '11.2775');
INSERT INTO `net_city` VALUES ('377351', '59', 'Ивердон-Ле-Бэн', 'Yverdon-les-Bains', '23', '', '46.7779', '6.6355');
INSERT INTO `net_city` VALUES ('377354', '127', 'Шпитталь-ан-дер-Драу', 'Spittal An Der Drau', '02', '', '46.8000', '13.5000');
INSERT INTO `net_city` VALUES ('377386', '127', 'Кремс-на-Дунае', 'Krems an der Donau', '03', '', '48.4167', '15.6000');
INSERT INTO `net_city` VALUES ('377391', '25', 'Сьюдад Хуарес', 'Ciudad Juarez', '15', '', '31.7333', '-106.4833');
INSERT INTO `net_city` VALUES ('377395', '170', 'Сантьяго-де-лос-Кабальерос', 'Santiago de los Caballeros', '25', '', '19.4500', '-70.7000');
INSERT INTO `net_city` VALUES ('377406', '41', 'Солсбери', 'Salisbury', '06', '', '15.4333', '-61.4500');
INSERT INTO `net_city` VALUES ('377413', '29', 'Флёрсхайм-на-Майне', 'Florsheim am Main', '05', '', '50.0167', '8.4333');
INSERT INTO `net_city` VALUES ('377414', '29', 'Бинген-на-Рейне', 'Bingen am Rhein', '08', '', '49.9667', '7.9000');
INSERT INTO `net_city` VALUES ('377420', '127', 'Вайдхофен-на-Ибсе', 'Waidhofen an der Ybbs', '03', '', '47.9667', '14.7667');
INSERT INTO `net_city` VALUES ('377421', '127', 'Райхенау-ан-дер-Ракс', 'Reichenau An Der Rax', '03', '', '47.7000', '15.8333');
INSERT INTO `net_city` VALUES ('377422', '127', 'Рид-Инн', 'Ried im Innkreis', '04', '', '48.2167', '13.5000');
INSERT INTO `net_city` VALUES ('377429', '12', 'Савиньи', 'Savigny', 'B9', '', '45.8173', '4.5754');
INSERT INTO `net_city` VALUES ('377433', '12', 'Иже', 'Ige', 'A1', '', '46.3980', '4.7412');
INSERT INTO `net_city` VALUES ('377436', '12', 'Вине', 'Vinay', 'A4', '', '49.0107', '3.8987');
INSERT INTO `net_city` VALUES ('377445', '12', 'Виллард', 'Villard', 'A6', '', '46.3599', '5.8617');
INSERT INTO `net_city` VALUES ('377456', '12', 'Кондамин', 'Condamine', 'A6', '', '46.6501', '5.4404');
INSERT INTO `net_city` VALUES ('377468', '12', 'Берне', 'Bernay', 'B7', '', '46.0646', '-0.6203');
INSERT INTO `net_city` VALUES ('377477', '29', 'Херцберг', 'Herzberg am Harz', '06', '', '51.6500', '10.3333');
INSERT INTO `net_city` VALUES ('377480', '12', 'Домпьер', 'Dompierre', 'B2', '', '48.2536', '6.5641');
INSERT INTO `net_city` VALUES ('377498', '12', 'Сен-Жан', 'Saint-jean', 'A6', '', '46.4053', '5.3585');
INSERT INTO `net_city` VALUES ('377502', '12', 'Вивье', 'Viviers', 'B5', '', '48.1000', '-0.2667');
INSERT INTO `net_city` VALUES ('377512', '35', 'Ла-Линеа-де-ла-Консепсьон', 'La Linea de la Concepcion', '51', '', '36.1680', '-5.3472');
INSERT INTO `net_city` VALUES ('377514', '35', 'Кастро', 'Castro', '34', '', '43.1339', '-6.2566');
INSERT INTO `net_city` VALUES ('377523', '29', 'Диллинген-на-Дунае ', 'Dillingen an der Donau', '02', '', '48.5667', '10.4833');
INSERT INTO `net_city` VALUES ('377527', '29', 'Рор', 'Rohr', '15', '', '50.5833', '10.5000');
INSERT INTO `net_city` VALUES ('377536', '29', 'Марбах-на-Неккаре', 'Marbach am Neckar', '01', '', '48.9333', '9.2500');
INSERT INTO `net_city` VALUES ('377540', '20', 'Москва', 'Moskva', '85', '', '60.1549', '45.6757');
INSERT INTO `net_city` VALUES ('377548', '114', 'Ледеч-над-Сазавоу', 'Ledec Nad Sazavou', '80', '', '49.6963', '15.2749');
INSERT INTO `net_city` VALUES ('377564', '121', 'Белоградчик', 'Belogradchik', '63', '', '43.6272', '22.6836');
INSERT INTO `net_city` VALUES ('377566', '121', 'Белица', 'Belitsa', '38', '', '41.9569', '23.5725');
INSERT INTO `net_city` VALUES ('377575', '202', 'Трнава', 'Trnava', '02', '', '45.2614', '18.2531');
INSERT INTO `net_city` VALUES ('377576', '202', 'Риека', 'Rijeka', '08', '', '44.3983', '15.6233');
INSERT INTO `net_city` VALUES ('377577', '20', 'Аксай', 'Aksay', '84', '', '47.9561', '43.9702');
INSERT INTO `net_city` VALUES ('377614', '12', 'Омон', 'Aumont', 'A6', '', '46.9108', '5.6333');
INSERT INTO `net_city` VALUES ('377688', '114', 'Роуднице-над-Лабем', 'Roudnice nad Labem', '88', '', '50.4212', '14.2572');
INSERT INTO `net_city` VALUES ('377690', '109', 'Учхисар', 'Üçhisar', '50', '', '38.6285', '34.8013');
INSERT INTO `net_city` VALUES ('377717', '114', 'Френштат-под-Радостем', 'Frenstat Pod Radhostem', '85', '', '49.5449', '18.2102');
INSERT INTO `net_city` VALUES ('377727', '18', 'Эгина', 'Aegina', '35', '', '37.7467', '23.4275');
INSERT INTO `net_city` VALUES ('377728', '18', 'Тимпаки', 'Tympaki', '46', '', '35.0667', '24.7667');
INSERT INTO `net_city` VALUES ('377743', '20', 'Татищево', 'Tatishchevo', '67', '', '51.6703', '45.5953');
INSERT INTO `net_city` VALUES ('377745', '18', 'Иалисос', 'Ialysos', '47', '', '36.4000', '28.1667');
INSERT INTO `net_city` VALUES ('377762', '20', 'Мытищи', 'Mytishchi', '21', '', '56.7863', '40.1528');
INSERT INTO `net_city` VALUES ('377773', '110', 'Бжезины', 'Brzeziny', '86', '', '51.5939', '18.2547');
INSERT INTO `net_city` VALUES ('377782', '29', 'Кирхгайм-унтер-Тек', 'Kirchheim unter Teck', '01', '', '48.6500', '9.4500');
INSERT INTO `net_city` VALUES ('377786', '29', 'Линденберг-им-Альгой ', 'Lindenberg im Allgau', '02', '', '47.6000', '9.9000');
INSERT INTO `net_city` VALUES ('377788', '29', 'Зимбах-на-Инне', 'Simbach am Inn', '02', '', '48.2667', '13.0167');
INSERT INTO `net_city` VALUES ('377790', '29', 'Лауффен-на-Неккаре', 'Lauffen am Neckar', '01', '', '49.0744', '9.1469');
INSERT INTO `net_city` VALUES ('377801', '12', 'Курсель', 'Courcelles', 'A8', '', '48.4101', '3.0553');
INSERT INTO `net_city` VALUES ('377826', '12', 'Сен-Патерн', 'Saint-Paterne', 'B5', '', '48.4161', '0.1127');
INSERT INTO `net_city` VALUES ('377840', '12', 'Кур', 'Cours', 'B3', '', '44.5186', '1.5404');
INSERT INTO `net_city` VALUES ('377844', '29', 'Гархинг', 'Garching bei Munchen', '02', '', '48.2500', '11.6500');
INSERT INTO `net_city` VALUES ('377845', '29', 'Мюльдорф-на-Инне', 'Muhldorf am Inn', '02', '', '48.2500', '12.5333');
INSERT INTO `net_city` VALUES ('377846', '29', 'Мурнау-ам-Штаффельзее', 'Murnau am Staffelsee', '02', '', '47.6833', '11.2000');
INSERT INTO `net_city` VALUES ('377854', '29', 'Кёнигштайн', 'Konigstein im Taunus', '05', '', '50.1833', '8.4667');
INSERT INTO `net_city` VALUES ('377862', '114', 'Двур-Кралове-над-Лабем', 'Dvur Kralove Nad Labem', '82', '', '50.4298', '15.8138');
INSERT INTO `net_city` VALUES ('377874', '213', 'Бендерн', 'Bendern', '03', '', '47.2167', '9.5000');
INSERT INTO `net_city` VALUES ('377901', '123', 'Эфорие-Норд', 'Eforie Nord', '14', '', '44.0667', '28.6333');
INSERT INTO `net_city` VALUES ('377918', '20', 'Егорьевск', 'Yegoryevsk', '47', '', '55.3828', '39.0323');
INSERT INTO `net_city` VALUES ('377942', '127', 'Хайнбург-на-Дунае', 'Hainburg An Der Donau', '03', '', '48.1500', '16.9333');
INSERT INTO `net_city` VALUES ('377944', '127', 'Санкт-Файт-ан-дер-Глан ', 'Sankt Veit an der Glan', '02', '', '46.7681', '14.3603');
INSERT INTO `net_city` VALUES ('377958', '35', 'Сора', 'Sora', '56', '', '42.1126', '2.1599');
INSERT INTO `net_city` VALUES ('377979', '59', 'Кюснахт-ам-Риги', 'Kussnacht am Rigi', '11', '', '47.0856', '8.4421');
INSERT INTO `net_city` VALUES ('377985', '17', 'Кабанаш-де-Тавира', 'Santa Luzia', '09', '', '37.1022', '-7.6620');
INSERT INTO `net_city` VALUES ('377988', '35', 'Кониль-де-ла-Фронтера', 'Conil de la Frontera', '51', '', '36.2772', '-6.0885');
INSERT INTO `net_city` VALUES ('378026', '20', 'Марино', 'Marino', '25', '', '54.0995', '35.9803');
INSERT INTO `net_city` VALUES ('378052', '18', 'Ликсури', 'Lixoúri', '27', '', '38.2019', '20.4314');
INSERT INTO `net_city` VALUES ('378059', '17', 'Ангра-ду-Эроишму', 'Angra do Heroismo', '23', '', '38.6500', '-27.2167');
INSERT INTO `net_city` VALUES ('378079', '29', 'Мосбург-на-Изаре', 'Moosburg an der Isar', '02', '', '48.4667', '11.9333');
INSERT INTO `net_city` VALUES ('378084', '29', 'Хорб-на-Неккаре', 'Horb am Neckar', '01', '', '48.4333', '8.6833');
INSERT INTO `net_city` VALUES ('378086', '29', 'Нойенбург-на-Рейне ', 'Neuenburg am Rhein', '01', '', '47.8134', '7.5635');
INSERT INTO `net_city` VALUES ('378089', '29', 'Хёкст', 'Höchst Im Odenwald', '05', '', '49.7997', '8.9994');
INSERT INTO `net_city` VALUES ('378091', '29', 'Фрайбург', 'Freiburg im Breisgau', '01', '', '48.0000', '7.8500');
INSERT INTO `net_city` VALUES ('378092', '29', 'Нойштадт-на-Орле', 'Neustadt an der Orla', '15', '', '50.7333', '11.7500');
INSERT INTO `net_city` VALUES ('378105', '18', 'Гитейо', 'Gytheio', '42', '', '36.7550', '22.5642');
INSERT INTO `net_city` VALUES ('378114', '121', 'Царево', 'Tsarevo', '39', '', '42.1667', '27.8500');
INSERT INTO `net_city` VALUES ('378121', '35', 'Вильяэскуса-де-Аро', 'Villaescusa De Haro', '54', '', '39.5989', '-2.6735');
INSERT INTO `net_city` VALUES ('378139', '127', 'Хопфгартен-ин-Деферегген ', 'Hopfgarten in Defereggen', '07', '', '46.9192', '12.5364');
INSERT INTO `net_city` VALUES ('378146', '20', 'Гай', 'Gai', '55', '', '51.4666', '58.4552');
INSERT INTO `net_city` VALUES ('378155', '127', 'Ибс-на-Дунае', 'Ybbs An Der Donau', '03', '', '48.1667', '15.0833');
INSERT INTO `net_city` VALUES ('378169', '18', 'Музаки', 'Mouzaki', '23', '', '39.4297', '21.6636');
INSERT INTO `net_city` VALUES ('378175', '123', 'Мурфатлар', 'Murfatlar', '14', '', '44.1833', '28.4167');
INSERT INTO `net_city` VALUES ('378186', '21', 'Рос-он-Си', 'Rhôs-on-sea', 'X8', '', '53.3000', '-3.7500');
INSERT INTO `net_city` VALUES ('378206', '55', 'Ньюкасл-Уэст', 'Newcastle West', '16', '', '52.4492', '-9.0611');
INSERT INTO `net_city` VALUES ('378210', '129', 'Песница', 'Pesnica', '89', '', '46.6069', '15.6767');
INSERT INTO `net_city` VALUES ('378217', '12', 'Клермон', 'Clermont', '97', '', '43.6516', '-0.9171');
INSERT INTO `net_city` VALUES ('378223', '12', 'Варен', 'Varennes', 'B7', '', '46.7587', '0.1993');
INSERT INTO `net_city` VALUES ('378237', '121', 'Трявна', 'Tryavna', '41', '', '42.8667', '25.5000');
INSERT INTO `net_city` VALUES ('378242', '29', 'Прин-на-Кимзее', 'Prien am Chiemsee', '02', '', '47.8667', '12.3333');
INSERT INTO `net_city` VALUES ('378246', '29', 'Хохгайм-на-Майне', 'Hochheim am Main', '05', '', '50.0167', '8.3500');
INSERT INTO `net_city` VALUES ('378256', '29', 'Нойштадт-на-Айше', 'Neustadt an der Aisch', '02', '', '49.5833', '10.6000');
INSERT INTO `net_city` VALUES ('378259', '20', 'Николаевск', 'Nikolaevsk', '30', '', '53.1466', '140.7229');
INSERT INTO `net_city` VALUES ('378262', '29', 'Эрленбах-на-Майне', 'Erlenbach am Main', '02', '', '49.8039', '9.1639');
INSERT INTO `net_city` VALUES ('378295', '127', 'Санкт-Георген', 'Sankt Georgen im Attergau', '04', '', '47.9333', '13.4833');
INSERT INTO `net_city` VALUES ('378302', '12', 'Бард', 'Bard', '98', '', '45.3373', '3.3362');
INSERT INTO `net_city` VALUES ('378334', '29', 'Ингельхайм-ам-Райн', 'Ingelheim am Rhein', '08', '', '49.9806', '8.0736');
INSERT INTO `net_city` VALUES ('378356', '129', 'Виница', 'Vinica', '17', '', '45.4667', '15.2500');
INSERT INTO `net_city` VALUES ('378389', '123', 'Кымпулунг', 'Cimpulung', '42', '', '45.2667', '25.0500');
INSERT INTO `net_city` VALUES ('378404', '12', 'Бомонт', 'Beaumont', 'B9', '', '44.5381', '4.1667');
INSERT INTO `net_city` VALUES ('378454', '12', 'Курсель', 'Courcelles', 'A6', '', '47.0943', '5.9556');
INSERT INTO `net_city` VALUES ('378476', '218', 'Л&#39;Альдоса', 'L\'aldosa', '05', '', '42.5500', '1.5333');
INSERT INTO `net_city` VALUES ('378478', '20', 'Мирный', 'Mirnyy', '63', '', '62.5353', '113.9611');
INSERT INTO `net_city` VALUES ('378485', '112', 'Староконстантинов', 'Starokonstantinov', '09', '', '49.7576', '27.2034');
INSERT INTO `net_city` VALUES ('378495', '29', 'Исни', 'Isny im Allgau', '01', '', '47.7000', '10.0333');
INSERT INTO `net_city` VALUES ('378503', '20', 'Питкяранта', 'Pitkäranta', '28', '', '61.5734', '31.4792');
INSERT INTO `net_city` VALUES ('378511', '12', 'Монпейру', 'Montpeyroux', '97', '', '44.9167', '0.0667');
INSERT INTO `net_city` VALUES ('378516', '216', 'Роберт', 'Robert', '00', '', '14.6667', '-60.9333');
INSERT INTO `net_city` VALUES ('378517', '29', 'Холленбах', 'Hollenbach', '15', '', '51.2333', '10.3833');
INSERT INTO `net_city` VALUES ('378559', '202', 'Банеле', 'Banjole', '04', '', '44.8250', '13.8661');
INSERT INTO `net_city` VALUES ('378610', '12', 'Лез Англь', 'Rochefort', 'A9', '', '43.9765', '4.6902');
INSERT INTO `net_city` VALUES ('378617', '12', 'Борегард', 'Beauregard', 'B3', '', '44.3456', '1.7931');
INSERT INTO `net_city` VALUES ('378620', '29', 'Вассербург-на-Инне', 'Wasserburg am Inn', '02', '', '48.0667', '12.2333');
INSERT INTO `net_city` VALUES ('378622', '12', 'Шомон', 'Chaumont', 'A6', '', '46.3872', '5.8834');
INSERT INTO `net_city` VALUES ('378630', '12', 'Бузет', 'Buzet', '97', '', '44.2581', '0.2981');
INSERT INTO `net_city` VALUES ('378660', '112', 'Шепетовка', 'Shepetovka', '09', '', '50.1854', '27.0636');
INSERT INTO `net_city` VALUES ('378667', '35', 'Баило', 'Bailo', '52', '', '42.5088', '-0.8128');
INSERT INTO `net_city` VALUES ('378680', '18', 'Кипарисия', 'Kyparissia', '40', '', '37.2511', '21.6736');
INSERT INTO `net_city` VALUES ('378704', '20', 'Александровск-Сахалинский', 'Aleksandrovsk', '64', '', '50.8975', '142.1561');
INSERT INTO `net_city` VALUES ('378716', '110', 'Дембно', 'Debno', '80', '', '50.2022', '22.5170');
INSERT INTO `net_city` VALUES ('378719', '20', 'Архангельск', 'Arkhangelsk', '55', '', '50.7908', '59.2624');
INSERT INTO `net_city` VALUES ('378753', '1', 'Хэйстингс Пойнт', 'Hastings Point', '02', '', '-28.3627', '153.5768');
INSERT INTO `net_city` VALUES ('378769', '121', 'Шипка', 'Shipka', '43', '', '42.7167', '25.3333');
INSERT INTO `net_city` VALUES ('378790', '20', 'Лысково', 'Lyskovo', '51', '', '56.0328', '45.0422');
INSERT INTO `net_city` VALUES ('378795', '12', 'Отиньи', 'Autigny', 'A7', '', '49.7953', '0.8577');
INSERT INTO `net_city` VALUES ('378834', '4', 'Хэпин', 'Heping', '20', '', '43.6667', '121.1500');
INSERT INTO `net_city` VALUES ('378838', '44', 'Анджелес Сити', 'Angeles City', 'A1', '', '15.1406', '120.5910');
INSERT INTO `net_city` VALUES ('378844', '49', 'Пойпет', 'Poipet', '20', '', '13.6561', '102.5625');
INSERT INTO `net_city` VALUES ('378846', '132', 'Кегалле', 'Kegalle', '33', '', '7.2523', '80.3436');
INSERT INTO `net_city` VALUES ('378847', '44', 'Багио', 'Baguio City', 'A4', '', '16.4164', '120.5931');
INSERT INTO `net_city` VALUES ('378855', '44', 'Крус', 'Cruz', '09', '', '13.9016', '120.8965');
INSERT INTO `net_city` VALUES ('378877', '11', 'Фанранг-Тхапчам', 'Phan Rang-Thap Cham', '60', '', '11.5667', '108.9833');
INSERT INTO `net_city` VALUES ('378885', '11', 'Дьенбьенфу', 'Dien Bien Phu', '92', '', '21.3833', '103.0167');
INSERT INTO `net_city` VALUES ('378889', '11', 'Халонг', 'Ha Long', '30', '', '20.9511', '107.0800');
INSERT INTO `net_city` VALUES ('378912', '2', 'Семангол', 'Semanggol', '07', '', '4.9500', '100.6333');
INSERT INTO `net_city` VALUES ('378957', '5', 'Отаки', 'Otaki', '04', '', '35.2833', '140.2500');
INSERT INTO `net_city` VALUES ('378965', '4', 'Жунчэн', 'Rongcheng', '25', '', '37.1500', '122.3833');
INSERT INTO `net_city` VALUES ('378968', '44', 'Олонгапо', 'Olongapo City', 'E3', '', '14.8373', '120.2868');
INSERT INTO `net_city` VALUES ('378972', '44', 'Рохас', 'Roxas City', 'F3', '', '11.5853', '122.7511');
INSERT INTO `net_city` VALUES ('378979', '44', 'Таклобан', 'Tacloban City', 'G1', '', '11.2433', '125.0047');
INSERT INTO `net_city` VALUES ('378993', '1', 'Баннокберн', 'Bannockburn', '02', '', '-29.6167', '151.0333');
INSERT INTO `net_city` VALUES ('379002', '48', 'Дакр', 'Dacre', 'F8', '', '-46.3167', '168.6333');
INSERT INTO `net_city` VALUES ('379016', '1', 'Каррикалинга', 'Carrickalinga', '05', '', '-35.4265', '138.3271');
INSERT INTO `net_city` VALUES ('379018', '6', 'Варкала', 'Varkala', '13', '', '8.7333', '76.7167');
INSERT INTO `net_city` VALUES ('379031', '44', 'Анда', 'Bacong', '11', '', '9.7393', '124.5656');
INSERT INTO `net_city` VALUES ('379055', '5', 'Сето', 'Seto', '05', '', '34.2264', '133.0500');
INSERT INTO `net_city` VALUES ('379060', '25', 'Альенде', 'Allende', '30', '', '18.1500', '-94.4000');
INSERT INTO `net_city` VALUES ('379067', '29', 'Рётенбах-ан-дер-Пегниц', 'Rothenbach an der Pegnitz', '02', '', '49.4850', '11.2475');
INSERT INTO `net_city` VALUES ('379070', '29', 'Людвигсхафен-на-Рейне', 'Ludwigshafen am Rhein', '08', '', '49.4811', '8.4353');
INSERT INTO `net_city` VALUES ('379073', '25', 'Сьюдад Обрегон', 'Ciudad Obregon', '26', '', '27.4833', '-109.9333');
INSERT INTO `net_city` VALUES ('379074', '25', 'Эль-Сальто', 'El Salto', '32', '', '21.5500', '-102.9500');
INSERT INTO `net_city` VALUES ('379080', '25', 'Наукальпан-де-Хуарес', 'Naucalpan de Juarez', '15', '', '19.4794', '-99.2383');
INSERT INTO `net_city` VALUES ('379086', '25', 'Рейноса', 'Reynosa', '07', '', '25.7167', '-103.0167');
INSERT INTO `net_city` VALUES ('379115', '58', 'Униан-да-Витория', 'União Da Vitória', '18', '', '-26.2167', '-51.0833');
INSERT INTO `net_city` VALUES ('379117', '58', 'Балнеариу-Камбориу', 'Balneario Camboriu', '26', '', '-26.9833', '-48.6333');
INSERT INTO `net_city` VALUES ('379120', '58', 'Санта-Рита', 'Santa Rita', '27', '', '-21.7000', '-47.4667');
INSERT INTO `net_city` VALUES ('379121', '58', 'Паулиста', 'Paulista', '14', '', '-15.9500', '-55.5500');
INSERT INTO `net_city` VALUES ('379128', '58', 'Бузиус', 'Buzios', '21', '', '-22.7500', '-41.8833');
INSERT INTO `net_city` VALUES ('379140', '58', 'Фейра', 'Feira', '05', '', '-12.2500', '-38.9500');
INSERT INTO `net_city` VALUES ('379162', '18', 'Каристос', 'Karystos', '34', '', '38.0133', '24.4161');
INSERT INTO `net_city` VALUES ('379189', '112', 'Близнюки', 'Bliznyuki', '07', '', '48.8577', '36.5550');
INSERT INTO `net_city` VALUES ('379194', '1', 'Лефрой', 'Lefroy', '06', '', '-41.1000', '146.9833');
INSERT INTO `net_city` VALUES ('379201', '2', 'Танджунг-Токонг', 'Tanjung Tokong', '09', '', '5.4606', '100.3074');
INSERT INTO `net_city` VALUES ('379202', '40', 'Сан-Мигель-де-Тукуман', 'San Miguel de Tucuman', '24', '', '-26.8241', '-65.2226');
INSERT INTO `net_city` VALUES ('379204', '40', 'Лухан-де-Куйо', 'Lujan De Cuyo', '13', '', '-33.0355', '-68.8778');
INSERT INTO `net_city` VALUES ('379220', '40', 'Сан-Сальвадор-де-Жужуй', 'San Salvador de Jujuy', '10', '', '-24.1946', '-65.2971');
INSERT INTO `net_city` VALUES ('379223', '40', 'Сан-Николас-де-лос-Арройос', 'San Nicolas De Los Arroyos', '01', '', '-33.3358', '-60.2252');
INSERT INTO `net_city` VALUES ('379227', '40', 'Сан-Фернандо-дель-Валье-де-Катамарка', 'San Fernando del Valle de Catamarca', '02', '', '-28.4696', '-65.7852');
INSERT INTO `net_city` VALUES ('379233', '160', 'Каракас', 'Caracas', '14', '', '-0.6000', '-80.4167');
INSERT INTO `net_city` VALUES ('379241', '58', 'Флореста', 'Floresta', '31', '', '-11.6167', '-46.9667');
INSERT INTO `net_city` VALUES ('379260', '58', 'Парати', 'Paraty', '21', '', '-23.2167', '-44.7167');
INSERT INTO `net_city` VALUES ('379271', '187', 'Колония-дель-Сакраменто', 'Colonia del Sacramento', '04', '', '-34.4667', '-57.8500');
INSERT INTO `net_city` VALUES ('379281', '58', 'Монтевидео', 'Montevidéo', '13', '', '-5.3167', '-43.9167');
INSERT INTO `net_city` VALUES ('379290', '58', 'Гуарани', 'Guarani', '21', '', '-22.4443', '-42.9863');
INSERT INTO `net_city` VALUES ('379291', '58', 'Морейра', 'Moreira', '05', '', '-12.0500', '-40.4000');
INSERT INTO `net_city` VALUES ('379294', '25', 'Сьюдад-дель-Кармен', 'Ciudad del Carmen', '04', '', '18.6333', '-91.8333');
INSERT INTO `net_city` VALUES ('379318', '25', 'Сабинас', 'Sabinas', '20', '', '16.4167', '-97.0667');
INSERT INTO `net_city` VALUES ('379331', '25', 'Херес-де-Гарсия-Салинас', 'Jerez De García Salinas', '32', '', '22.6500', '-103.0000');
INSERT INTO `net_city` VALUES ('379332', '25', 'Калера', 'Calera', '32', '', '22.9500', '-102.7000');
INSERT INTO `net_city` VALUES ('379340', '25', 'Арриага', 'Arriaga', '07', '', '28.2167', '-100.2333');
INSERT INTO `net_city` VALUES ('379344', '25', 'Реформа', 'Reforma', '10', '', '25.7167', '-103.3667');
INSERT INTO `net_city` VALUES ('379345', '25', 'Идальго', 'Hidalgo', '07', '', '25.5333', '-103.1167');
INSERT INTO `net_city` VALUES ('379347', '25', 'Гавана', 'Habana', '19', '', '24.8500', '-100.1500');
INSERT INTO `net_city` VALUES ('379370', '25', 'Чьяпа-де-Корсо', 'Chiapa de Corzo', '05', '', '16.7000', '-93.0000');
INSERT INTO `net_city` VALUES ('379378', '25', 'Альтамира', 'Altamira', '19', '', '24.7811', '-99.3750');
INSERT INTO `net_city` VALUES ('379382', '25', 'Санта-Катарина', 'Santa Catarina', '28', '', '24.3333', '-98.8500');
INSERT INTO `net_city` VALUES ('379389', '25', 'Сан-Педро-Почутла', 'San Pedro Pochutla', '20', '', '15.7333', '-96.4667');
INSERT INTO `net_city` VALUES ('379393', '25', 'Ауалулько-де-Меркадо', 'Ahualulco De Mercado', '14', '', '20.7000', '-103.9833');
INSERT INTO `net_city` VALUES ('379403', '25', 'Сьюдад Идальго', 'Ciudad Hidalgo', '16', '', '19.6833', '-100.5667');
INSERT INTO `net_city` VALUES ('379425', '25', 'Сан-Хуан-Теотиуакан', 'San Juan Teotihuacan', '15', '', '19.6833', '-98.8667');
INSERT INTO `net_city` VALUES ('379426', '25', 'Сан-Андрес-Тустла', 'San Andrés Tuxtla', '30', '', '18.4500', '-95.2167');
INSERT INTO `net_city` VALUES ('379443', '58', 'Глория', 'Gloria', '15', '', '-18.4667', '-44.2000');
INSERT INTO `net_city` VALUES ('379483', '123', 'Колония', 'Colonia', '13', '', '46.5833', '24.0000');
INSERT INTO `net_city` VALUES ('379508', '25', 'Фортин', 'Fortín De Las Flores', '30', '', '18.9000', '-97.0000');
INSERT INTO `net_city` VALUES ('379516', '25', 'Альтамирано', 'Altamirano', '28', '', '25.8833', '-97.8167');
INSERT INTO `net_city` VALUES ('379519', '25', 'Пуэбло Нуэво', 'Pueblo Nuevo', '06', '', '26.4667', '-106.4333');
INSERT INTO `net_city` VALUES ('379535', '25', 'Нуэва-Росита', 'Nueva Rosita', '04', '', '18.2917', '-90.7417');
INSERT INTO `net_city` VALUES ('379553', '25', 'Ринкон', 'Rincon', '11', '', '20.4167', '-100.7500');
INSERT INTO `net_city` VALUES ('379563', '25', 'Ногалес', 'Heroica Nogales', '26', '', '31.3333', '-110.9333');
INSERT INTO `net_city` VALUES ('379571', '25', 'Сарагоса', 'Zaragoza', '05', '', '15.1167', '-92.3000');
INSERT INTO `net_city` VALUES ('379573', '25', 'Санта-Мария-Уатулько', 'Santa Maria Huatulco', '20', '', '15.8436', '-96.3267');
INSERT INTO `net_city` VALUES ('379594', '25', 'Хименес', 'Jiménez', '11', '', '20.3167', '-100.5500');
INSERT INTO `net_city` VALUES ('379609', '25', 'Хименес', 'Jiménez', '27', '', '17.8833', '-93.4167');
INSERT INTO `net_city` VALUES ('379613', '58', 'Бела-Виста', 'Bela Vista', '29', '', '-16.9667', '-48.9500');
INSERT INTO `net_city` VALUES ('379635', '40', 'Аристобуло-дель-Валье', 'Aristobulo Del Valle', '14', '', '-27.0963', '-54.8963');
INSERT INTO `net_city` VALUES ('379636', '40', 'Вилья-Мерседес', 'Villa Mercedes', '19', '', '-33.6744', '-65.4614');
INSERT INTO `net_city` VALUES ('379641', '38', 'Койайке', 'Coyhaique', '02', '', '-45.5667', '-72.0667');
INSERT INTO `net_city` VALUES ('379644', '40', 'Эскаланте', 'Escalante', '05', '', '-33.1730', '-62.7708');
INSERT INTO `net_city` VALUES ('379645', '187', 'Нуэво Берлин', 'Nuevo Berlín', '12', '', '-32.9833', '-58.0500');
INSERT INTO `net_city` VALUES ('379647', '160', 'Санто-Доминго-де-Лос-Колорадос', 'Santo Domingo De Los Colorados', '18', '', '-0.2500', '-79.1500');
INSERT INTO `net_city` VALUES ('379648', '38', 'Ла Калера', 'La Calera', '01', '', '-32.7833', '-71.2000');
INSERT INTO `net_city` VALUES ('379649', '170', 'Вальверде', 'Valverde', '27', '', '19.5667', '-71.0833');
INSERT INTO `net_city` VALUES ('379650', '173', 'Сьюдад Кесада', 'Ciudad Quesada', '01', '', '10.3238', '-84.4271');
INSERT INTO `net_city` VALUES ('379654', '40', 'Оран', 'Oran', '17', '', '-23.1340', '-64.3246');
INSERT INTO `net_city` VALUES ('379668', '40', 'Ла-Пас', 'La Paz', '08', '', '-30.7449', '-59.6457');
INSERT INTO `net_city` VALUES ('379675', '13', 'Аччельо', 'Acceglio', '12', '', '44.4667', '7.0000');
INSERT INTO `net_city` VALUES ('379680', '127', 'Фельдкирхен', 'Feldkirchen in Karnten', '02', '', '46.7167', '14.1000');
INSERT INTO `net_city` VALUES ('379685', '112', 'Узин', 'Uzin', '13', '', '49.8262', '30.4149');
INSERT INTO `net_city` VALUES ('379776', '173', 'Пурискаль', 'Puriscal', '08', '', '9.8464', '-84.3143');
INSERT INTO `net_city` VALUES ('379780', '60', 'Ист Линн', 'East Lynn', '02', '', '-30.0096', '30.0105');
INSERT INTO `net_city` VALUES ('379789', '164', 'Прогресо', 'Progreso', '18', '', '15.4000', '-87.8000');
INSERT INTO `net_city` VALUES ('379841', '173', 'Сьюдад Кортес', 'Ciudad Cortés', '07', '', '8.9599', '-83.5238');
INSERT INTO `net_city` VALUES ('379842', '173', 'Пуэрто Лимон', 'Puerto Limón', '06', '', '9.9929', '-83.0305');
INSERT INTO `net_city` VALUES ('379844', '175', 'Боливар', 'Bolívar', '06', '', '8.1222', '-63.5497');
INSERT INTO `net_city` VALUES ('379849', '58', 'Палмейра', 'Palmeira', '23', '', '-27.9167', '-53.2833');
INSERT INTO `net_city` VALUES ('379858', '5', 'Сето', 'Seto', '31', '', '34.7333', '134.0333');
INSERT INTO `net_city` VALUES ('379862', '44', 'Рохас', 'Roxas', '48', '', '16.5231', '121.1883');
INSERT INTO `net_city` VALUES ('379956', '29', 'Бург', 'Burg Bei Magdeburg', '14', '', '52.2667', '11.8500');
INSERT INTO `net_city` VALUES ('379957', '139', 'Леви', 'Köngäs', '06', '', '67.8667', '24.8667');
INSERT INTO `net_city` VALUES ('379959', '12', 'Корсель', 'Corcelles', 'A6', '', '47.2270', '5.8095');
INSERT INTO `net_city` VALUES ('379978', '29', 'Нойштадт-ам-Рюбенберге', 'Neustadt am Rubenberge', '06', '', '52.5000', '9.4667');
INSERT INTO `net_city` VALUES ('379997', '110', 'Камень', 'Kamien', '86', '', '51.8227', '18.2283');
INSERT INTO `net_city` VALUES ('380112', '13', 'Селлия-Марина', 'Uria', '03', '', '38.9167', '16.7167');
INSERT INTO `net_city` VALUES ('380218', '110', 'Квятковице', 'Kwiatkowice', '76', '', '52.6684', '15.0888');
INSERT INTO `net_city` VALUES ('380222', '25', 'Бахос-дель-Эхидо', 'Bajos Del Ejido', '12', '', '16.9500', '-99.9667');
INSERT INTO `net_city` VALUES ('380233', '58', 'Ангола', 'Angola', '21', '', '-21.2500', '-42.0833');
INSERT INTO `net_city` VALUES ('380276', '29', 'Эберсбах-на-Фильсе', 'Ebersbach an der Fils', '01', '', '48.7167', '9.5333');
INSERT INTO `net_city` VALUES ('380282', '123', 'Визеу', 'Viseu', '25', '', '47.7167', '24.4333');
INSERT INTO `net_city` VALUES ('380294', '5', 'Хара', 'Hara', '10', '', '36.5667', '138.8333');
INSERT INTO `net_city` VALUES ('380300', '4', 'Шэньян', 'Shenyang', '04', '', '32.3570', '120.1294');
INSERT INTO `net_city` VALUES ('380352', '60', 'Бриджтаун', 'Bridgetown', '11', '', '-33.9500', '18.5333');
INSERT INTO `net_city` VALUES ('380366', '29', 'Хайденхайм-на-Бренце', 'Heidenheim an der Brenz', '01', '', '48.6833', '10.1500');
INSERT INTO `net_city` VALUES ('380395', '18', 'Нафплион', 'Náfplion', '36', '', '37.5636', '22.8075');
INSERT INTO `net_city` VALUES ('380416', '35', 'Альканьисо', 'Alcañizo', '54', '', '39.9032', '-5.1059');
INSERT INTO `net_city` VALUES ('380432', '35', 'Мансанеда', 'Manzaneda', '58', '', '42.3101', '-7.2336');
INSERT INTO `net_city` VALUES ('380446', '18', 'Спеце', 'Spétses', '35', '', '37.2667', '23.1500');
INSERT INTO `net_city` VALUES ('380520', '29', 'Ландау-на-Изаре', 'Landau an der Isar', '02', '', '48.6833', '12.6833');
INSERT INTO `net_city` VALUES ('380535', '35', 'Вента-дель-Моро', 'Venta Del Moro', '60', '', '39.4833', '-1.3500');
INSERT INTO `net_city` VALUES ('380553', '12', 'Тилли', 'Tilly', 'A7', '', '49.1452', '1.5285');
INSERT INTO `net_city` VALUES ('380573', '58', 'Камарго', 'Camargo', '18', '', '-23.3500', '-53.7167');
INSERT INTO `net_city` VALUES ('380575', '58', 'Педра', 'Pedra', '27', '', '-21.2000', '-47.6167');
INSERT INTO `net_city` VALUES ('380685', '29', 'Шварценбах-на-Заале', 'Schwarzenbach an der Saale', '02', '', '50.2167', '11.9333');
INSERT INTO `net_city` VALUES ('380711', '114', 'Свобода', 'Svoboda', '86', '', '50.1211', '15.9045');
INSERT INTO `net_city` VALUES ('380727', '20', 'Лечищево', 'Lechishchevo', '47', '', '56.0667', '36.9000');
INSERT INTO `net_city` VALUES ('380863', '35', 'Охос', 'Ojós', '31', '', '38.1470', '-1.3426');
INSERT INTO `net_city` VALUES ('380887', '35', 'Солано', 'Solano', '55', '', '42.5201', '-3.9241');
INSERT INTO `net_city` VALUES ('380941', '18', 'Метсово', 'Metsovo', '17', '', '39.7694', '21.1822');
INSERT INTO `net_city` VALUES ('380949', '6', 'Вита', 'Vita', '16', '', '17.2833', '74.5500');
INSERT INTO `net_city` VALUES ('380983', '13', 'Меццана', 'Mezzana', '17', '', '46.3167', '10.8000');
INSERT INTO `net_city` VALUES ('381017', '35', 'Донамариа', 'Donamaria', '32', '', '43.1117', '-1.6737');
INSERT INTO `net_city` VALUES ('381081', '12', 'Трейси', 'Tracy', 'B6', '', '49.4723', '3.0094');
INSERT INTO `net_city` VALUES ('381089', '202', 'Есенице', 'Jesenice', '15', '', '43.4667', '16.6167');
INSERT INTO `net_city` VALUES ('381105', '18', 'Ареополи', 'Areopoli', '42', '', '36.6639', '22.3825');
INSERT INTO `net_city` VALUES ('381120', '29', 'Деттинген-на-Эрмсе ', 'Dettingen an der Erms', '01', '', '48.5333', '9.3500');
INSERT INTO `net_city` VALUES ('381130', '11', 'Ланг', 'Lang', '83', '', '21.2833', '104.8833');
INSERT INTO `net_city` VALUES ('381206', '170', 'Крус', 'Cruz', '08', '', '19.6000', '-70.3000');
INSERT INTO `net_city` VALUES ('381210', '161', 'Рома', 'Roma', '13', '', '-7.7664', '-79.1478');
INSERT INTO `net_city` VALUES ('381211', '161', 'Ла Виктория', 'La Victoria', '14', '', '-6.4083', '-79.8489');
INSERT INTO `net_city` VALUES ('381257', '5', 'Касима', 'Kashima', '15', '', '37.1833', '136.9000');
INSERT INTO `net_city` VALUES ('381262', '9', 'Муак Лек', 'Muak Lek', '37', '', '14.6529', '101.2002');
INSERT INTO `net_city` VALUES ('381391', '6', 'Дхолпур', 'Dholpur', '24', '', '26.7000', '77.9000');
INSERT INTO `net_city` VALUES ('381515', '12', 'Домпьер', 'Dompierre', 'B9', '', '46.0718', '5.2057');
INSERT INTO `net_city` VALUES ('381581', '132', 'Атуругирия', 'Athurugiriya', '36', '', '6.8687', '79.9998');
INSERT INTO `net_city` VALUES ('381586', '4', 'Уси', 'Wuxi', '01', '', '31.3097', '118.6555');
INSERT INTO `net_city` VALUES ('381590', '6', 'Ашта', 'Ashta', '16', '', '16.9500', '74.4000');
INSERT INTO `net_city` VALUES ('381604', '48', 'Окоия', 'Okauia', 'E7', '', '-37.8000', '175.8500');
INSERT INTO `net_city` VALUES ('381661', '25', 'Альенде', 'Allende', '24', '', '22.1833', '-101.2667');
INSERT INTO `net_city` VALUES ('381663', '25', 'Мора', 'Mora', '28', '', '22.7833', '-98.8833');
INSERT INTO `net_city` VALUES ('381668', '25', 'Анауак', 'Anáhuac', '12', '', '16.8500', '-99.4500');
INSERT INTO `net_city` VALUES ('381680', '12', 'Бельваль', 'Belval', 'A4', '', '48.9488', '5.0037');
INSERT INTO `net_city` VALUES ('381725', '4', 'Луфын', 'Lufeng', '29', '', '25.1151', '102.0983');
INSERT INTO `net_city` VALUES ('381853', '35', 'Пало', 'Palo', '52', '', '42.3233', '0.2439');
INSERT INTO `net_city` VALUES ('381876', '109', 'Аяс', 'Ayas', '81', '', '36.7739', '35.7930');
INSERT INTO `net_city` VALUES ('381886', '109', 'Омер', 'Ömer', '57', '', '41.5384', '34.7429');
INSERT INTO `net_city` VALUES ('381910', '13', 'Кастро', 'Castro', '10', '', '42.8333', '13.3167');
INSERT INTO `net_city` VALUES ('381916', '46', 'Манди', 'Mandi', '06', '', '33.3439', '73.6907');
INSERT INTO `net_city` VALUES ('381946', '35', 'Кинтанилья-Вивар', 'Quintanilla-vivar', '55', '', '42.4141', '-3.6892');
INSERT INTO `net_city` VALUES ('381957', '12', 'Сен-Сюльпис', 'Saint-sulpice', 'A2', '', '48.2167', '-1.5797');
INSERT INTO `net_city` VALUES ('381961', '18', 'Леонидио', 'Leonídio', '41', '', '37.1686', '22.8553');
INSERT INTO `net_city` VALUES ('381976', '112', 'Нижнегорский', 'Nizhnegorskiy', '11', '', '45.4479', '34.7384');
INSERT INTO `net_city` VALUES ('382024', '17', 'Сан-Луиш', 'São Luis', '03', '', '37.7156', '-8.6647');
INSERT INTO `net_city` VALUES ('382025', '17', 'Вимиейру', 'Vimieiro', '08', '', '38.8310', '-7.8403');
INSERT INTO `net_city` VALUES ('382027', '17', 'Серкал-ду-Алентежу', 'Cercal do Alentejo', '19', '', '37.8060', '-8.6715');
INSERT INTO `net_city` VALUES ('382050', '221', 'Туле', 'Thule', '03', '', '76.5500', '-68.8000');
INSERT INTO `net_city` VALUES ('382108', '21', 'Кирк Йетем', 'Kirk Yetholm', 'T9', '', '55.5500', '-2.2667');
INSERT INTO `net_city` VALUES ('382109', '18', 'Агиос Иоаннис Перистерон', 'Áno Garoúna', '25', '', '39.5486', '19.8694');
INSERT INTO `net_city` VALUES ('382123', '118', 'Шомодь', 'Somogy', '15', '', '46.0754', '18.2328');
INSERT INTO `net_city` VALUES ('382181', '20', 'Цимлянск', 'Tsimlyansk', '61', '', '47.6461', '42.1019');
INSERT INTO `net_city` VALUES ('382186', '35', 'Виана', 'Viana', '58', '', '42.5833', '-7.8500');
INSERT INTO `net_city` VALUES ('382205', '58', 'Алту-Параизу-ди-Гояс', 'Alto Paraíso De Goiás', '29', '', '-14.1167', '-47.5167');
INSERT INTO `net_city` VALUES ('382208', '58', 'Параисо', 'Paraíso', '18', '', '-25.7667', '-52.7500');
INSERT INTO `net_city` VALUES ('382211', '20', 'Муги', 'Mugi', '17', '', '42.2994', '47.4208');
INSERT INTO `net_city` VALUES ('382222', '25', 'Ла-Хунта', 'La Junta', '14', '', '22.5167', '-103.6500');
INSERT INTO `net_city` VALUES ('382227', '187', 'Серро Чато', 'Cerro Chato', '19', '', '-33.1000', '-55.1333');
INSERT INTO `net_city` VALUES ('382231', '174', 'Лас-Флорес', 'Las Flores', '11', '', '13.9500', '-89.6833');
INSERT INTO `net_city` VALUES ('382246', '60', 'Алисдейл', 'Alicedale', '05', '', '-31.4709', '25.8643');
INSERT INTO `net_city` VALUES ('382250', '173', 'Карара', 'Carara', '08', '', '9.7740', '-84.5259');
INSERT INTO `net_city` VALUES ('382257', '58', 'Флорес', 'Flôres', '23', '', '-28.9000', '-51.5667');
INSERT INTO `net_city` VALUES ('382259', '52', 'Адду Атолл', 'Gan', '01', '', '-0.7000', '73.1500');
INSERT INTO `net_city` VALUES ('382261', '110', 'Лазиска', 'Laziska', '78', '', '51.3277', '20.9249');
INSERT INTO `net_city` VALUES ('382367', '25', 'Эль Сокорро', 'El Socorro', '27', '', '17.8500', '-92.8667');
INSERT INTO `net_city` VALUES ('382381', '17', 'Фолгоза ', 'Folgosa', '22', '', '40.7365', '-7.8903');
INSERT INTO `net_city` VALUES ('382477', '35', 'Вилларта де лос Монтес', 'Villarta De Los Montes', '57', '', '39.2139', '-4.7923');
INSERT INTO `net_city` VALUES ('382485', '35', 'Мольет-де-Пералада', 'Mollet De Peralada', '56', '', '42.3601', '3.0002');
INSERT INTO `net_city` VALUES ('382496', '21', 'Харпсуэлл', 'Harpswell', 'H7', '', '53.3833', '-0.6000');
INSERT INTO `net_city` VALUES ('382511', '12', 'Лубарес', 'Loubaresse', '98', '', '44.9359', '3.2108');
INSERT INTO `net_city` VALUES ('382537', '55', 'Кил', 'Keel', '04', '', '52.1744', '-9.0828');
INSERT INTO `net_city` VALUES ('382560', '12', 'Прадель-Кабарде', 'Pradelles-cabardès', 'A9', '', '43.4079', '2.4461');
INSERT INTO `net_city` VALUES ('382575', '12', 'Ла Транш-Сюр-Мер', 'La Tranche-sur-Mer', 'B5', '', '46.3445', '-1.4386');
INSERT INTO `net_city` VALUES ('382622', '4', 'Цзинань', 'Jinan', '04', '', '32.1273', '120.3094');
INSERT INTO `net_city` VALUES ('382632', '11', 'Фукуок', 'Phu Quoc', '21', '', '10.2167', '103.9667');
INSERT INTO `net_city` VALUES ('382651', '5', 'Моро', 'Moro', '15', '', '36.6833', '136.6833');
INSERT INTO `net_city` VALUES ('382670', '40', 'Росарио-де-Лерма', 'Rosario De Lerma', '17', '', '-24.9821', '-65.5789');
INSERT INTO `net_city` VALUES ('382686', '20', 'Орда', 'Orda', '90', '', '57.1951', '56.9091');
INSERT INTO `net_city` VALUES ('382695', '25', 'Буэнавентура', 'Buenaventura', '32', '', '23.1500', '-103.1333');
INSERT INTO `net_city` VALUES ('382696', '25', 'Байона', 'Bayona', '18', '', '22.5167', '-105.4667');
INSERT INTO `net_city` VALUES ('382700', '25', 'Сарагоса', 'Zaragoza', '17', '', '18.6500', '-99.0167');
INSERT INTO `net_city` VALUES ('382710', '58', 'Алегрия', 'Alegria', '22', '', '-5.6167', '-36.6833');
INSERT INTO `net_city` VALUES ('382711', '58', 'Нова', 'Nova', '23', '', '-30.1333', '-54.5167');
INSERT INTO `net_city` VALUES ('382723', '127', 'Санкт-Антон-ам-Арльберг', 'Sankt Anton Am Arlberg', '07', '', '47.1333', '10.2667');
INSERT INTO `net_city` VALUES ('382741', '38', 'Кочамо', 'Cochamo', '14', '', '-41.5000', '-72.3167');
INSERT INTO `net_city` VALUES ('382835', '6', 'Кумараком', 'Kumarakom', '13', '', '9.6000', '76.4333');
INSERT INTO `net_city` VALUES ('382964', '20', 'Баргузин', 'Barguzin', '11', '', '53.6167', '109.6167');
INSERT INTO `net_city` VALUES ('382986', '20', 'Черемшанка', 'Cheremshanka', '13', '', '56.1192', '60.2680');
INSERT INTO `net_city` VALUES ('383034', '60', 'Претория', 'Pretoria', '05', '', '-30.7834', '28.5947');
INSERT INTO `net_city` VALUES ('383044', '6', 'Арни', 'Arni', '25', '', '12.6667', '79.2833');
INSERT INTO `net_city` VALUES ('383105', '18', 'Килини', 'Kyllini', '39', '', '37.9333', '21.1500');
INSERT INTO `net_city` VALUES ('383134', '21', 'Грэйт Крессингем', 'Great Cressingham', 'I9', '', '52.5833', '0.7333');
INSERT INTO `net_city` VALUES ('383138', '12', 'Вьейви', 'Vieillevie', '98', '', '44.6445', '2.4186');
INSERT INTO `net_city` VALUES ('383157', '12', 'Сент-Аркон-д&#39;Алье', 'Saint-arcons-d\'allier', '98', '', '45.0681', '3.5503');
INSERT INTO `net_city` VALUES ('383187', '11', 'Хатьен', 'Hà Tiên', '21', '', '10.3833', '104.4833');
INSERT INTO `net_city` VALUES ('383200', '58', 'Бела-Виста', 'Bela Vista', '22', '', '-5.1614', '-36.4969');
INSERT INTO `net_city` VALUES ('383217', '160', 'Айора', 'Ayora', '18', '', '0.0667', '-78.1333');
INSERT INTO `net_city` VALUES ('383220', '58', 'Баррейриньяс', 'Barreirinhas', '13', '', '-2.7500', '-42.8333');
INSERT INTO `net_city` VALUES ('383231', '25', 'Гутьеррес', 'Gutiérrez', '02', '', '32.2833', '-115.0667');
INSERT INTO `net_city` VALUES ('383245', '169', 'Ла-Пас', 'La Paz', '08', '', '12.3400', '-86.6753');
INSERT INTO `net_city` VALUES ('383268', '164', 'Санта-Рита', 'Santa Rita', '18', '', '15.1667', '-87.2833');
INSERT INTO `net_city` VALUES ('383270', '40', 'Лас-Тунас', 'Las Tunas', '21', '', '-31.5715', '-60.9955');
INSERT INTO `net_city` VALUES ('383346', '174', 'Санта Елена', 'Santa Elena', '14', '', '13.3833', '-88.4167');
INSERT INTO `net_city` VALUES ('383377', '17', 'Силгейруш', 'Silgueiros', '22', '', '40.5566', '-7.9558');
INSERT INTO `net_city` VALUES ('383392', '12', 'Ларро', 'Larrau', '97', '', '43.0182', '-0.9555');
INSERT INTO `net_city` VALUES ('383622', '18', 'Паралимни', 'Paralímni', '07', '', '40.7486', '22.4533');
INSERT INTO `net_city` VALUES ('383634', '127', 'Хопфгартен-им-Бриксенталь', 'Hopfgarten Im Brixental', '07', '', '47.4500', '12.1667');
INSERT INTO `net_city` VALUES ('383668', '29', 'Ротенбург-на-Фульде', 'Rotenburg an der Fulda', '05', '', '50.9833', '9.7167');
INSERT INTO `net_city` VALUES ('383717', '35', 'Лос-Барриос', 'Los Barrios', '60', '', '38.1500', '-1.0167');
INSERT INTO `net_city` VALUES ('383733', '141', 'Подгорица', 'Podgorica', '02', '', '43.1578', '18.0058');
INSERT INTO `net_city` VALUES ('383738', '21', 'Динас-Мауддви', 'Dinas Mawddwy', 'Y2', '', '52.7333', '-3.6667');
INSERT INTO `net_city` VALUES ('383786', '114', 'Китлице', 'Kytlice', '83', '', '50.8122', '14.5364');
INSERT INTO `net_city` VALUES ('383828', '20', 'Рощино', 'Roshchino', '46', '', '54.6333', '43.2000');
INSERT INTO `net_city` VALUES ('383877', '99', 'Амизмиз', 'Amizmiz', '47', '', '31.2167', '-8.2318');
INSERT INTO `net_city` VALUES ('383906', '44', 'Эстансия', 'Estancia', '30', '', '11.4551', '123.1520');
INSERT INTO `net_city` VALUES ('383907', '44', 'Багак', 'Bagac', '07', '', '14.5962', '120.3928');
INSERT INTO `net_city` VALUES ('383954', '58', 'Санта-Элена', 'Santa Helena', '17', '', '-6.7333', '-38.6333');
INSERT INTO `net_city` VALUES ('383967', '25', 'Бенито Хуарес', 'Benito Juárez', '12', '', '18.2750', '-100.4667');
INSERT INTO `net_city` VALUES ('383993', '25', 'Родео', 'Rodeo', '10', '', '25.1833', '-104.5500');
INSERT INTO `net_city` VALUES ('384008', '160', 'Хирон', 'Girón', '02', '', '-3.1667', '-79.1333');
INSERT INTO `net_city` VALUES ('384100', '163', 'Букараманга', 'Bucaramanga', '33', '', '4.9833', '-74.5500');
INSERT INTO `net_city` VALUES ('384136', '33', 'Влиланд', 'Oost-vlieland', '02', '', '53.2958', '5.0675');
INSERT INTO `net_city` VALUES ('384863', '1', 'Тевантин', 'Tewantin', '04', '4565', '-26.2670', '153.0029');
INSERT INTO `net_city` VALUES ('385272', '13', 'Альба', 'Alba', '12', '12066', '44.7036', '7.1537');
INSERT INTO `net_city` VALUES ('385327', '12', 'Ла Мотт', 'La Motte', 'B9', '38770', '44.9602', '5.7441');
INSERT INTO `net_city` VALUES ('385602', '12', 'Винёй', 'Vineuil', 'A3', '41350', '47.5933', '1.4533');
INSERT INTO `net_city` VALUES ('386072', '12', 'Динь', 'Digne', 'B8', '04000', '44.2000', '6.2667');
INSERT INTO `net_city` VALUES ('386444', '20', 'Бабаево', 'Babayevo', '85', '', '59.3936', '35.9371');
INSERT INTO `net_city` VALUES ('386447', '18', 'Мармари', 'Marmari', '34', '', '38.0500', '24.3167');
INSERT INTO `net_city` VALUES ('386855', '35', 'Эль-Гарробо', 'El Garrobo', '51', '', '37.6261', '-6.1723');
INSERT INTO `net_city` VALUES ('387001', '59', 'Бюргеншток', 'Burgenstock', '11', '6004', '47.0603', '8.2986');
INSERT INTO `net_city` VALUES ('387019', '12', 'Мер', 'Mer', 'A3', '41500', '47.7429', '1.3651');
INSERT INTO `net_city` VALUES ('387436', '12', 'Лавелл', 'Lavelle', '98', '', '45.5568', '3.1217');
INSERT INTO `net_city` VALUES ('387785', '29', 'Бад-Хомбург', 'Bad Homburg vor der Hohe', '05', '', '50.2167', '8.6167');
INSERT INTO `net_city` VALUES ('387815', '5', 'Такахама', 'Takahama', '06', '', '35.4833', '135.5500');
INSERT INTO `net_city` VALUES ('388172', '58', 'Франциско', 'Francisco', '15', '', '-15.8000', '-43.9500');
INSERT INTO `net_city` VALUES ('388173', '58', 'Жапаратинга', 'Japaratinga', '02', '', '-9.0833', '-35.2500');
INSERT INTO `net_city` VALUES ('388210', '112', 'Гурзуф', 'Gurzuf', '11', '', '44.5462', '34.2784');
INSERT INTO `net_city` VALUES ('388217', '4', 'Юйчэн', 'Yucheng', '09', '', '34.4500', '115.9333');
INSERT INTO `net_city` VALUES ('388225', '163', 'Моралес', 'Morales', '35', '', '8.2703', '-73.8683');
INSERT INTO `net_city` VALUES ('388231', '58', 'Барра-ди-Сан-Мигел', 'Barra de Sao Miguel', '02', '', '-9.8333', '-35.9000');
INSERT INTO `net_city` VALUES ('388259', '109', 'Чамьюва', 'Çamyuva', '07', '', '36.5500', '30.5667');
INSERT INTO `net_city` VALUES ('388355', '40', 'Милагро', 'Milagro', '12', '', '-31.0033', '-66.0010');
INSERT INTO `net_city` VALUES ('388365', '1', 'Даймонд Бич', 'Diamond Beach', '02', '', '-32.0435', '152.5346');
INSERT INTO `net_city` VALUES ('388834', '35', 'Арсе', 'Arce', '32', '', '42.8346', '-1.4501');
INSERT INTO `net_city` VALUES ('388842', '9', 'Нака', 'Naka', '04', '', '18.7000', '100.4667');
INSERT INTO `net_city` VALUES ('388868', '20', 'Средняя Ахтуба', 'Srednyaya Akhtuba', '84', '', '48.7100', '44.8672');
INSERT INTO `net_city` VALUES ('388875', '136', 'Хасан', 'Hassan', '10', '', '34.4667', '45.3667');
INSERT INTO `net_city` VALUES ('388881', '100', 'Эль Керма', 'El Kerma', '09', '', '35.6117', '-0.5739');
INSERT INTO `net_city` VALUES ('388945', '1', 'Альва', 'Alva', '04', '', '-19.4500', '147.4833');
INSERT INTO `net_city` VALUES ('389035', '144', 'Саснава', 'Sasnava', '59', '', '54.6500', '23.4667');
INSERT INTO `net_city` VALUES ('389091', '21', 'Шелли', 'Shelley', 'N5', '', '52.0000', '0.9500');
INSERT INTO `net_city` VALUES ('389150', '109', 'Акиюрт', 'Akyurt', '68', '', '40.1313', '33.0907');
INSERT INTO `net_city` VALUES ('389169', '114', 'Степанов', 'Stepanov', '80', '', '49.5049', '16.3392');
INSERT INTO `net_city` VALUES ('389190', '21', 'Олтбея', 'Aultbea', 'V3', '', '57.8333', '-5.5833');
INSERT INTO `net_city` VALUES ('389216', '35', 'Торрико', 'Torrico', '54', '', '39.8292', '-5.2258');
INSERT INTO `net_city` VALUES ('389259', '112', 'Славутич', 'Slavutych', '13', '', '51.5215', '30.7532');
INSERT INTO `net_city` VALUES ('389312', '21', 'Лонгстантон', 'Long Stanton', 'C3', '', '52.2833', '0.0500');
INSERT INTO `net_city` VALUES ('389331', '112', 'Сокиряны', 'Sokyryany', '03', '', '48.4475', '27.4168');
INSERT INTO `net_city` VALUES ('389337', '44', 'Кармен', 'Carmen', '51', '', '15.8833', '120.6000');
INSERT INTO `net_city` VALUES ('389340', '11', 'Каобанг', 'Cao Bang', '83', '', '21.3915', '105.2130');
INSERT INTO `net_city` VALUES ('389389', '9', 'Сириндхорн', 'Sirindhorn', '75', '', '15.2008', '105.3922');
INSERT INTO `net_city` VALUES ('389418', '20', 'Глина', 'Glina', '38', '', '46.0780', '40.8665');
INSERT INTO `net_city` VALUES ('389430', '170', 'Байона', 'Bayona', '05', '', '18.4667', '-70.0000');
INSERT INTO `net_city` VALUES ('389433', '163', 'Санта-Фе-де-Антиокия', 'Santa Fe De Antioquia', '02', '', '6.5569', '-75.8281');
INSERT INTO `net_city` VALUES ('389470', '17', 'Вальверде', 'Valverde', '21', '', '41.5948', '-7.2748');
INSERT INTO `net_city` VALUES ('389478', '25', 'Паленке', 'Palenque', '11', '', '20.9872', '-101.9061');
INSERT INTO `net_city` VALUES ('389480', '25', 'Мадера', 'Madera', '28', '', '25.7833', '-97.7333');
INSERT INTO `net_city` VALUES ('389482', '25', 'Галеана', 'Galeana', '08', '', '18.7722', '-103.7083');
INSERT INTO `net_city` VALUES ('389503', '164', 'Кортес', 'Cortez', '06', '', '15.6333', '-88.3000');
INSERT INTO `net_city` VALUES ('389529', '60', 'Мыс Игольный ', 'L\'agulhas', '11', '', '-34.8223', '20.0173');
INSERT INTO `net_city` VALUES ('389546', '25', 'Санта-Исабель', 'Santa Isabel', '18', '', '21.1667', '-104.6167');
INSERT INTO `net_city` VALUES ('389573', '22', 'Долби', 'Dalby', '17', '', '55.7933', '11.9543');
INSERT INTO `net_city` VALUES ('389582', '23', 'Брайс Каньон Сити', 'Bryce Canyon', 'UT', '84717', '37.6118', '-112.1855');
INSERT INTO `net_city` VALUES ('389633', '114', 'Писечне', 'Pisecne', '80', '', '49.5675', '16.2362');
INSERT INTO `net_city` VALUES ('389641', '20', 'Березовский', 'Kurganovka', '29', '', '55.5833', '86.2000');
INSERT INTO `net_city` VALUES ('389692', '202', 'Обед', 'Obed', '20', '', '45.7308', '16.1975');
INSERT INTO `net_city` VALUES ('389707', '21', 'Апуи', 'Upwey', 'D6', '', '50.6667', '-2.4833');
INSERT INTO `net_city` VALUES ('389830', '114', 'Бенешов', 'Benesov', '78', '', '49.5092', '16.7699');
INSERT INTO `net_city` VALUES ('389850', '29', 'Лимбург-на-Лане', 'Limburg an der Lahn', '05', '', '50.3833', '8.0500');
INSERT INTO `net_city` VALUES ('389873', '20', 'Даниловка', 'Danilovka', '67', '', '50.5833', '45.6833');
INSERT INTO `net_city` VALUES ('389883', '21', 'Хог-он-Хилл', 'Hough On The Hill', 'H7', '', '53.0000', '-0.6167');
INSERT INTO `net_city` VALUES ('389893', '35', 'Кастроверде-де-Кампос', 'Castroverde De Campos', '55', '', '41.9705', '-5.3143');
INSERT INTO `net_city` VALUES ('389959', '129', 'Поток', 'Potok', '39', '', '45.8975', '14.7964');
INSERT INTO `net_city` VALUES ('389979', '1', 'Гленора', 'Glenora', '06', '', '-42.6833', '146.8667');
INSERT INTO `net_city` VALUES ('389980', '1', 'Бланчтаун', 'Blanchetown', '05', '', '-34.3531', '139.6145');
INSERT INTO `net_city` VALUES ('390006', '58', 'Лапа', 'Lapa', '05', '', '-12.4000', '-38.7333');
INSERT INTO `net_city` VALUES ('390011', '58', 'Санта-Исабель', 'Santa Isabel', '08', '', '-20.3833', '-40.6333');
INSERT INTO `net_city` VALUES ('390015', '20', 'Соколово', 'Sokolovo', '53', '', '55.1989', '82.5649');
INSERT INTO `net_city` VALUES ('390028', '45', 'Гленмур', 'Glenmore', '08', '', '-8.2824', '114.0523');
INSERT INTO `net_city` VALUES ('390029', '5', 'Наго', 'Nago', '04', '', '35.0167', '139.8667');
INSERT INTO `net_city` VALUES ('390059', '163', 'Кито', 'Quito', '33', '', '4.7012', '-74.2011');
INSERT INTO `net_city` VALUES ('390078', '164', 'Джонсвилл', 'Jonesville', '11', '', '16.4000', '-86.3667');
INSERT INTO `net_city` VALUES ('390103', '215', 'Назарет', 'Nazareth', '51', '', '8.5500', '39.2667');
INSERT INTO `net_city` VALUES ('390143', '17', 'Маратека', 'Monte Da Lentisqueira', '19', '', '38.5992', '-8.7812');
INSERT INTO `net_city` VALUES ('390181', '20', 'Даниловка', 'Danilovka', '08', '', '53.3275', '55.6541');
INSERT INTO `net_city` VALUES ('390211', '206', 'Сен-Мартен', 'Saint Martin', '00', '', '18.0706', '-63.0847');
INSERT INTO `net_city` VALUES ('390342', '126', 'Цахкадзор', 'Tsaghkadzor', '05', '', '40.5386', '44.7114');
INSERT INTO `net_city` VALUES ('390408', '5', 'Иби', 'Ibi', '09', '', '35.4833', '136.5667');
INSERT INTO `net_city` VALUES ('390463', '35', 'Мадригалехо-дель-Монте', 'Madrigalejo Del Monte', '55', '', '42.1244', '-3.7251');
INSERT INTO `net_city` VALUES ('390479', '13', 'Сант&#39;Онофрио', 'Sant\'Onofrio', '03', '', '38.7000', '16.1500');
INSERT INTO `net_city` VALUES ('390484', '12', 'Кальян', 'Callian', 'B8', '', '43.6231', '6.7519');
INSERT INTO `net_city` VALUES ('390485', '35', 'Рубена', 'Robredo-temiño', '55', '', '42.4679', '-3.5813');
INSERT INTO `net_city` VALUES ('390541', '29', 'Кирхгайм-Мюнхен', 'Kirchheim Bei München', '02', '', '48.1833', '11.7500');
INSERT INTO `net_city` VALUES ('390545', '127', 'Санкт-Якоб-им-Розенталь', 'Sankt Jakob im Rosental', '02', '', '46.5478', '14.0572');
INSERT INTO `net_city` VALUES ('390550', '20', 'Орлов', 'Orlov', '33', '', '58.5395', '48.8917');
INSERT INTO `net_city` VALUES ('390572', '29', 'Нустров', 'Nustrow', '12', '', '54.0167', '12.6000');
INSERT INTO `net_city` VALUES ('390676', '58', 'Кангас', 'Cangas', '14', '', '-16.0772', '-56.5706');
INSERT INTO `net_city` VALUES ('390683', '29', 'Гросхартмансдорф', 'Großhartmannsdorf', '13', '', '50.8000', '13.3333');
INSERT INTO `net_city` VALUES ('390687', '4', 'Сиань', 'Xian', '01', '', '29.6701', '118.0574');
INSERT INTO `net_city` VALUES ('390697', '25', 'Лома', 'Loma', '18', '', '21.0000', '-104.2167');
INSERT INTO `net_city` VALUES ('390726', '173', 'Канада', 'Canadá', '06', '', '10.1466', '-83.4846');
INSERT INTO `net_city` VALUES ('390728', '161', 'Акора', 'Acora', '21', '', '-15.9500', '-69.7833');
INSERT INTO `net_city` VALUES ('390731', '121', 'Климент', 'Kliment', '51', '', '42.6000', '24.6833');
INSERT INTO `net_city` VALUES ('390766', '29', 'Шопсдорф ', 'Schopsdorf', '14', '', '52.2333', '12.2167');
INSERT INTO `net_city` VALUES ('390768', '35', 'Лорка', 'Lorca', '31', '30817', '38.1667', '-1.5000');
INSERT INTO `net_city` VALUES ('390850', '163', 'Каса Бланка', 'Casa Blanca', '33', '', '4.5044', '-73.9990');
INSERT INTO `net_city` VALUES ('390919', '13', 'Карцано', 'Carzano', '09', '', '45.7167', '10.0833');
INSERT INTO `net_city` VALUES ('390940', '108', 'Солиман', 'Soliman', '19', '', '36.6964', '10.4917');
INSERT INTO `net_city` VALUES ('390993', '127', 'Санкт-Мартин-Лофер', 'Sankt Martin Bei Lofer', '05', '', '47.5667', '12.7000');
INSERT INTO `net_city` VALUES ('391092', '127', 'Санкт-Мартин', 'Sankt Martin Im Sulmtal', '06', '', '46.7561', '15.2972');
INSERT INTO `net_city` VALUES ('391148', '12', 'Ламберт', 'Lambert', 'B8', '', '44.2167', '6.2167');
INSERT INTO `net_city` VALUES ('391217', '12', 'Лабастид-ан-Валь', 'Labastide-en-val', 'A9', '', '43.0744', '2.4718');
INSERT INTO `net_city` VALUES ('391223', '35', 'Алдеадавила де ла Рибера', 'Aldeadávila De La Ribera', '55', '', '41.2177', '-6.6179');
INSERT INTO `net_city` VALUES ('391246', '127', 'Санкт-Флориан-на-Инне ', 'Sankt Florian Am Inn', '04', '', '48.4500', '13.4333');
INSERT INTO `net_city` VALUES ('391247', '127', 'Райт', 'Reith', '04', '', '47.9167', '13.9167');
INSERT INTO `net_city` VALUES ('391256', '35', 'Клавихо', 'Clavijo', '27', '', '42.3490', '-2.4267');
INSERT INTO `net_city` VALUES ('391265', '17', 'Ранш', 'Rans', '17', '', '41.1725', '-8.3060');
INSERT INTO `net_city` VALUES ('391292', '109', 'Эрбиль', 'Erbil', '72', '', '37.4900', '41.0278');
INSERT INTO `net_city` VALUES ('391327', '127', 'Вайсенбах-ан-дер-Тристинг ', 'Weissenbach An Der Triesting', '03', '', '47.9667', '16.0333');
INSERT INTO `net_city` VALUES ('391340', '12', 'Ла-Тур-дю-Пен', 'La Tour-du-Pin', 'B9', '', '45.5668', '5.4481');
INSERT INTO `net_city` VALUES ('391437', '9', 'Сикао', 'Sikao', '65', '', '7.5716', '99.3449');
INSERT INTO `net_city` VALUES ('391438', '44', 'Камалиган', 'Camaligan', '16', '', '13.6224', '123.1667');
INSERT INTO `net_city` VALUES ('391443', '5', 'Сакаи', 'Sakai', '41', '', '35.5500', '133.2333');
INSERT INTO `net_city` VALUES ('391456', '1', 'Нормантон', 'Normanton', '04', '4890', '-17.9535', '141.1161');
INSERT INTO `net_city` VALUES ('391483', '127', 'Санкт-Корона-на-Векселе', 'Sankt Corona Am Wechsel', '03', '', '47.5833', '16.0000');
INSERT INTO `net_city` VALUES ('391543', '127', 'Санкт-Катрайн-ам-Оффенег', 'Sankt Kathrein Am Offenegg', '06', '', '47.3000', '15.5833');
INSERT INTO `net_city` VALUES ('391582', '38', 'Пуэрто Чакабуко', 'Puerto Chacabuco', '02', '', '-45.4833', '-72.8333');
INSERT INTO `net_city` VALUES ('391607', '127', 'Оллерсдорф', 'Ollersdorf Im Burgenland', '01', '', '47.1833', '16.1667');
INSERT INTO `net_city` VALUES ('391769', '15', 'Остра-Томмарп', 'Östra Tommarp', '27', '', '55.5333', '14.2333');
INSERT INTO `net_city` VALUES ('391834', '44', 'Консуэло', 'Consuelo', '50', '', '14.7940', '120.6515');
INSERT INTO `net_city` VALUES ('391894', '60', 'Килдэр', 'Kildare', '09', '', '-24.8820', '31.3180');
INSERT INTO `net_city` VALUES ('391930', '34', 'Кафр-Касем', 'Kafr Qasim', '02', '', '32.1142', '34.9739');
INSERT INTO `net_city` VALUES ('391942', '9', 'Тха Тако', 'Tha Tako', '16', '', '15.6422', '100.4784');
INSERT INTO `net_city` VALUES ('391944', '211', 'Пантейн', 'Pathein', '03', '', '16.7833', '94.7333');
INSERT INTO `net_city` VALUES ('391946', '163', 'Боливар', 'Bolivar', '35', '', '10.2667', '-75.4667');
INSERT INTO `net_city` VALUES ('391961', '58', 'Луанда', 'Luanda', '30', '', '-7.7000', '-38.3833');
INSERT INTO `net_city` VALUES ('391963', '40', 'Морс', 'Morse', '01', '', '-34.7603', '-60.8428');
INSERT INTO `net_city` VALUES ('391965', '117', 'Аламинос', 'Alaminos', '03', '', '34.8083', '33.4333');
INSERT INTO `net_city` VALUES ('392078', '29', 'Троген', 'Trögen', '06', '', '51.6833', '9.8167');
INSERT INTO `net_city` VALUES ('392134', '38', 'Сармьенто', 'Sarmiento', '11', '', '-34.9333', '-71.2167');
INSERT INTO `net_city` VALUES ('392144', '25', 'Канада', 'Cañada', '25', '', '24.7333', '-107.4667');
INSERT INTO `net_city` VALUES ('392161', '25', 'Кампусано', 'Campuzano', '12', '', '18.4500', '-99.6000');
INSERT INTO `net_city` VALUES ('392164', '40', 'Эль-Сальто', 'El Salto', '05', '', '-32.1642', '-64.2668');
INSERT INTO `net_city` VALUES ('392173', '38', 'Мирафлорес', 'Miraflores', '17', '', '-39.6833', '-73.0333');
INSERT INTO `net_city` VALUES ('392179', '25', 'Серрито', 'Cerrito', '13', '', '20.2500', '-99.1333');
INSERT INTO `net_city` VALUES ('392182', '173', 'Кэпулин', 'Capulín', '07', '', '9.8170', '-84.5843');
INSERT INTO `net_city` VALUES ('392203', '6', 'Даду', 'Dadu', '24', '', '26.6833', '75.2333');
INSERT INTO `net_city` VALUES ('392221', '113', 'Сава', 'Sava', '04', '', '54.3664', '30.8136');
INSERT INTO `net_city` VALUES ('392225', '20', 'Азат', 'Azat', '81', '', '53.9245', '47.9723');
INSERT INTO `net_city` VALUES ('392233', '16', 'Калиновка', 'Kalinovka', '11', '', '53.5428', '76.3083');
INSERT INTO `net_city` VALUES ('392240', '20', 'Арарат', 'Ararat', '70', '', '44.1667', '44.6678');
INSERT INTO `net_city` VALUES ('392323', '12', 'Клерк', 'Clerques', 'B4', '', '50.7926', '1.9938');
INSERT INTO `net_city` VALUES ('392324', '20', 'Калиновка', 'Kalinovka', '80', '', '57.1002', '54.0690');
INSERT INTO `net_city` VALUES ('392328', '35', 'Боойо', 'Bohoyo', '55', '', '40.3158', '-5.4429');
INSERT INTO `net_city` VALUES ('392376', '12', 'Херманвилл', 'Hermanville', 'A7', '', '49.8201', '0.9886');
INSERT INTO `net_city` VALUES ('392394', '29', 'Нойкирхен-байм-Хайлиген-Блут ', 'Neukirchen Beim Heiligen Blut', '02', '', '49.2667', '12.9667');
INSERT INTO `net_city` VALUES ('392420', '35', 'Орито', 'Orito', '60', '', '38.3772', '-0.6894');
INSERT INTO `net_city` VALUES ('392470', '12', 'Бофорт', 'Beaufort', 'B3', '', '43.4593', '1.1117');
INSERT INTO `net_city` VALUES ('392476', '20', 'Тверская', 'Tverskaya', '77', '', '56.6251', '33.2402');
INSERT INTO `net_city` VALUES ('392514', '58', 'Жакобина', 'Jacobina', '20', '', '-7.9333', '-41.2000');
INSERT INTO `net_city` VALUES ('392538', '25', 'Бенито Хуарес', 'Benito Juárez', '06', '', '29.7500', '-107.9333');
INSERT INTO `net_city` VALUES ('392548', '20', 'Румянцево', 'Duplevo', '47', '', '55.9500', '36.5667');
INSERT INTO `net_city` VALUES ('392686', '58', 'Лапа', 'Lapa', '30', '', '-7.5000', '-35.1667');
INSERT INTO `net_city` VALUES ('392712', '25', 'Паленке', 'Palenque', '14', '', '20.7833', '-102.4500');
INSERT INTO `net_city` VALUES ('392729', '23', 'Машантукет', 'Mashantucket', 'CT', '06338', '41.4715', '-71.9473');
INSERT INTO `net_city` VALUES ('392754', '58', 'Санта-Инес', 'Santa Inês', '18', '', '-22.6500', '-51.9167');
INSERT INTO `net_city` VALUES ('392820', '24', 'Чатем', 'Chatham', 'NB', '', '47.0333', '-65.4333');
INSERT INTO `net_city` VALUES ('392831', '12', 'Сент-Коломб-де-Вильнёв', 'Sainte-colombe-de-villeneuve', '97', '', '44.3597', '0.6584');
INSERT INTO `net_city` VALUES ('392834', '12', 'Берне', 'Bernay', 'B5', '', '48.0721', '-0.0591');
INSERT INTO `net_city` VALUES ('392845', '12', 'Сен-Франсуа-Лоншам', 'Saint-françois-longchamp', 'B9', '', '45.4089', '6.3482');
INSERT INTO `net_city` VALUES ('392895', '12', 'Ле Корбье', 'Le Corbier', 'A8', '', '48.6888', '3.1258');
INSERT INTO `net_city` VALUES ('392932', '35', 'Вальверде', 'Valverde', '27', '', '41.9798', '-1.8616');
INSERT INTO `net_city` VALUES ('392966', '12', 'Сен-Поль', 'Saint-paul', 'B6', '', '49.4296', '2.0075');
INSERT INTO `net_city` VALUES ('392987', '20', 'Козловка', 'Kozlovka', '86', '', '50.8622', '40.4556');
INSERT INTO `net_city` VALUES ('393041', '25', 'Реформа', 'Reforma', '24', '', '22.0500', '-99.2167');
INSERT INTO `net_city` VALUES ('393097', '0', 'Капекой Бич', 'Cupecoy Beach', '00', '', '18.0349', '-63.0839');
INSERT INTO `net_city` VALUES ('393122', '35', 'Белалказар', 'Belalcázar', '51', '', '38.5757', '-5.1665');
INSERT INTO `net_city` VALUES ('393472', '20', 'Нови', 'Novi', '21', '', '56.6062', '40.2458');
INSERT INTO `net_city` VALUES ('393609', '127', 'Нойстифт', 'Neustift Im Muhlkreis', '04', '', '48.5292', '13.7572');
INSERT INTO `net_city` VALUES ('393761', '35', 'Санта Юфемия дел Аройо', 'Santa Eufemia Del Arroyo', '55', '', '41.8951', '-5.2657');
INSERT INTO `net_city` VALUES ('393825', '29', 'Кроненбург', 'Kronenburg', '07', '', '50.3667', '6.4833');
INSERT INTO `net_city` VALUES ('393841', '20', 'Дивное', 'Divnoye', '70', '', '45.9089', '43.3547');
INSERT INTO `net_city` VALUES ('393884', '127', 'Санкт-Марайн-Книттельфельд', 'Sankt Marein Bei Knittelfeld', '06', '', '47.2667', '14.8667');
INSERT INTO `net_city` VALUES ('393902', '29', 'Лойткирх', 'Leutkirch im Allgau', '01', '', '47.8250', '10.0167');
INSERT INTO `net_city` VALUES ('393916', '17', 'Санта-Клара а-Велья', 'Santa Clara-a-Velha', '03', '', '37.5166', '-8.4756');
INSERT INTO `net_city` VALUES ('393931', '12', 'Латур-де-Кароль', 'Latour-de-carol', 'A9', '', '42.4649', '1.8885');
INSERT INTO `net_city` VALUES ('393941', '12', 'Мудер', 'Moudeyres', '98', '', '44.9555', '4.1002');
INSERT INTO `net_city` VALUES ('393952', '20', 'Дубки', 'Dubki', '67', '', '51.6618', '46.0626');
INSERT INTO `net_city` VALUES ('393955', '127', 'Санкт-Катрайн-ам-Хауэнштайн', 'Sankt Kathrein Am Hauenstein', '06', '', '47.4833', '15.6833');
INSERT INTO `net_city` VALUES ('394000', '5', 'Цусима', 'Tsushima', '05', '', '34.1533', '133.0056');
INSERT INTO `net_city` VALUES ('394008', '1', 'Сейнт Полс', 'Saint Pauls', '04', '', '-10.1834', '142.3360');
INSERT INTO `net_city` VALUES ('394038', '13', 'Лилльян', 'Lillianes', '19', '', '45.6333', '7.8500');
INSERT INTO `net_city` VALUES ('394044', '20', 'Ая', 'Aya', '04', '', '51.9442', '85.7978');
INSERT INTO `net_city` VALUES ('394046', '112', 'Белгород-Днестровский', 'Belgoroddnestrovskiy', '17', '', '46.1952', '30.3494');
INSERT INTO `net_city` VALUES ('394069', '4', 'Дали', 'Dali', '30', '', '23.1197', '113.1167');
INSERT INTO `net_city` VALUES ('394076', '25', 'Пуэбла', 'Puebla', '07', '', '25.4333', '-101.3000');
INSERT INTO `net_city` VALUES ('394153', '108', 'Таузар', 'Tozeur', '35', '', '33.9197', '8.1335');
INSERT INTO `net_city` VALUES ('394163', '58', 'Параисо', 'Paraíso', '15', '', '-16.0333', '-41.2167');
INSERT INTO `net_city` VALUES ('394167', '58', 'Параисо', 'Paraíso', '08', '', '-21.0833', '-41.2833');
INSERT INTO `net_city` VALUES ('394224', '127', 'Санкт-Якоб-ин-Хаус', 'Sankt Jakob In Haus', '07', '', '47.5000', '12.5500');
INSERT INTO `net_city` VALUES ('394228', '29', 'Шаттин', 'Schattin', '12', '', '53.8000', '10.8000');
INSERT INTO `net_city` VALUES ('394266', '202', 'Медак', 'Medak', '08', '', '44.4564', '15.5097');
INSERT INTO `net_city` VALUES ('394359', '60', 'Редан', 'Redan', '06', '', '-26.6194', '27.9637');
INSERT INTO `net_city` VALUES ('394396', '1', 'Гленрок', 'Glenrock', '02', '', '-31.6667', '151.4000');
INSERT INTO `net_city` VALUES ('394430', '20', 'Нижегородская', 'Nizhegorodskaya', '08', '', '54.6129', '55.8511');
INSERT INTO `net_city` VALUES ('394482', '207', 'Бордо', 'Bordeaux', '00', '', '49.4897', '-2.5094');
INSERT INTO `net_city` VALUES ('394540', '13', 'Флуссио', 'Flussio', '14', '', '40.2667', '8.5333');
INSERT INTO `net_city` VALUES ('394549', '127', 'Санкт-Маргаретен', 'Sankt Margarethen Im Lungau', '05', '', '47.0833', '13.6833');
INSERT INTO `net_city` VALUES ('394550', '127', 'Санкт-Леонхард', 'Sankt Leonhard im Pitztal', '07', '', '47.0667', '10.8500');
INSERT INTO `net_city` VALUES ('394552', '35', 'Сарреаус', 'Sarreaus', '58', '', '42.0862', '-7.6040');
INSERT INTO `net_city` VALUES ('394581', '35', 'Арриба', 'Arriba', '32', '', '43.0373', '-1.9847');
INSERT INTO `net_city` VALUES ('394608', '20', 'Малиновка', 'Malinovka', '45', '', '56.1749', '46.1485');
INSERT INTO `net_city` VALUES ('394629', '12', 'Клеон', 'Cleon', 'A7', '', '49.3124', '1.0295');
INSERT INTO `net_city` VALUES ('394668', '12', 'Сент-Мари', 'Sainte-marie', 'A4', '', '49.2387', '4.5018');
INSERT INTO `net_city` VALUES ('394673', '18', 'Като Ахаиа', 'Kato Achaia', '38', '', '38.1500', '21.5500');
INSERT INTO `net_city` VALUES ('394719', '1', 'Апсли', 'Apsley', '06', '', '-42.4333', '147.1333');
INSERT INTO `net_city` VALUES ('394736', '1', 'Коффин Бэй', 'Coffin Bay', '05', '', '-34.6229', '135.4746');
INSERT INTO `net_city` VALUES ('394748', '24', 'Сент-Эдвидж-де-Роберваль', 'Sainte-hedwidge-de-roberval', 'QC', '', '48.4833', '-72.3500');
INSERT INTO `net_city` VALUES ('394750', '112', 'Почаев', 'Pochayiv', '22', '', '50.0051', '25.5118');
INSERT INTO `net_city` VALUES ('394763', '160', 'Гуамоте', 'Guamote', '06', '', '-1.9333', '-78.7167');
INSERT INTO `net_city` VALUES ('394769', '58', 'Мату-Гросу', 'Mato Grosso', '15', '', '-18.7333', '-48.6167');
INSERT INTO `net_city` VALUES ('394793', '25', 'Пена Бланка', 'Peña Blanca', '08', '', '19.1278', '-104.4847');
INSERT INTO `net_city` VALUES ('394829', '1', 'Маунт-Магнет', 'Mount Magnet', '08', '', '-28.0648', '117.8490');
INSERT INTO `net_city` VALUES ('394858', '205', 'Дукос', 'Ducos', '00', '', '15.8833', '-61.2833');
INSERT INTO `net_city` VALUES ('394909', '12', 'Сен-Пьер', 'Saint-pierre', 'A4', '', '48.9470', '4.2452');
INSERT INTO `net_city` VALUES ('394991', '19', 'Эль-Баха', 'Al Bahah', '14', '', '20.0129', '41.4677');
INSERT INTO `net_city` VALUES ('395260', '55', 'Ашфилд', 'Ashfield', '15', '', '52.8897', '-7.0442');
INSERT INTO `net_city` VALUES ('395274', '29', 'Зеедорф', 'Seedorf', '11', '', '53.1000', '11.4333');
INSERT INTO `net_city` VALUES ('395297', '11', 'Лонгдиен', 'Phuoc Tinh', '45', '', '10.4000', '107.1833');
INSERT INTO `net_city` VALUES ('395333', '12', 'Монтегут', 'Montégut', '97', '', '43.8759', '-0.1980');
INSERT INTO `net_city` VALUES ('395335', '35', 'Бьерхе', 'Bierge', '52', '', '42.1622', '-0.0833');
INSERT INTO `net_city` VALUES ('395424', '20', 'Кировская', 'Kirovskaya', '78', '', '56.0333', '67.9333');
INSERT INTO `net_city` VALUES ('395493', '20', 'Балашиха', 'Balaschicha', '47', '', '55.8095', '37.9581');
INSERT INTO `net_city` VALUES ('395499', '58', 'Пилар', 'Pilar', '27', '', '-23.8167', '-47.7000');
INSERT INTO `net_city` VALUES ('395509', '20', 'Увельский', 'Uvelskiy', '13', '', '54.4446', '61.3574');
INSERT INTO `net_city` VALUES ('395520', '58', 'Мальта', 'Malta', '17', '', '-6.9000', '-37.5167');
INSERT INTO `net_city` VALUES ('395529', '25', 'Бока', 'Boca', '30', '', '18.4500', '-95.5333');
INSERT INTO `net_city` VALUES ('395533', '25', 'Окампо', 'Ocampo', '28', '', '22.8333', '-99.3333');
INSERT INTO `net_city` VALUES ('395561', '13', 'Вельсберг-Тайстен', 'Villa', '17', '', '46.8419', '12.0961');
INSERT INTO `net_city` VALUES ('395574', '48', 'Отматата', 'Otematata', 'F7', '', '-44.6167', '170.2667');
INSERT INTO `net_city` VALUES ('395601', '18', 'Гастури', 'Gastóuri', '25', '', '39.5600', '19.8975');
INSERT INTO `net_city` VALUES ('395636', '24', 'Грин Пойнт', 'Green Point', 'NB', '', '47.8500', '-65.7667');
INSERT INTO `net_city` VALUES ('395670', '58', 'Мелисса', 'Melissa', '18', '', '-24.8333', '-53.4167');
INSERT INTO `net_city` VALUES ('395726', '45', 'Джаяпура', 'Jayapura', '30', '', '-7.3520', '108.0322');
INSERT INTO `net_city` VALUES ('395743', '12', 'Сен-Сорлен-д&#39;Арв', 'Saint-Sorlin-d\'Arves', 'B9', '', '45.2210', '6.2338');
INSERT INTO `net_city` VALUES ('395816', '55', 'Клоган', 'Cloghan', '06', '', '54.8425', '-7.9336');
INSERT INTO `net_city` VALUES ('395818', '12', 'Ла-Бюсьер-сюр-Уш', 'La Bussière-sur-ouche', 'A1', '', '47.2163', '4.7218');
INSERT INTO `net_city` VALUES ('395839', '12', 'Ла Ферте-Отрив', 'La Ferté-hauterive', '98', '', '46.3970', '3.3418');
INSERT INTO `net_city` VALUES ('395906', '211', 'Мандалай', 'Mandalay', '08', '', '22.0000', '96.0833');
INSERT INTO `net_city` VALUES ('395929', '108', 'Зарзис', 'Zarzis', '28', '', '33.5040', '11.1122');
INSERT INTO `net_city` VALUES ('395945', '35', 'Умбриас', 'Umbrías', '55', '', '40.3153', '-5.5804');
INSERT INTO `net_city` VALUES ('395958', '35', 'Вальдеавельяно-де-Тера', 'Valdeavellano De Tera', '55', '', '41.9423', '-2.5763');
INSERT INTO `net_city` VALUES ('395979', '58', 'Агуа-Бранка', 'Água Branca', '17', '', '-7.5167', '-37.6667');
INSERT INTO `net_city` VALUES ('396051', '18', 'Пиргос', 'Pyrgos (Ilia)', '39', '', '37.7333', '21.4000');
INSERT INTO `net_city` VALUES ('396081', '58', 'Бруно', 'Bruno', '18', '', '-23.4095', '-52.5038');
INSERT INTO `net_city` VALUES ('396407', '35', 'Арона', 'Arona', '53', '38627', '28.3833', '-16.5000');
INSERT INTO `net_city` VALUES ('396446', '6', 'Кхаджурахо', 'Khajuraho', '35', '', '24.8500', '79.9333');
INSERT INTO `net_city` VALUES ('396488', '25', 'Ривера', 'Rivera', '11', '', '20.6158', '-101.4608');
INSERT INTO `net_city` VALUES ('396543', '202', 'Хиршфельд', 'Hirschfeld', '10', '', '45.5272', '18.8375');
INSERT INTO `net_city` VALUES ('396643', '108', 'Татавин', 'Tataouine', '34', '', '32.9297', '10.4518');
INSERT INTO `net_city` VALUES ('396666', '60', 'Харбург', 'Harburg', '02', '', '-29.4103', '30.7370');
INSERT INTO `net_city` VALUES ('396675', '20', 'Абрау-Дюрсо', 'Abrau-dyurso', '38', '', '44.6997', '37.6010');
INSERT INTO `net_city` VALUES ('396751', '12', 'Орьяк', 'Auriac', '97', '', '43.4500', '-0.3000');
INSERT INTO `net_city` VALUES ('396828', '29', 'Вассербург', 'Wasserburg Am Bodensee', '02', '', '47.5667', '9.6333');
INSERT INTO `net_city` VALUES ('396864', '12', 'Мазероль', 'Mazerolles', 'A9', '', '43.1381', '2.0717');
INSERT INTO `net_city` VALUES ('396882', '12', 'Сен-Жан-д&#39;Арв', 'Saint-jean-d\'arves', 'B9', '', '45.2043', '6.2794');
INSERT INTO `net_city` VALUES ('396890', '12', 'Ла Петит-Верьер', 'La Petite-verrière', 'A1', '', '47.0495', '4.1597');
INSERT INTO `net_city` VALUES ('396937', '35', 'Санта-Эулалиа-де-Оскос', 'Santa Eulalia de Oscos', '34', '', '43.2595', '-7.0189');
INSERT INTO `net_city` VALUES ('396938', '35', 'Хараба', 'Jaraba', '52', '', '41.1908', '-1.8844');
INSERT INTO `net_city` VALUES ('396950', '35', 'Палау-сатор', 'Palau Sator', '56', '', '41.9893', '3.1101');
INSERT INTO `net_city` VALUES ('397097', '18', 'Филиппиада', 'Filippiáda', '19', '', '39.2047', '20.8822');
INSERT INTO `net_city` VALUES ('397155', '35', 'Ойя', 'Pedornes', '58', '', '42.0251', '-8.8766');
INSERT INTO `net_city` VALUES ('397303', '18', 'Фира', 'Firá', '49', '', '36.4167', '25.4333');
INSERT INTO `net_city` VALUES ('397304', '18', 'Ормилия', 'Ormylia', '15', '', '40.3000', '23.5500');
INSERT INTO `net_city` VALUES ('397329', '137', 'Эхден', 'Ehden', '03', '', '34.2911', '35.9650');
INSERT INTO `net_city` VALUES ('397348', '112', 'Яготин', 'Yagotin', '13', '', '50.2798', '31.7625');
INSERT INTO `net_city` VALUES ('397370', '6', 'Далхаузи', 'Dalhousie', '11', '', '32.5333', '75.9833');
INSERT INTO `net_city` VALUES ('397371', '6', 'Беталбатим ', 'Betalbatim', '33', '', '15.3000', '73.9167');
INSERT INTO `net_city` VALUES ('397394', '48', 'Селвин', 'Selwyn', 'E7', '', '-43.6500', '172.2167');
INSERT INTO `net_city` VALUES ('397481', '58', 'Бела-Виста', 'Bela Vista', '21', '', '-20.9833', '-41.9167');
INSERT INTO `net_city` VALUES ('397485', '58', 'Агиар', 'Aguiar', '17', '', '-7.0833', '-38.1833');
INSERT INTO `net_city` VALUES ('397536', '21', 'Блаксхолл', 'Blaxhall', 'N5', '', '52.1500', '1.4500');
INSERT INTO `net_city` VALUES ('397541', '61', 'Танда', 'Tanda', '05', '', '30.7911', '30.9981');
INSERT INTO `net_city` VALUES ('397557', '58', 'Колония', 'Colônia', '15', '', '-17.8833', '-41.0667');
INSERT INTO `net_city` VALUES ('397614', '48', 'Хиткот', 'Heathcote', 'F7', '', '-43.5833', '172.7167');
INSERT INTO `net_city` VALUES ('397620', '21', 'Карнлау', 'Carnlough', 'S3', '', '54.9833', '-5.9833');
INSERT INTO `net_city` VALUES ('397640', '34', 'Раанана', 'Ra\'anana', '02', '', '32.1808', '34.8672');
INSERT INTO `net_city` VALUES ('397641', '29', 'Брушид', 'Bruschied', '08', '', '49.8333', '7.4000');
INSERT INTO `net_city` VALUES ('397667', '13', 'Робелла', 'Robella', '12', '', '44.6500', '7.3000');
INSERT INTO `net_city` VALUES ('397692', '114', 'Перник', 'Pernink', '81', '', '50.3661', '12.7836');
INSERT INTO `net_city` VALUES ('397704', '35', 'Могаррас', 'Garcibuey', '55', '', '40.5155', '-5.9944');
INSERT INTO `net_city` VALUES ('397755', '44', 'Донсол', 'Donsol', '58', '', '12.9055', '123.5949');
INSERT INTO `net_city` VALUES ('397757', '48', 'Браунс', 'Browns', 'F8', '', '-46.1500', '168.4167');
INSERT INTO `net_city` VALUES ('397758', '48', 'Морвен', 'Morven', 'G2', '', '-44.8333', '171.1167');
INSERT INTO `net_city` VALUES ('397781', '58', 'Пиньейру', 'Pinheiro', '06', '', '-4.9333', '-40.5333');
INSERT INTO `net_city` VALUES ('397787', '58', 'Баррас', 'Barras', '18', '', '-24.0667', '-52.4500');
INSERT INTO `net_city` VALUES ('397789', '58', 'Бандейрантис', 'Bandeirantes', '27', '', '-20.6000', '-50.8000');
INSERT INTO `net_city` VALUES ('397797', '130', 'Бока Чика', 'Boca Chica', '02', '', '8.2167', '-82.2167');
INSERT INTO `net_city` VALUES ('397798', '57', 'Санта Елена', 'Santa Elena', '06', '', '16.2297', '-89.1086');
INSERT INTO `net_city` VALUES ('397898', '6', 'Салон', 'Salon', '36', '', '26.0333', '81.4500');
INSERT INTO `net_city` VALUES ('397965', '58', 'Каролина', 'Carolina', '11', '', '-20.3333', '-55.5333');
INSERT INTO `net_city` VALUES ('397966', '58', 'Санту-Амару', 'Santo Amaro', '14', '', '-16.0833', '-55.4333');
INSERT INTO `net_city` VALUES ('397970', '58', 'Бандейрантис', 'Bandeirantes', '15', '', '-20.3333', '-43.3667');
INSERT INTO `net_city` VALUES ('397988', '24', 'Дейлсфорд', 'Daylesford', 'SK', '', '52.5000', '-104.9000');
INSERT INTO `net_city` VALUES ('399733', '20', 'Фокино', 'Tikhookeanskiy', '59', '', '42.9836', '132.4047');
INSERT INTO `net_city` VALUES ('399799', '35', 'Бакарес', 'Bacarés', '51', '', '37.2598', '-2.4531');
INSERT INTO `net_city` VALUES ('399876', '1', 'Хортон', 'Horton', '02', '', '-30.1333', '150.4333');
INSERT INTO `net_city` VALUES ('399916', '29', 'Редвиц-ан-дер-Родах ', 'Redwitz An Der Rodach', '02', '', '50.1667', '11.2000');
INSERT INTO `net_city` VALUES ('399936', '58', 'Бела-Виста', 'Bela Vista', '23', '', '-28.2000', '-52.6333');
INSERT INTO `net_city` VALUES ('400064', '23', 'Хиллсборо', 'Hillsborough', 'NJ', 'nj', '40.4776', '-74.6268');
INSERT INTO `net_city` VALUES ('400301', '1', 'Мурупна', 'Mooroopna', '07', '3629', '-36.2833', '145.2484');
INSERT INTO `net_city` VALUES ('400543', '23', 'Менард', 'Menard', 'IL', '62259', '37.9100', '-89.8398');
INSERT INTO `net_city` VALUES ('400633', '58', 'Монтейру', 'Monteiro', '06', '', '-2.9000', '-40.3667');
INSERT INTO `net_city` VALUES ('400701', '17', 'Казал-де-Лойвуш', 'Casal De Loivos', '21', '', '41.2005', '-7.5341');
INSERT INTO `net_city` VALUES ('400708', '61', 'Васта', 'Wasta', '04', '', '29.3378', '31.2056');
INSERT INTO `net_city` VALUES ('400717', '110', 'Биль', 'Biel', '78', '', '52.7756', '21.9625');
INSERT INTO `net_city` VALUES ('400718', '138', 'Могилёв-Подольский', 'Otaci', '81', '', '48.4300', '27.7939');
INSERT INTO `net_city` VALUES ('400750', '110', 'Сосновец', 'Sosnowiec', '79', '', '50.6500', '17.6833');
INSERT INTO `net_city` VALUES ('400883', '58', 'Камарго', 'Camargo', '23', '', '-28.5833', '-52.2000');
INSERT INTO `net_city` VALUES ('400905', '5', 'Накамура', 'Nakamura', '13', '', '35.0333', '134.8833');
INSERT INTO `net_city` VALUES ('401156', '112', 'Летичев', 'Letichev', '09', '', '49.3826', '27.6305');
INSERT INTO `net_city` VALUES ('401179', '12', 'Онь', 'Augne', 'B1', '', '45.7850', '1.7054');
INSERT INTO `net_city` VALUES ('401198', '12', 'Сольсюр', 'Saulxures', 'C1', '', '48.3927', '7.1307');
INSERT INTO `net_city` VALUES ('401216', '35', 'Робледа-Сервантес', 'Robleda-cervantes', '55', '', '42.0825', '-6.5941');
INSERT INTO `net_city` VALUES ('401244', '12', 'Сент-Обен', 'Saint-aubin', 'A7', '', '49.8930', '0.8722');
INSERT INTO `net_city` VALUES ('401246', '12', 'Кольвиль-сюр-Мер', 'Colleville-sur-Mer', '99', '', '49.3479', '-0.8466');
INSERT INTO `net_city` VALUES ('401291', '58', 'Серрито', 'Cerrito', '23', '', '-31.8500', '-52.8167');
INSERT INTO `net_city` VALUES ('401317', '58', 'Танас', 'Tunas', '18', '', '-24.9667', '-49.1000');
INSERT INTO `net_city` VALUES ('401320', '58', 'Педро', 'Pedro', '30', '', '-8.7667', '-38.8333');
INSERT INTO `net_city` VALUES ('401368', '114', 'Слатина', 'Slatina', '80', '', '49.0200', '16.0181');
INSERT INTO `net_city` VALUES ('401442', '29', 'Мариенталь', 'Marienthal', '02', '', '49.2167', '12.1833');
INSERT INTO `net_city` VALUES ('401570', '112', 'Болгар', 'Bolgar', '07', '', '49.8833', '35.6833');
INSERT INTO `net_city` VALUES ('401730', '48', 'Нгатимоти', 'Ngatimoti', 'F5', '', '-41.2167', '172.9000');
INSERT INTO `net_city` VALUES ('401731', '121', 'Павел-Баня', 'Pavel Banya', '59', '', '42.6000', '25.2000');
INSERT INTO `net_city` VALUES ('401771', '144', 'Смалининкай', 'Smalininkai', '62', '', '55.0756', '22.5797');
INSERT INTO `net_city` VALUES ('401781', '35', 'Сарьегос', 'Sariegos', '55', '', '42.6500', '-5.6333');
INSERT INTO `net_city` VALUES ('401802', '13', 'Стромболи', 'Ginostra', '15', '', '38.7833', '15.1833');
INSERT INTO `net_city` VALUES ('401805', '21', 'Контин', 'Contin', 'V3', '', '57.5667', '-4.5667');
INSERT INTO `net_city` VALUES ('401814', '12', 'Савиньи', 'Savigny', 'A3', '', '47.0440', '2.5599');
INSERT INTO `net_city` VALUES ('401840', '12', 'Сен-Пьер', 'Saint-pierre', 'A7', '', '48.9366', '0.5766');
INSERT INTO `net_city` VALUES ('401847', '12', 'Барна', 'Barnas', 'B9', '', '44.6679', '4.1645');
INSERT INTO `net_city` VALUES ('401890', '1', 'Уолмер', 'Walmer', '02', '', '-32.6667', '148.7500');
INSERT INTO `net_city` VALUES ('401891', '6', 'Маргерита', 'Margherita', '30', '', '27.2833', '95.6833');
INSERT INTO `net_city` VALUES ('401911', '58', 'Алегри', 'Alegre', '30', '', '-7.9167', '-38.2167');
INSERT INTO `net_city` VALUES ('401922', '160', 'Нанегалито', 'Nanegalito', '18', '', '0.0667', '-78.6667');
INSERT INTO `net_city` VALUES ('401930', '58', 'Валерия', 'Valéria', '05', '', '-12.8500', '-38.4333');
INSERT INTO `net_city` VALUES ('401936', '58', 'Алегри', 'Alegre', '15', '', '-18.3000', '-47.0167');
INSERT INTO `net_city` VALUES ('401939', '58', 'Фигейреду', 'Figueiredo', '06', '', '-6.3333', '-40.0667');
INSERT INTO `net_city` VALUES ('401949', '58', 'Санта-Марта', 'Santa Marta', '08', '', '-20.5000', '-41.7167');
INSERT INTO `net_city` VALUES ('401952', '25', 'Пуэрто-Нуэво', 'Puerto Nuevo', '02', '', '32.2406', '-116.9328');
INSERT INTO `net_city` VALUES ('401953', '58', 'Бандейрантис', 'Bandeirantes', '29', '', '-13.6833', '-50.8000');
INSERT INTO `net_city` VALUES ('401954', '58', 'Формозу', 'Formoso', '29', '', '-13.6167', '-48.9000');
INSERT INTO `net_city` VALUES ('401956', '56', 'Ипр', 'Ypres', '09', '', '50.8500', '2.8833');
INSERT INTO `net_city` VALUES ('401963', '59', 'Брайль', 'Breil', '08', '', '46.7699', '9.0604');
INSERT INTO `net_city` VALUES ('401966', '1', 'Дитмер', 'Dittmer', '04', '', '-20.4500', '148.4000');
INSERT INTO `net_city` VALUES ('402092', '4', 'Сянси', 'Jiefangyan', '11', '', '28.1228', '109.7308');
INSERT INTO `net_city` VALUES ('402095', '6', 'Махабалипурам', 'Mahabalipuram', '25', '', '12.6264', '80.1722');
INSERT INTO `net_city` VALUES ('402116', '18', 'Агиос Петрос', 'Ágios Pétros', '06', '', '40.8647', '22.5764');
INSERT INTO `net_city` VALUES ('402179', '21', 'Ньюби Бридж', 'Newby Bridge', 'C9', '', '54.2500', '-2.9667');
INSERT INTO `net_city` VALUES ('402188', '35', 'Айю де Видриалес', 'Ayoó De Vidriales', '55', '', '42.1304', '-6.0655');
INSERT INTO `net_city` VALUES ('402224', '12', 'Лафитт', 'Lafitte', '97', '', '44.3518', '0.4312');
INSERT INTO `net_city` VALUES ('402235', '18', 'Макригиалос', 'Makrýgialos', '16', '', '40.4164', '22.6028');
INSERT INTO `net_city` VALUES ('402237', '18', 'Малеме', 'Máleme', '43', '', '35.5167', '23.8500');
INSERT INTO `net_city` VALUES ('402269', '6', 'Маро', 'Maro', '37', '', '21.8667', '81.8500');
INSERT INTO `net_city` VALUES ('402304', '58', 'Пальма', 'Palma', '23', '', '-29.4667', '-53.4667');
INSERT INTO `net_city` VALUES ('402331', '25', 'Рио', 'Rio', '24', '', '21.8000', '-100.7500');
INSERT INTO `net_city` VALUES ('402341', '40', 'Ноно', 'Nono', '05', '', '-31.7977', '-65.0031');
INSERT INTO `net_city` VALUES ('402459', '125', 'Боген', 'Bogen', '18', '', '68.6633', '15.8883');
INSERT INTO `net_city` VALUES ('402502', '113', 'Мишин', 'Mishin', '04', '', '53.9975', '31.3203');
INSERT INTO `net_city` VALUES ('402504', '23', 'Эйвери', 'Avery', 'IA', '', '41.0653', '-92.7144');
INSERT INTO `net_city` VALUES ('402578', '100', 'Тиши', 'Tichy', '18', '', '36.6667', '5.1667');
INSERT INTO `net_city` VALUES ('402579', '20', 'Выселки', 'Vyselki', '38', '', '45.5813', '39.6641');
INSERT INTO `net_city` VALUES ('402590', '23', 'Этель', 'Ethel', 'AR', '72048', '34.2841', '-91.1447');
INSERT INTO `net_city` VALUES ('402599', '121', 'Кардам', 'Kardam', '61', '', '43.7500', '28.1000');
INSERT INTO `net_city` VALUES ('402627', '125', 'Бинген', 'Bingen', '04', '', '59.8833', '9.7667');
INSERT INTO `net_city` VALUES ('402680', '20', 'Усть-Кокса', 'Ust-koksa', '03', '', '50.2696', '85.6108');
INSERT INTO `net_city` VALUES ('402711', '4', 'Сиань', 'Xian', '18', '', '27.5406', '106.4192');
INSERT INTO `net_city` VALUES ('402712', '7', 'Ухань', 'Wuhan', '04', '', '24.6500', '121.7833');
INSERT INTO `net_city` VALUES ('402734', '21', 'Уитуэлл', 'Whitwell', 'D3', '', '53.2833', '-1.2167');
INSERT INTO `net_city` VALUES ('402737', '113', 'Дзержинск', 'Dzyarzhynsk', '06', '', '53.6832', '27.1380');
INSERT INTO `net_city` VALUES ('402790', '21', 'Уиттингем', 'Whittingham', 'J6', '', '55.3833', '-1.8833');
INSERT INTO `net_city` VALUES ('402806', '21', 'Флакстон', 'Flaxton', 'J7', '', '54.0333', '-0.9500');
INSERT INTO `net_city` VALUES ('402811', '1', 'Саус Юндерап', 'South Yunderup', '08', '', '-32.5667', '115.9000');
INSERT INTO `net_city` VALUES ('402877', '25', 'Лагуна', 'Laguna', '13', '', '19.7500', '-98.5000');
INSERT INTO `net_city` VALUES ('402895', '6', 'Нойда', 'Noida', '36', '', '28.5700', '77.3200');
INSERT INTO `net_city` VALUES ('402928', '112', 'Купянск', 'Kupyansk', '07', '', '49.7209', '37.5998');
INSERT INTO `net_city` VALUES ('402948', '18', 'Сталис', 'Stalís', '45', '', '35.3000', '25.4333');
INSERT INTO `net_city` VALUES ('402962', '13', 'Кампертоньо ', 'Campertogno', '12', '', '45.8000', '8.0167');
INSERT INTO `net_city` VALUES ('402966', '13', 'Корвара ', 'Corvara', '17', '', '46.5500', '11.8667');
INSERT INTO `net_city` VALUES ('402977', '114', 'Нова-Пец', 'Nova Pec', '79', '', '48.7781', '13.9333');
INSERT INTO `net_city` VALUES ('403039', '20', 'Ново', 'Novo', '51', '', '55.7077', '42.7971');
INSERT INTO `net_city` VALUES ('403055', '12', 'Варен', 'Varennes', 'B3', '', '43.4765', '1.6887');
INSERT INTO `net_city` VALUES ('403067', '6', 'Тиручендур', 'Tiruchendur', '25', '', '8.4833', '78.1167');
INSERT INTO `net_city` VALUES ('403069', '6', 'Вайком', 'Vaikom', '13', '', '9.7667', '76.4000');
INSERT INTO `net_city` VALUES ('403091', '58', 'Монтейру', 'Monteiro', '27', '', '-20.3167', '-49.9000');
INSERT INTO `net_city` VALUES ('403324', '23', 'Форрест', 'Forrest', 'NM', '', '34.7948', '-103.6013');
INSERT INTO `net_city` VALUES ('403340', '18', 'Ставрос', 'Stavrós', '17', '', '39.4175', '20.9308');
INSERT INTO `net_city` VALUES ('403423', '112', 'Змиёв', 'Zmiyev', '07', '', '49.6966', '36.3611');
INSERT INTO `net_city` VALUES ('403468', '21', 'Лагган', 'Laggan', 'V3', '', '57.0333', '-4.2667');
INSERT INTO `net_city` VALUES ('403472', '20', 'Архангельск', 'Arkhangelsk', '83', '', '55.4500', '41.5481');
INSERT INTO `net_city` VALUES ('403513', '12', 'Турвиль', 'Tourville', 'A7', '', '49.2263', '0.9032');
INSERT INTO `net_city` VALUES ('403570', '19', 'Янбу', 'Yanbu Al-bahar', '05', '', '24.0891', '38.0637');
INSERT INTO `net_city` VALUES ('403619', '5', 'Хара', 'Hara', '11', '', '34.2849', '133.1280');
INSERT INTO `net_city` VALUES ('403632', '12', 'Сен-Север', 'Saint-sever', '99', '', '48.8404', '-1.0477');
INSERT INTO `net_city` VALUES ('403642', '5', 'Окава', 'Okawa', '13', '', '35.1333', '134.9167');
INSERT INTO `net_city` VALUES ('403715', '58', 'Рибейра', 'Ribeira', '06', '', '-3.9667', '-38.4333');
INSERT INTO `net_city` VALUES ('403779', '24', 'Дорчестер', 'Dorchester', 'ON', 'n0l1g4', '42.9890', '-81.0580');
INSERT INTO `net_city` VALUES ('403782', '24', 'Воган', 'Vaughan', 'ON', 'l4k2l5', '44.8023', '-64.2141');
INSERT INTO `net_city` VALUES ('403797', '24', 'Ланарк', 'Lanark', 'ON', 'k0g1k0', '45.0206', '-76.3633');
INSERT INTO `net_city` VALUES ('404030', '24', 'Водрёй-Дорьон', 'Vaudreuil-Dorion', 'QC', 'j7v5v5', '45.4000', '-74.0333');
INSERT INTO `net_city` VALUES ('404063', '24', 'Сент-Андре', 'Saint Andre', 'NB', 'e3y3s9', '47.0655', '-67.7206');
INSERT INTO `net_city` VALUES ('404114', '24', 'Ноблтон', 'Nobleton', 'ON', 'l7b0a1', '43.9036', '-79.6528');
INSERT INTO `net_city` VALUES ('404176', '24', 'Альтон', 'Alton', 'ON', 'l7k2n7', '43.8607', '-80.0686');
INSERT INTO `net_city` VALUES ('404266', '24', 'Мурфилд', 'Moorefield', 'ON', 'n0g2k0', '43.7639', '-80.7431');
INSERT INTO `net_city` VALUES ('404325', '24', 'Уоркворт', 'Warkworth', 'ON', 'k0k3k0', '44.1994', '-77.8903');
INSERT INTO `net_city` VALUES ('404572', '24', 'Кэмпбеллвилл', 'Campbellville', 'NL', 'a1g1a6', '43.4253', '-79.9381');
INSERT INTO `net_city` VALUES ('404584', '24', 'Делавэр', 'Delaware', 'ON', 'n1o1e0', '42.9078', '-81.4199');
INSERT INTO `net_city` VALUES ('404902', '24', 'Клиффорд', 'Clifford', 'ON', 'n0g1m0', '43.9666', '-80.9757');
INSERT INTO `net_city` VALUES ('404967', '24', 'Мандевилл', 'Mandeville', 'QC', 'j0k1l0', '46.3638', '-73.3523');
INSERT INTO `net_city` VALUES ('405035', '24', 'Сент-Март', 'Sainte-Marthe', 'QC', 'j0p1w0', '45.4092', '-74.2978');
INSERT INTO `net_city` VALUES ('405075', '24', 'Коранна', 'Corunna', 'ON', 'n0n1g0', '42.8881', '-82.4480');
INSERT INTO `net_city` VALUES ('405100', '24', 'Рутвен', 'Ruthven', 'ON', 'n0p2g0', '42.0558', '-82.6722');
INSERT INTO `net_city` VALUES ('405125', '24', 'Роквуд', 'Rockwood', 'ON', 'n0b2k0', '43.6156', '-80.1364');
INSERT INTO `net_city` VALUES ('405173', '24', 'Сен-Феликс-де-Кине', 'Saint-Félix-de-Kingsey', 'QC', 'j0b2t0', '45.7990', '-72.1894');
INSERT INTO `net_city` VALUES ('405428', '24', 'Линден', 'Lynden', 'ON', 'l0r1t0', '43.2298', '-80.1439');
INSERT INTO `net_city` VALUES ('405444', '24', 'Кариньян', 'Carignan', 'QC', 'j3l4n4', '47.3270', '-72.7920');
INSERT INTO `net_city` VALUES ('405544', '24', 'Ружмонт', 'Rougemont', 'QC', 'j0l1m0', '45.4395', '-73.0523');
INSERT INTO `net_city` VALUES ('405647', '24', 'Дрейтон', 'Drayton', 'ON', 'n0g1p0', '43.7563', '-80.6700');
INSERT INTO `net_city` VALUES ('405680', '24', 'Флоренсевилл', 'Florenceville', 'NB', 'e0j1x0', '46.4092', '-67.6029');
INSERT INTO `net_city` VALUES ('405731', '24', 'Хампстед', 'Hampstead', 'QC', 'h3x3k6', '45.5708', '-66.0974');
INSERT INTO `net_city` VALUES ('405794', '24', 'Бромон', 'Bromont', 'QC', 'j2l2r3', '45.3273', '-72.6572');
INSERT INTO `net_city` VALUES ('405946', '24', 'Норт Атле', 'North Hatley', 'QC', 'j0b2c0', '45.2822', '-71.9715');
INSERT INTO `net_city` VALUES ('406045', '24', 'Сен-Сиприен', 'Saint-cyprien', 'QC', 'g0l2p0', '47.8990', '-69.0211');
INSERT INTO `net_city` VALUES ('406106', '24', 'Дюрам-Сюд', 'Durham-Sud', 'QC', 'j0h2c0', '45.6665', '-72.3394');
INSERT INTO `net_city` VALUES ('406182', '24', 'Фурнье', 'Fournier', 'ON', 'k0b1g0', '45.4410', '-74.8957');
INSERT INTO `net_city` VALUES ('406380', '24', 'Морристон', 'Morriston', 'ON', 'n0b2c0', '43.4494', '-80.1181');
INSERT INTO `net_city` VALUES ('406384', '24', 'Каюга', 'Cayuga', 'ON', 'n0a1e0', '42.9519', '-79.8538');
INSERT INTO `net_city` VALUES ('406510', '24', 'Гринбанк', 'Greenbank', 'ON', 'l0c1b0', '44.1533', '-79.0160');
INSERT INTO `net_city` VALUES ('406791', '24', 'Тимберлея', 'Timberlea', 'NS', 'b3t1c4', '44.6258', '-63.7070');
INSERT INTO `net_city` VALUES ('406887', '24', 'Кукстаун', 'Cookstown', 'ON', 'l0l1l0', '44.1911', '-79.7032');
INSERT INTO `net_city` VALUES ('407095', '24', 'Брюссель', 'Brussels', 'ON', 'n0g1h0', '43.7476', '-81.2487');
INSERT INTO `net_city` VALUES ('407692', '23', 'Отис', 'Otis', 'WI', '', '45.2689', '-89.6935');
INSERT INTO `net_city` VALUES ('407755', '4', 'Чанпин', 'Changping', '30', '', '24.6497', '113.7272');
INSERT INTO `net_city` VALUES ('407764', '24', 'Блумфилд', 'Bloomfield', 'ON', '', '43.9883', '-77.2350');
INSERT INTO `net_city` VALUES ('407793', '24', 'Л&#39;Иле', 'L\'islet', 'QC', '', '47.1320', '-70.3647');
INSERT INTO `net_city` VALUES ('407794', '24', 'Сен-Филипп', 'Saint-philippe', 'QC', '', '45.3500', '-73.4667');
INSERT INTO `net_city` VALUES ('407795', '24', 'Л&#39;Иль-Перро', 'L\'ile-perrot', 'QC', '', '45.4000', '-73.9333');
INSERT INTO `net_city` VALUES ('407799', '24', 'Сен-Либуар', 'Saint Liboire', 'QC', '', '45.6517', '-72.6955');
INSERT INTO `net_city` VALUES ('407801', '24', 'Нант', 'Nantes', 'QC', '', '45.6341', '-71.0203');
INSERT INTO `net_city` VALUES ('407809', '24', 'Кингсбери', 'Kingsbury', 'QC', '', '45.5899', '-72.1392');
INSERT INTO `net_city` VALUES ('407811', '24', 'Сент-Антуан-де-Тийи', 'Saint-Antoine-de-Tilly', 'QC', '', '46.6637', '-71.5698');
INSERT INTO `net_city` VALUES ('407815', '24', 'Сент-Аполинэр', 'Saint-apollinaire', 'QC', '', '46.6159', '-71.5060');
INSERT INTO `net_city` VALUES ('407824', '24', 'Генривилл', 'Henryville', 'QC', '', '45.1430', '-73.1882');
INSERT INTO `net_city` VALUES ('407835', '24', 'Лорн', 'Lorne', 'NB', '', '47.8730', '-66.1263');
INSERT INTO `net_city` VALUES ('407857', '24', 'Дорчестер', 'Dorchester', 'QC', '', '46.4167', '-70.5833');
INSERT INTO `net_city` VALUES ('407858', '24', 'Мансфилд', 'Mansfield', 'NS', '', '45.8034', '-63.9374');
INSERT INTO `net_city` VALUES ('407860', '24', 'Айерс Клиф', 'Ayer\'s Cliff', 'QC', '', '45.1723', '-72.0433');
INSERT INTO `net_city` VALUES ('407863', '24', 'Камоураска', 'Kamouraska', 'QC', '', '47.5677', '-69.8646');
INSERT INTO `net_city` VALUES ('407871', '24', 'Жирарвиль', 'Girardville', 'QC', '', '49.0000', '-72.5500');
INSERT INTO `net_city` VALUES ('407885', '24', 'Нотр-Дам-дю-Бон-Консей', 'Notre-dame-du-bon-conseil', 'QC', '', '46.0031', '-72.3464');
INSERT INTO `net_city` VALUES ('407899', '24', 'Сент-Мэрис', 'Ethel', 'ON', '', '43.7234', '-81.1388');
INSERT INTO `net_city` VALUES ('407903', '24', 'Ламбтон', 'Lambton', 'QC', '', '45.8455', '-71.0905');
INSERT INTO `net_city` VALUES ('407904', '24', 'Курсель', 'Courcelles', 'QC', '', '45.8776', '-70.9847');
INSERT INTO `net_city` VALUES ('407907', '24', 'Сен-Полен', 'Saint-paulin', 'QC', '', '46.4211', '-73.0136');
INSERT INTO `net_city` VALUES ('407911', '24', 'Стелла', 'Stella', 'ON', '', '44.1690', '-76.6944');
INSERT INTO `net_city` VALUES ('407914', '24', 'Стонеам-Э-Тевксбюри', 'Stoneham-et-Tewkesbury', 'QC', '', '47.0718', '-71.3049');
INSERT INTO `net_city` VALUES ('407921', '24', 'Спрингбрук', 'Springbrook', 'QC', '', '46.5100', '-70.8230');
INSERT INTO `net_city` VALUES ('407922', '24', 'Шониган Лейк', 'Shawnigan Lake', 'BC', '', '48.6504', '-123.6145');
INSERT INTO `net_city` VALUES ('407970', '29', 'Нойхаус', 'Neuhaus', '12', '', '53.2833', '10.9333');
INSERT INTO `net_city` VALUES ('408045', '12', 'Клермон', 'Clermont', 'B3', '', '43.0386', '1.3012');
INSERT INTO `net_city` VALUES ('408065', '24', 'Энфилд', 'Enfield', 'NS', '', '44.9089', '-63.5031');
INSERT INTO `net_city` VALUES ('408075', '24', 'Грантон', 'Granton', 'ON', '', '43.2206', '-81.3026');
INSERT INTO `net_city` VALUES ('408083', '6', 'Малван', 'Malvan', '16', '', '16.0667', '73.4667');
INSERT INTO `net_city` VALUES ('408085', '4', 'Дунгуань', 'Dongguan', '04', '', '32.4205', '120.1551');
INSERT INTO `net_city` VALUES ('408104', '24', 'Мон-Лорье', 'Mont Laurier', 'QC', '', '46.5500', '-75.5000');
INSERT INTO `net_city` VALUES ('408107', '24', 'Дюамель', 'Duhamel', 'QC', '', '46.0254', '-75.0799');
INSERT INTO `net_city` VALUES ('408108', '24', 'Колдстрим', 'Coldstream', 'NS', '', '45.0420', '-63.2837');
INSERT INTO `net_city` VALUES ('408109', '24', 'Лейквилл', 'Lakeville', 'NS', '', '45.0649', '-64.6066');
INSERT INTO `net_city` VALUES ('408110', '24', 'Лангфорд', 'Langford', 'BC', '', '48.4507', '-123.4857');
INSERT INTO `net_city` VALUES ('408116', '24', 'Эллерсли', 'Ellerslie', 'PE', '', '46.6017', '-63.9444');
INSERT INTO `net_city` VALUES ('408120', '24', 'Ок Бэй', 'Oak Bay', 'NB', '', '45.1983', '-67.2319');
INSERT INTO `net_city` VALUES ('408122', '24', 'Бакленд', 'Buckland', 'QC', '', '46.6228', '-70.5448');
INSERT INTO `net_city` VALUES ('408131', '24', 'Уэндовер', 'Wendover', 'ON', '', '45.5704', '-75.1265');
INSERT INTO `net_city` VALUES ('408154', '175', 'Ангостура', 'Angostura', '18', '', '9.1333', '-69.4506');
INSERT INTO `net_city` VALUES ('408168', '58', 'Пальмира', 'Palmira', '18', '', '-25.6778', '-50.1548');
INSERT INTO `net_city` VALUES ('408174', '17', 'Вале-де-Мендиш ', 'Vale de Mendiz', '21', '', '41.2219', '-7.5322');
INSERT INTO `net_city` VALUES ('408179', '58', 'Санта-Элена', 'Santa Helena', '14', '', '-16.4667', '-56.6833');
INSERT INTO `net_city` VALUES ('408180', '58', 'Колония', 'Colônia', '18', '', '-25.3833', '-50.1000');
INSERT INTO `net_city` VALUES ('408187', '24', 'Сент-Элен-де-Баго', 'Sainte Helene De Bagot', 'QC', '', '45.7346', '-72.7351');
INSERT INTO `net_city` VALUES ('408200', '24', 'Гудвуд', 'Goodwood', 'ON', '', '44.0377', '-79.2039');
INSERT INTO `net_city` VALUES ('408201', '24', 'Ла Консепсьон', 'La Conception', 'QC', '', '46.1545', '-74.7007');
INSERT INTO `net_city` VALUES ('408204', '24', 'Ортон', 'Orton', 'ON', '', '43.7841', '-80.2248');
INSERT INTO `net_city` VALUES ('408210', '58', 'Санта-Элена', 'Santa Helena', '29', '', '-17.7167', '-50.5833');
INSERT INTO `net_city` VALUES ('408215', '24', 'Франквилл', 'Frankville', 'ON', '', '44.7245', '-75.9612');
INSERT INTO `net_city` VALUES ('408216', '24', 'Зефир', 'Zephyr', 'ON', '', '44.2034', '-79.2655');
INSERT INTO `net_city` VALUES ('408217', '24', 'Пендер Айленд', 'Saturna', 'BC', '', '48.7902', '-123.1874');
INSERT INTO `net_city` VALUES ('408222', '24', 'Каслтон', 'Castleton', 'ON', '', '44.0929', '-77.9384');
INSERT INTO `net_city` VALUES ('408239', '24', 'Ледисмит', 'Ladysmith', 'QC', '', '45.7627', '-76.3844');
INSERT INTO `net_city` VALUES ('408260', '45', 'Пунсак', 'Puncak', '30', '', '-6.7108', '107.0003');
INSERT INTO `net_city` VALUES ('408270', '110', 'Райхенбах', 'Reichenbach', '85', '', '53.9873', '19.5248');
INSERT INTO `net_city` VALUES ('408285', '24', 'Докит', 'Dalkeith', 'ON', '', '45.4468', '-74.5739');
INSERT INTO `net_city` VALUES ('408287', '24', 'Девиттвилл', 'Dewittville', 'QC', '', '45.1230', '-74.0914');
INSERT INTO `net_city` VALUES ('408290', '24', 'Нэрн', 'Nairn', 'ON', '', '43.1150', '-81.5582');
INSERT INTO `net_city` VALUES ('408338', '20', 'Красноярский', 'Krasnoyarskiy', '70', '', '44.4474', '42.3586');
INSERT INTO `net_city` VALUES ('408358', '58', 'Барро', 'Barro', '22', '', '-6.3667', '-38.4000');
INSERT INTO `net_city` VALUES ('408366', '24', 'Гоблс', 'Gobles', 'ON', '', '43.1608', '-80.5677');
INSERT INTO `net_city` VALUES ('408372', '24', 'Ньютонвилл', 'Newtonville', 'ON', '', '43.9399', '-78.4905');
INSERT INTO `net_city` VALUES ('408378', '24', 'Рисевилл', 'Riceville', 'ON', '', '45.4385', '-74.9505');
INSERT INTO `net_city` VALUES ('408391', '24', 'Маунтин', 'Mountain', 'ON', '', '45.0378', '-75.4957');
INSERT INTO `net_city` VALUES ('408449', '113', 'Степанов', 'Stepanov', '06', '', '53.6238', '31.6091');
INSERT INTO `net_city` VALUES ('408450', '113', 'Каменец', 'Kamenets', '07', '', '54.7135', '29.2981');
INSERT INTO `net_city` VALUES ('408453', '113', 'Марина', 'Marina', '02', '', '52.4742', '31.2734');
INSERT INTO `net_city` VALUES ('408463', '113', 'Советская', 'Sovetskaya', '07', '', '54.6663', '30.1127');
INSERT INTO `net_city` VALUES ('408519', '113', 'Прогресс', 'Progress', '05', '', '52.5983', '27.6173');
INSERT INTO `net_city` VALUES ('408544', '62', 'Канкан', 'Kankan', '29', '', '11.6087', '8.0543');
INSERT INTO `net_city` VALUES ('408545', '112', 'Кременная', 'Kremennaya', '14', '', '49.0495', '38.2179');
INSERT INTO `net_city` VALUES ('408558', '21', 'Аплтон-ле-Мурс', 'Appleton Le Moors', 'J7', '', '54.2667', '-0.8667');
INSERT INTO `net_city` VALUES ('408569', '4', 'Гуйлинь', 'Guilin', '30', '', '22.4386', '112.8513');
INSERT INTO `net_city` VALUES ('408572', '24', 'Джерсивилл', 'Jerseyville', 'ON', '', '43.2018', '-80.1071');
INSERT INTO `net_city` VALUES ('408574', '24', 'Килдэр', 'Kildare', 'QC', '', '46.0800', '-73.5520');
INSERT INTO `net_city` VALUES ('408580', '24', 'Фенуик', 'Fenwick', 'ON', '', '43.0277', '-79.3601');
INSERT INTO `net_city` VALUES ('408660', '29', 'Райхенбах', 'Reichenbach', '11', '', '51.9500', '14.6833');
INSERT INTO `net_city` VALUES ('408706', '4', 'Кучинг', 'Kuching', '30', '', '22.3550', '113.1086');
INSERT INTO `net_city` VALUES ('408720', '24', 'Бландфорд', 'Blandford', 'NS', '', '44.4557', '-64.0853');
INSERT INTO `net_city` VALUES ('408723', '24', 'Элдон', 'Eldon', 'PE', '', '46.0963', '-62.8906');
INSERT INTO `net_city` VALUES ('408724', '12', 'Ле-Пюи', 'Le Puy', 'A6', '', '47.3444', '6.2249');
INSERT INTO `net_city` VALUES ('408737', '58', 'Анта', 'Anta', '15', '', '-19.5000', '-41.9667');
INSERT INTO `net_city` VALUES ('408749', '24', 'Сен-Жиль', 'Saint-gilles', 'QC', '', '46.5086', '-71.3605');
INSERT INTO `net_city` VALUES ('408759', '123', 'Мэнэстиря-Нямцулуй', 'Manastirea-humorului', '34', '', '47.6000', '25.8667');
INSERT INTO `net_city` VALUES ('408766', '25', 'Ла-Пас', 'La Paz', '18', '', '21.2000', '-104.9667');
INSERT INTO `net_city` VALUES ('408774', '38', 'Трс Пинос', 'Tres Pinos', '06', '', '-37.6500', '-73.4167');
INSERT INTO `net_city` VALUES ('408792', '58', 'Алегри', 'Alegre', '26', '', '-26.9979', '-49.9906');
INSERT INTO `net_city` VALUES ('408807', '24', 'Сен-Венсла', 'Saint-Wenceslas', 'QC', '', '46.1677', '-72.3240');
INSERT INTO `net_city` VALUES ('408895', '58', 'Мойта', 'Moita', '05', '', '-12.6167', '-38.2333');
INSERT INTO `net_city` VALUES ('408899', '58', 'Агуа-Бранка', 'Água Branca', '27', '', '-23.4298', '-47.9248');
INSERT INTO `net_city` VALUES ('408909', '63', 'Масаки', 'Masaki', '23', '', '-7.0667', '38.9667');
INSERT INTO `net_city` VALUES ('408927', '24', 'Сен-Фереоль-Ле-Неж', 'Saint-ferréol-les-neiges', 'QC', '', '47.1192', '-70.8622');
INSERT INTO `net_city` VALUES ('408970', '24', 'Джордан', 'Jordan', 'ON', '', '43.1496', '-79.3684');
INSERT INTO `net_city` VALUES ('408993', '35', 'Сан-Эстебан-дель-Валье', 'San Esteban Del Valle', '55', '', '40.2751', '-4.9822');
INSERT INTO `net_city` VALUES ('409010', '35', 'Паломера', 'Palomera', '54', '', '40.0667', '-2.0500');
INSERT INTO `net_city` VALUES ('409013', '12', 'Сен-Жан-ле-Тома', 'Saint-Jean-le-Thomas', '99', '', '48.7302', '-1.5173');
INSERT INTO `net_city` VALUES ('409017', '20', 'Рудня', 'Rudnya', '84', '', '50.7990', '44.5586');
INSERT INTO `net_city` VALUES ('409026', '17', 'Карвальял', 'Carvalhal', '19', '', '37.8860', '-8.4186');
INSERT INTO `net_city` VALUES ('409071', '21', 'Морвал', 'Morval', 'C6', '', '50.3833', '-4.4500');
INSERT INTO `net_city` VALUES ('409083', '24', 'Уэстерн Шор', 'Western Shore', 'NS', '', '44.4889', '-64.2925');
INSERT INTO `net_city` VALUES ('409084', '99', 'Нкоб', 'Nkob', '55', '', '30.6087', '-7.4345');
INSERT INTO `net_city` VALUES ('409095', '6', 'Теккади', 'Vandiperiyar', '13', '', '9.5833', '77.0833');
INSERT INTO `net_city` VALUES ('409100', '6', 'Каргил', 'Kargil', '12', '', '34.5667', '76.1000');
INSERT INTO `net_city` VALUES ('409117', '24', 'Портерс Лейк', 'Porters Lake', 'NS', '', '44.7145', '-63.2757');
INSERT INTO `net_city` VALUES ('409119', '24', 'Леонард', 'Leonard', 'ON', '', '45.4255', '-75.3530');
INSERT INTO `net_city` VALUES ('409120', '24', 'Сен-Пьер-де-Брутон', 'Saint-pierre-de-broughton', 'QC', '', '46.2468', '-71.2106');
INSERT INTO `net_city` VALUES ('409132', '20', 'Петровское', 'Petrovskoe', '09', '', '50.1446', '37.8920');
INSERT INTO `net_city` VALUES ('409164', '160', 'Напа', 'Napo', '23', '', '-0.9833', '-77.8167');
INSERT INTO `net_city` VALUES ('409170', '24', 'Авонмор', 'Avonmore', 'ON', '', '45.1767', '-74.9640');
INSERT INTO `net_city` VALUES ('409181', '40', 'Лас-Пальмас', 'Las Palmas', '01', '', '-34.0833', '-59.1667');
INSERT INTO `net_city` VALUES ('409190', '195', 'Чойбалсан', 'Choïbalsan', '06', '', '48.4333', '114.8667');
INSERT INTO `net_city` VALUES ('409198', '24', 'Оттервилл', 'Otterville', 'ON', '', '42.9265', '-80.6045');
INSERT INTO `net_city` VALUES ('409207', '35', 'Олокау-дель-Рей', 'Olocau Del Rey', '60', '', '40.6377', '-0.3404');
INSERT INTO `net_city` VALUES ('409211', '4', 'Лучжоу', 'Luzhou', '04', '', '32.9207', '119.9103');
INSERT INTO `net_city` VALUES ('409377', '24', 'Хелстон', 'Helston', 'MB', '', '50.1333', '-99.1000');
INSERT INTO `net_city` VALUES ('409385', '58', 'Ронкадор', 'Roncador', '15', '', '-20.0167', '-45.0500');
INSERT INTO `net_city` VALUES ('409432', '20', 'Грачев', 'Grachëv', '25', '', '53.4933', '35.1371');
INSERT INTO `net_city` VALUES ('409442', '20', 'Щелково', 'Shëlkovo', '21', '', '57.1291', '41.5682');
INSERT INTO `net_city` VALUES ('409447', '20', 'Румянцево', 'Rumyantsevo', '21', '', '56.9880', '40.2077');
INSERT INTO `net_city` VALUES ('409455', '16', 'Соколов', 'Sokolov', '07', '', '51.3833', '50.5167');
INSERT INTO `net_city` VALUES ('409479', '112', 'Городок', 'Horodok', '09', '', '49.1637', '26.5839');
INSERT INTO `net_city` VALUES ('409508', '48', 'Роторуа ', 'Rotorua', 'E8', '', '-38.1400', '176.2500');
INSERT INTO `net_city` VALUES ('409518', '24', 'Харрингтон', 'Harrington', 'QC', '', '45.7999', '-74.6419');
INSERT INTO `net_city` VALUES ('409519', '24', 'Блэк Рок', 'Black Rock', 'NS', '', '45.3300', '-64.3980');
INSERT INTO `net_city` VALUES ('409535', '4', 'Чжучжоу', 'Zhuzhou', '30', '', '22.3721', '113.2641');
INSERT INTO `net_city` VALUES ('409541', '24', 'Страттон', 'Stratton', 'ON', '', '48.6551', '-94.1725');
INSERT INTO `net_city` VALUES ('409567', '12', 'Пюи-Сен-Пьер', 'Puy-saint-pierre', 'B8', '', '44.8935', '6.6268');
INSERT INTO `net_city` VALUES ('409568', '20', 'Инжавино', 'Inzhavino', '72', '', '52.3185', '42.4937');
INSERT INTO `net_city` VALUES ('409570', '121', 'Кутина', 'Kutina', '42', '', '42.8333', '23.3167');
INSERT INTO `net_city` VALUES ('409571', '18', 'Скирос', 'Skýros', '34', '', '38.9042', '24.5631');
INSERT INTO `net_city` VALUES ('409585', '17', 'Фрежин', 'Fregim', '17', '', '41.2665', '-8.1033');
INSERT INTO `net_city` VALUES ('409621', '12', 'Конде', 'Condé', 'A4', '', '49.0443', '4.1804');
INSERT INTO `net_city` VALUES ('409630', '17', 'Карвальял', 'Carvalhal', '07', '', '40.0288', '-8.5482');
INSERT INTO `net_city` VALUES ('409648', '12', 'Бофорт', 'Beaufort', 'B9', '', '44.7781', '5.1443');
INSERT INTO `net_city` VALUES ('409659', '6', 'Гокарна', 'Gokarna', '28', '', '24.0500', '88.1167');
INSERT INTO `net_city` VALUES ('409664', '48', 'Маккензи', 'Mackenzie', 'F2', '', '-42.8167', '173.2667');
INSERT INTO `net_city` VALUES ('409694', '4', 'Пекин', 'Beijing', '03', '', '29.3464', '116.1987');
INSERT INTO `net_city` VALUES ('409710', '25', 'Сонора', 'Sonora', '21', '', '20.2667', '-98.2333');
INSERT INTO `net_city` VALUES ('409717', '40', 'Сан-Бернардо', 'La Lucila Del Mar', '01', '', '-36.6667', '-56.6667');
INSERT INTO `net_city` VALUES ('409730', '60', 'Мангузи ', 'Manguzi', '02', '', '-26.9870', '32.7474');
INSERT INTO `net_city` VALUES ('409736', '58', 'Терра Нова', 'Terra Nova', '16', '', '-6.1667', '-54.1500');
INSERT INTO `net_city` VALUES ('409741', '24', 'Блит', 'Blyth', 'ON', '', '43.7359', '-81.4320');
INSERT INTO `net_city` VALUES ('409796', '6', 'Чейл', 'Chail', '11', '', '30.9833', '77.1833');
INSERT INTO `net_city` VALUES ('409813', '20', 'Караман', 'Karaman', '67', '', '51.7050', '47.0305');
INSERT INTO `net_city` VALUES ('409846', '58', 'Фортуна', 'Fortuna', '15', '', '-19.1167', '-43.8167');
INSERT INTO `net_city` VALUES ('409884', '24', 'Сойервилл', 'Sawyerville', 'QC', '', '45.3430', '-71.5655');
INSERT INTO `net_city` VALUES ('409889', '24', 'Кап-Сент-Игнас', 'Cap-saint-ignace', 'QC', '', '47.0418', '-70.4585');
INSERT INTO `net_city` VALUES ('409891', '24', 'Сен-Ком', 'Saint-côme', 'QC', '', '46.2761', '-73.7718');
INSERT INTO `net_city` VALUES ('409893', '24', 'Фишервилл', 'Fisherville', 'ON', '', '42.8829', '-79.9024');
INSERT INTO `net_city` VALUES ('409902', '24', 'Лез Ебуламан', 'Les Éboulements', 'QC', '', '47.4814', '-70.3205');
INSERT INTO `net_city` VALUES ('409906', '24', 'Сен-Сиприен', 'Saint-cyprien', 'QC', '', '46.3546', '-70.2653');
INSERT INTO `net_city` VALUES ('409914', '35', 'Ла-Иглесуэла', 'La Iglesuela', '54', '', '40.2328', '-4.7516');
INSERT INTO `net_city` VALUES ('409919', '60', 'Таунг', 'Taung', '10', '', '-27.5311', '24.7866');
INSERT INTO `net_city` VALUES ('409951', '24', 'Ботуэлл', 'Bothwell', 'ON', '', '42.6312', '-81.8688');
INSERT INTO `net_city` VALUES ('409959', '24', 'Роктон', 'Rockton', 'ON', '', '43.3032', '-80.1278');
INSERT INTO `net_city` VALUES ('409964', '24', 'Данганнон', 'Dungannon', 'ON', '', '43.8556', '-81.5988');
INSERT INTO `net_city` VALUES ('409971', '24', 'Алгонкин', 'Algonquin', 'ON', '', '44.7065', '-75.6698');
INSERT INTO `net_city` VALUES ('409975', '24', 'Монктон', 'Monkton', 'ON', '', '43.5897', '-81.0798');
INSERT INTO `net_city` VALUES ('409982', '24', 'Игл', 'Eagle', 'ON', '', '42.5700', '-81.5630');
INSERT INTO `net_city` VALUES ('409985', '24', 'Белгрейв', 'Belgrave', 'ON', '', '43.8194', '-81.3663');
INSERT INTO `net_city` VALUES ('409987', '24', 'Уильямстаун', 'Williamstown', 'ON', '', '45.1511', '-74.5807');
INSERT INTO `net_city` VALUES ('410004', '24', 'Лурд', 'Lourdes', 'QC', '', '46.1013', '-73.4242');
INSERT INTO `net_city` VALUES ('410006', '23', 'Лоогути', 'Loogootee', 'IL', '62857', '38.9048', '-88.8537');
INSERT INTO `net_city` VALUES ('410018', '12', 'Сен-Жорж-де-Греень', 'Saint-georges-de-gréhaigne', 'A2', '', '48.5672', '-1.5498');
INSERT INTO `net_city` VALUES ('410057', '127', 'Брук-ан-дер-Гросглокнерштрассе ', 'Bruck an der Grossglocknerstrasse', '05', '', '47.2833', '12.8167');
INSERT INTO `net_city` VALUES ('410103', '21', 'Уоттен', 'Watten', 'V3', '', '58.4667', '-3.3000');
INSERT INTO `net_city` VALUES ('410161', '24', 'Элмвуд', 'Elmwood', 'ON', '', '44.2412', '-81.0558');
INSERT INTO `net_city` VALUES ('410162', '24', 'Керран', 'Curran', 'ON', '', '45.4968', '-74.9927');
INSERT INTO `net_city` VALUES ('410164', '24', 'Холмсвилл', 'Holmesville', 'NB', '', '46.5400', '-67.5869');
INSERT INTO `net_city` VALUES ('410167', '24', 'Минто', 'Minto', 'NB', '', '46.0263', '-66.0799');
INSERT INTO `net_city` VALUES ('410180', '17', 'Санта-Исабель', 'Santa Isabel', '07', '', '40.1577', '-8.6511');
INSERT INTO `net_city` VALUES ('410202', '24', 'Обри', 'Aubrey', 'QC', '', '45.1435', '-73.7931');
INSERT INTO `net_city` VALUES ('410224', '24', 'Ламартин', 'Lamartine', 'QC', '', '47.0854', '-70.3400');
INSERT INTO `net_city` VALUES ('410225', '24', 'Лорье', 'Laurier', 'QC', '', '46.5426', '-71.6350');
INSERT INTO `net_city` VALUES ('410234', '24', 'Колерейн', 'Coleraine', 'QC', '', '45.9715', '-71.3765');
INSERT INTO `net_city` VALUES ('410273', '58', 'Колония', 'Colônia', '20', '', '-6.7333', '-41.3333');
INSERT INTO `net_city` VALUES ('410290', '25', 'Коунлич', 'Ciudad Chetumal', '23', '', '18.5000', '-88.3000');
INSERT INTO `net_city` VALUES ('410291', '25', 'Эль-Сальто', 'El Salto', '10', '', '23.3833', '-105.3833');
INSERT INTO `net_city` VALUES ('410294', '25', 'Сарагоса', 'Zaragoza', '26', '', '28.3167', '-110.6333');
INSERT INTO `net_city` VALUES ('410341', '24', 'Морпет', 'Morpeth', 'ON', '', '42.3935', '-81.8422');
INSERT INTO `net_city` VALUES ('410347', '24', 'Сент-Омер', 'Saint-omer', 'QC', '', '47.0623', '-69.7286');
INSERT INTO `net_city` VALUES ('410352', '24', 'Монтобан', 'Montauban', 'QC', '', '46.8307', '-72.3437');
INSERT INTO `net_city` VALUES ('410355', '24', 'Дуглас', 'Douglas', 'ON', '', '45.5103', '-76.9360');
INSERT INTO `net_city` VALUES ('410373', '12', 'Жедр', 'Gèdre', 'B3', '', '42.7872', '0.0189');
INSERT INTO `net_city` VALUES ('410377', '29', 'Бургдорф', 'Burgdorf', '06', '38272', '52.1500', '10.2167');
INSERT INTO `net_city` VALUES ('410384', '9', 'Бангкок', 'Bankok', '55', '', '13.5926', '100.2229');
INSERT INTO `net_city` VALUES ('410395', '60', 'Торнвилл', 'Thornville', '02', '', '-29.6833', '30.4833');
INSERT INTO `net_city` VALUES ('410402', '24', 'Рома', 'Roma', 'AB', '', '56.2000', '-117.4167');
INSERT INTO `net_city` VALUES ('410419', '12', 'Ле Шато-д&#39;Олерон', 'Le Chateau-d\'Oleron', 'B7', '', '45.8860', '-1.1924');
INSERT INTO `net_city` VALUES ('410431', '20', 'Кавказский', 'Kavkazskiy', '05', '', '49.7000', '128.9333');
INSERT INTO `net_city` VALUES ('410593', '24', 'Сен-Бенуа', 'Saint-benoît', 'QC', '', '45.5739', '-74.1005');
INSERT INTO `net_city` VALUES ('410635', '114', 'Житкова', 'Zitkova', '90', '', '48.9802', '17.8810');
INSERT INTO `net_city` VALUES ('410657', '76', 'Пала', 'Pala', '10', '', '9.3500', '14.9667');
INSERT INTO `net_city` VALUES ('410666', '20', 'Ряжск', 'Ryazhsk', '62', '', '53.7038', '40.1109');
INSERT INTO `net_city` VALUES ('410676', '60', 'Патерностер ', 'Paternoster', '11', '', '-32.8102', '17.8912');
INSERT INTO `net_city` VALUES ('410699', '24', 'Роберта', 'Roberta', 'NS', '', '45.7912', '-60.8728');
INSERT INTO `net_city` VALUES ('410749', '20', 'Малиновка', 'Malinovka', '29', '', '53.4171', '87.2780');
INSERT INTO `net_city` VALUES ('410790', '20', 'Правда', 'Pravda', '47', '', '56.0667', '37.8500');
INSERT INTO `net_city` VALUES ('410792', '168', 'Адра', 'Adra', '08', '', '33.6167', '36.5000');
INSERT INTO `net_city` VALUES ('410804', '20', 'Куликово', 'Kulikovo', '21', '', '56.6873', '41.4655');
INSERT INTO `net_city` VALUES ('410807', '4', 'Аньцин', 'Anqing', '04', '', '32.0531', '121.3773');
INSERT INTO `net_city` VALUES ('410816', '3', 'Сьюзен', 'Susan', '05', '', '36.1497', '127.9120');
INSERT INTO `net_city` VALUES ('410833', '24', 'Балморал', 'Balmoral', 'NB', '', '47.9729', '-66.4420');
INSERT INTO `net_city` VALUES ('410851', '40', 'Пердриэль', 'Perdriel', '13', '', '-33.0752', '-68.8885');
INSERT INTO `net_city` VALUES ('410856', '58', 'Санта-Элена', 'Santa Helena', '26', '', '-27.1667', '-51.6667');
INSERT INTO `net_city` VALUES ('410871', '60', 'Данканвилл', 'Duncanville', '06', '', '-26.6547', '27.9374');
INSERT INTO `net_city` VALUES ('410874', '25', 'Франциско', 'Francisco', '13', '', '20.4833', '-99.4000');
INSERT INTO `net_city` VALUES ('410968', '58', 'Виейра', 'Vieira', '21', '', '-22.2167', '-42.7167');
INSERT INTO `net_city` VALUES ('410976', '20', 'Рощино', 'Roshchino', '13', '', '55.3093', '61.2635');
INSERT INTO `net_city` VALUES ('411146', '62', 'Марина', 'Marina', '40', '', '12.0179', '3.9831');
INSERT INTO `net_city` VALUES ('411266', '12', 'Меллак', 'Mellac', 'A2', '', '47.9035', '-3.5767');
INSERT INTO `net_city` VALUES ('411335', '29', 'Эрлау ', 'Erlau', '13', '', '51.0167', '12.9333');
INSERT INTO `net_city` VALUES ('411392', '12', 'Ла Сель', 'La Celle', 'B8', '', '43.3939', '6.0348');
INSERT INTO `net_city` VALUES ('411419', '5', 'Ямада', 'Yamada', '14', '', '36.0667', '140.5333');
INSERT INTO `net_city` VALUES ('411437', '12', 'Шеси', 'Chessy', 'A8', '', '48.8833', '2.7667');
INSERT INTO `net_city` VALUES ('411442', '24', 'Селвин', 'Selwyn', 'YT', '', '62.7833', '-138.2833');
INSERT INTO `net_city` VALUES ('411449', '59', 'Каппель', 'Kappel', '02', '', '47.2689', '9.1162');
INSERT INTO `net_city` VALUES ('411452', '12', 'Бри', 'Brie', 'B6', '', '49.6000', '3.4833');
INSERT INTO `net_city` VALUES ('411454', '12', 'Ла Порт', 'La Porte', '98', '', '46.3000', '3.0000');
INSERT INTO `net_city` VALUES ('411456', '12', 'Ла Совта', 'La Sauvetat', '97', '', '44.2265', '0.7987');
INSERT INTO `net_city` VALUES ('411467', '12', 'Монткалм', 'Montcalm', 'A9', '', '43.5719', '4.3141');
INSERT INTO `net_city` VALUES ('411503', '12', 'Тремонт', 'Trémont', '99', '', '48.6010', '0.2725');
INSERT INTO `net_city` VALUES ('411510', '12', 'Сент-Маргерит', 'Sainte-marguerite', 'B2', '', '48.2674', '6.9844');
INSERT INTO `net_city` VALUES ('411591', '12', 'Отре', 'Autrey', 'B2', '', '48.2964', '6.6891');
INSERT INTO `net_city` VALUES ('411594', '127', 'Бад-Санкт-Леонхард', 'Bad Sankt Leonhard im Lavanttal', '02', '', '46.9628', '14.7917');
INSERT INTO `net_city` VALUES ('411620', '21', 'Ханмер', 'Hanmer', 'Z4', '', '52.9500', '-2.8333');
INSERT INTO `net_city` VALUES ('411624', '59', 'Блитцинген', 'Blitzingen', '14', '', '46.4436', '8.2019');
INSERT INTO `net_city` VALUES ('411634', '112', 'Синельниково', 'Sinelnikovo', '07', '', '50.2581', '36.8988');
INSERT INTO `net_city` VALUES ('411720', '59', 'Блаттен', 'Blatten', '05', '', '46.4202', '7.8189');
INSERT INTO `net_city` VALUES ('411799', '109', 'Савсат', 'Savsat', '08', '', '41.2403', '42.3611');
INSERT INTO `net_city` VALUES ('411867', '12', 'Бонкур', 'Boncourt', 'B2', '', '48.8035', '5.5733');
INSERT INTO `net_city` VALUES ('411911', '12', 'Гаргас', 'Gargas', 'B8', '', '43.9020', '5.3578');
INSERT INTO `net_city` VALUES ('411994', '12', 'Шомон', 'Chaumont', '99', '', '48.8345', '0.3258');
INSERT INTO `net_city` VALUES ('412024', '12', 'Сент-Обен', 'Saint-aubin', 'A4', '', '48.4758', '3.5573');
INSERT INTO `net_city` VALUES ('412031', '12', 'Пон-л &#39;Аббе ', 'Pont-l\'Abbe', 'A2', '', '47.8667', '-4.2167');
INSERT INTO `net_city` VALUES ('412188', '12', 'Брус', 'Brousse', 'B3', '', '43.7179', '2.0733');
INSERT INTO `net_city` VALUES ('412207', '45', 'Паданг', 'Padang', '26', '', '2.0333', '99.2500');
INSERT INTO `net_city` VALUES ('412222', '25', 'Ла Тринидад', 'La Trinidad', '13', '', '19.9583', '-98.7083');
INSERT INTO `net_city` VALUES ('412244', '58', 'Кардозу', 'Cardoso', '15', '', '-15.5833', '-46.8000');
INSERT INTO `net_city` VALUES ('412253', '17', 'Вилар', 'Vilar', '14', '', '39.1864', '-9.1132');
INSERT INTO `net_city` VALUES ('412261', '25', 'Эмилиано Сапата', 'Emiliano Zapata', '21', '', '19.6583', '-97.6569');
INSERT INTO `net_city` VALUES ('412283', '40', 'Амайча-дель-Валье', 'Amaicha Del Valle', '24', '', '-26.5934', '-65.9251');
INSERT INTO `net_city` VALUES ('412309', '25', 'Паласио', 'Palacio', '06', '', '28.3167', '-106.3667');
INSERT INTO `net_city` VALUES ('412437', '20', 'Благодарный', 'Blagodarnyy', '70', '', '45.0978', '43.4364');
INSERT INTO `net_city` VALUES ('412461', '15', 'Барби', 'Bärby', '21', '', '59.8667', '17.8000');
INSERT INTO `net_city` VALUES ('412471', '58', 'Пенья-Лонга', 'Penha Longa', '15', '', '-22.0558', '-43.0858');
INSERT INTO `net_city` VALUES ('412499', '2', 'Путраджая', 'Putrajaya', '17', '', '2.9431', '101.6994');
INSERT INTO `net_city` VALUES ('412515', '112', 'Харцызск', 'Khartsysk', '05', '', '48.0424', '38.1473');
INSERT INTO `net_city` VALUES ('412594', '20', 'Нижняя Тура', 'Is', '71', '', '58.7933', '59.7183');
INSERT INTO `net_city` VALUES ('412615', '24', 'Клэр', 'Clair', 'NB', '', '47.2565', '-68.6090');
INSERT INTO `net_city` VALUES ('412640', '12', 'Лайл', 'Lisle', '97', '', '45.2787', '0.5503');
INSERT INTO `net_city` VALUES ('412657', '12', 'Ко', 'Caux', 'B1', '', '45.7265', '2.0473');
INSERT INTO `net_city` VALUES ('412664', '12', 'Сент-Обен', 'Saint-aubin', 'A6', '', '47.0334', '5.3267');
INSERT INTO `net_city` VALUES ('412667', '18', 'Гувия', 'Gouviá', '25', '', '39.6503', '19.8433');
INSERT INTO `net_city` VALUES ('412703', '35', 'Монтеагудо-дель-Кастильо', 'Monteagudo Del Castillo', '52', '', '40.4566', '-0.8178');
INSERT INTO `net_city` VALUES ('412728', '35', 'Картахима', 'Cartajima', '51', '', '36.6455', '-5.1541');
INSERT INTO `net_city` VALUES ('412811', '12', 'Ньёль', 'Nieul', 'B1', '', '45.9271', '1.1757');
INSERT INTO `net_city` VALUES ('412823', '12', 'Брион', 'Brion', 'B5', '', '47.4412', '-0.1562');
INSERT INTO `net_city` VALUES ('412897', '20', 'Курская', 'Kurskaya', '09', '', '51.3548', '37.9922');
INSERT INTO `net_city` VALUES ('412963', '110', 'Бжезины', 'Brzeziny', '80', '', '49.9314', '21.5587');
INSERT INTO `net_city` VALUES ('412982', '25', 'Табаско', 'Tabasco', '23', '', '19.9750', '-88.6833');
INSERT INTO `net_city` VALUES ('412992', '25', 'Вирджиния', 'Virginia', '20', '', '16.1000', '-97.1167');
INSERT INTO `net_city` VALUES ('413003', '38', 'Чайтен', 'Chaiten', '14', '', '-42.8986', '-72.6667');
INSERT INTO `net_city` VALUES ('413152', '20', 'Фастов', 'Fastov', '84', '', '49.0741', '44.2081');
INSERT INTO `net_city` VALUES ('413189', '21', 'Стонифорд', 'Stoneyford', 'S5', '', '54.5667', '-6.1167');
INSERT INTO `net_city` VALUES ('413603', '4', 'Чунцин', 'Chongqing', '08', '', '45.8803', '127.1337');
INSERT INTO `net_city` VALUES ('413614', '4', 'Вэньчжоу', 'Wenzhou', '07', '', '25.9957', '117.3020');
INSERT INTO `net_city` VALUES ('413636', '4', 'Чжанчжоу', 'Zhangzhou', '03', '', '29.5265', '117.4411');
INSERT INTO `net_city` VALUES ('413647', '4', 'Уси', 'Wuxi', '30', '', '23.7242', '116.8564');
INSERT INTO `net_city` VALUES ('413655', '4', 'Фушунь', 'Fushun', '05', '', '42.3250', '127.2726');
INSERT INTO `net_city` VALUES ('413668', '23', 'Кингсфорд', 'Kingsford', 'FL', '', '27.8800', '-81.9731');
INSERT INTO `net_city` VALUES ('413743', '67', 'Омдурман', 'Omdurman', '29', '', '15.6361', '32.4372');
INSERT INTO `net_city` VALUES ('413775', '35', 'Вильялуэнга-дель-Росарио', 'Villaluenga Del Rosario', '51', '', '36.6964', '-5.3860');
INSERT INTO `net_city` VALUES ('413808', '110', 'Радлин', 'Radlin', '84', '', '50.8612', '20.7644');
INSERT INTO `net_city` VALUES ('413823', '12', 'Сен-Поль', 'Saint-paul', '98', '', '44.8035', '3.9064');
INSERT INTO `net_city` VALUES ('413897', '12', 'Ла Вилль-дю-Буа', 'La Ville-du-bois', 'A8', '', '48.6552', '2.2683');
INSERT INTO `net_city` VALUES ('413935', '12', 'Сент-Мари', 'Sainte-marie', 'A6', '', '47.5082', '6.6965');
INSERT INTO `net_city` VALUES ('413938', '35', 'Вильяторо', 'Villatoro', '55', '', '40.5561', '-5.1126');
INSERT INTO `net_city` VALUES ('413949', '12', 'Сен-Назер', 'Saint-nazaire', 'B9', '', '44.5699', '5.2746');
INSERT INTO `net_city` VALUES ('413955', '12', 'Сент-Маргерит', 'Sainte-marguerite', '98', '', '45.2063', '3.5914');
INSERT INTO `net_city` VALUES ('413961', '127', 'Кирхберг', 'Kirchberg', '06', '', '46.8167', '15.6667');
INSERT INTO `net_city` VALUES ('414015', '4', 'Тяньцзинь', 'Tianjin', '30', '', '22.4515', '112.9193');
INSERT INTO `net_city` VALUES ('414016', '5', 'Огава', 'Ogawa', '20', '', '33.6500', '133.8000');
INSERT INTO `net_city` VALUES ('414044', '4', 'Чжуншань', 'Zhongshan', '16', '', '22.3150', '107.0189');
INSERT INTO `net_city` VALUES ('414046', '4', 'Шаньтоу', 'Shantou', '05', '', '43.3214', '126.3931');
INSERT INTO `net_city` VALUES ('414069', '25', 'Асунсьон', 'Asunción', '20', '', '16.1903', '-97.1092');
INSERT INTO `net_city` VALUES ('414077', '58', 'Оризонти', 'Horizonte', '23', '', '-27.6167', '-54.3167');
INSERT INTO `net_city` VALUES ('414087', '112', 'Кицмань', 'Kitsman', '03', '', '48.4436', '25.7668');
INSERT INTO `net_city` VALUES ('414096', '58', 'Коста', 'Costa', '21', '', '-22.7167', '-41.9833');
INSERT INTO `net_city` VALUES ('414100', '24', 'Сейнт Аннс', 'Saint Anns', 'ON', '', '43.0784', '-79.4979');
INSERT INTO `net_city` VALUES ('414108', '20', 'Левокумское', 'Levokumskoye', '70', '', '44.8219', '44.6606');
INSERT INTO `net_city` VALUES ('414203', '5', 'Накамура', 'Nakamura', '45', '', '34.0333', '132.1167');
INSERT INTO `net_city` VALUES ('414220', '58', 'Кампу-Алегри', 'Campo Alegre', '05', '', '-11.9667', '-39.8833');
INSERT INTO `net_city` VALUES ('414260', '23', 'Неола', 'Neola', 'WV', '24961', '37.9756', '-80.4269');
INSERT INTO `net_city` VALUES ('414335', '4', 'Сяогань', 'Xiaogan', '07', '', '27.5576', '118.2381');
INSERT INTO `net_city` VALUES ('414346', '24', 'Бранчтон', 'Branchton', 'ON', '', '43.3129', '-80.2592');
INSERT INTO `net_city` VALUES ('414348', '24', 'Сент-Антонен', 'Saint Antonin', 'QC', '', '47.7642', '-69.4760');
INSERT INTO `net_city` VALUES ('414357', '12', 'Сен-Назер', 'Saint-nazaire', 'B7', '', '45.9365', '-1.0521');
INSERT INTO `net_city` VALUES ('414366', '12', 'Домпьер', 'Dompierre', '99', '', '48.6318', '-0.5519');
INSERT INTO `net_city` VALUES ('414374', '12', 'Сен-Сиприен', 'Saint-cyprien', 'B1', '', '45.2507', '1.3528');
INSERT INTO `net_city` VALUES ('414407', '12', 'Лавернь', 'Lavergne', 'B3', '', '44.7980', '1.7604');
INSERT INTO `net_city` VALUES ('414409', '13', 'Джеренцано', 'Cerro', '09', '', '45.6000', '8.9500');
INSERT INTO `net_city` VALUES ('414421', '110', 'Славно', 'Slawno', '74', '', '51.3917', '20.1410');
INSERT INTO `net_city` VALUES ('414437', '35', 'Вильянуэва-де-лос-Инфантес', 'Villanueva de los Infantes', '54', '', '38.7367', '-3.0122');
INSERT INTO `net_city` VALUES ('414452', '17', 'Ландейра', 'Landeira', '08', '', '38.5958', '-8.6495');
INSERT INTO `net_city` VALUES ('414453', '17', 'Вайамонте', 'Vaiamonte', '16', '', '39.0929', '-7.5118');
INSERT INTO `net_city` VALUES ('414529', '12', 'Монестье', 'Monestier', '97', '', '44.7729', '0.3277');
INSERT INTO `net_city` VALUES ('414532', '12', 'Ле-Пюи', 'Le Puy', '97', '', '44.6583', '0.0489');
INSERT INTO `net_city` VALUES ('414544', '29', 'Ломе', 'Lohme', '12', '', '54.5833', '13.6167');
INSERT INTO `net_city` VALUES ('414551', '12', 'Ла Совта', 'La Sauvetat', 'B3', '', '43.8535', '0.5264');
INSERT INTO `net_city` VALUES ('414601', '12', 'Ле Боном', 'Le Bonhomme', 'C1', '', '48.1714', '7.1163');
INSERT INTO `net_city` VALUES ('414605', '12', 'Брион', 'Brion', 'A3', '', '46.9570', '1.7276');
INSERT INTO `net_city` VALUES ('414630', '6', 'Кольвал', 'Colvale', '33', '', '15.6167', '73.8333');
INSERT INTO `net_city` VALUES ('414631', '48', 'Спотсвуд', 'Spotswood', 'F9', '', '-42.7500', '173.2667');
INSERT INTO `net_city` VALUES ('414636', '5', 'Тано', 'Tano', '30', '', '33.1667', '131.2167');
INSERT INTO `net_city` VALUES ('414661', '58', 'Санта-Рита', 'Santa Rita', '08', '', '-18.2667', '-40.9167');
INSERT INTO `net_city` VALUES ('414663', '29', 'Борстель', 'Borstel', '10', '', '53.6833', '9.8167');
INSERT INTO `net_city` VALUES ('414675', '24', 'Кларенс', 'Clarence', 'ON', '', '45.5665', '-75.2471');
INSERT INTO `net_city` VALUES ('414701', '35', 'Дос-Агвас', 'Dos Aguas', '60', '', '39.2833', '-0.8000');
INSERT INTO `net_city` VALUES ('414706', '25', 'Лас-Флорес', 'Las Flores', '19', '', '25.3167', '-100.0500');
INSERT INTO `net_city` VALUES ('414733', '60', 'Мидлтон', 'Middleton', '05', '', '-32.9540', '25.8139');
INSERT INTO `net_city` VALUES ('414736', '58', 'Санта-Рита', 'Santa Rita', '11', '', '-17.8500', '-57.3667');
INSERT INTO `net_city` VALUES ('414738', '25', 'Лас-Пальмас', 'Las Palmas', '14', '', '19.9167', '-104.4000');
INSERT INTO `net_city` VALUES ('414743', '58', 'Пиньейру', 'Pinheiro', '15', '', '-18.7000', '-43.0500');
INSERT INTO `net_city` VALUES ('414745', '5', 'Накамура', 'Nakamura', '26', '', '35.4833', '137.7833');
INSERT INTO `net_city` VALUES ('414854', '58', 'Равена', 'Ravena', '15', '', '-19.7833', '-43.7500');
INSERT INTO `net_city` VALUES ('414890', '12', 'Сен-Жиль', 'Saint-gilles', '99', '', '48.5825', '-0.6951');
INSERT INTO `net_city` VALUES ('414934', '29', 'Брук', 'Bruck In Der Oberpfalz', '02', '', '49.2500', '12.3000');
INSERT INTO `net_city` VALUES ('414935', '29', 'Рорбах', 'Rohrbach', '05', '', '49.5667', '8.7500');
INSERT INTO `net_city` VALUES ('414936', '29', 'Боек', 'Boek', '12', '', '53.2000', '11.4500');
INSERT INTO `net_city` VALUES ('414945', '100', 'Магра', 'Magra', '03', '', '35.5942', '5.0706');
INSERT INTO `net_city` VALUES ('414947', '118', 'Бадачонь', 'Badacsony', '23', '', '46.8007', '17.4984');
INSERT INTO `net_city` VALUES ('414957', '17', 'Торну', 'Torno', '17', '', '41.2947', '-8.2100');
INSERT INTO `net_city` VALUES ('414966', '4', 'Гуйлинь', 'Guilin', '18', '', '25.6736', '108.7333');
INSERT INTO `net_city` VALUES ('414976', '24', 'Сен-Марсель', 'Saint-marcel', 'QC', '', '46.8966', '-70.0661');
INSERT INTO `net_city` VALUES ('414980', '24', 'Сен-Зенон', 'Saint-zénon', 'QC', '', '46.5641', '-73.8161');
INSERT INTO `net_city` VALUES ('414986', '24', 'Линвуд', 'Linwood', 'ON', '', '43.5839', '-80.7268');
INSERT INTO `net_city` VALUES ('415030', '12', 'Ла Шапель-ан-Серваль', 'La Chapelle-en-Serval', 'B6', '', '49.1284', '2.5341');
INSERT INTO `net_city` VALUES ('415042', '35', 'Пеньяусенде', 'Peñausende', '55', '', '41.2866', '-5.8676');
INSERT INTO `net_city` VALUES ('415051', '29', 'Херцберг', 'Herzberg', '12', '', '53.5333', '11.9333');
INSERT INTO `net_city` VALUES ('415066', '29', 'Зеедорф', 'Seedorf', '01', '', '48.2500', '8.4833');
INSERT INTO `net_city` VALUES ('415074', '127', 'Целль', 'Zell', '02', '', '46.4722', '14.3889');
INSERT INTO `net_city` VALUES ('415102', '35', 'Вальбона', 'Valbona', '52', '', '40.2288', '-0.8108');
INSERT INTO `net_city` VALUES ('415245', '55', 'Данфанахи', 'Dunfanaghy', '06', '', '55.1833', '-7.9667');
INSERT INTO `net_city` VALUES ('415274', '35', 'Рьельо', 'Riello', '34', '', '43.1452', '-6.0862');
INSERT INTO `net_city` VALUES ('415277', '35', 'Энтрамбасагвас', 'Entrambasaguas', '55', '', '43.1159', '-3.2648');
INSERT INTO `net_city` VALUES ('415287', '109', 'Ула', 'Ula', '48', '', '37.1049', '28.4167');
INSERT INTO `net_city` VALUES ('415319', '12', 'Варен', 'Varennes', 'A8', '', '48.3730', '2.9257');
INSERT INTO `net_city` VALUES ('415350', '12', 'Ла Мотт', 'La Motte', '99', '', '48.5674', '-0.2859');
INSERT INTO `net_city` VALUES ('415361', '29', 'Нойендорф', 'Neuendorf', '10', '', '53.7333', '9.5667');
INSERT INTO `net_city` VALUES ('415397', '12', 'Гранфонтэн', 'Grandfontaine', 'C1', '', '48.4933', '7.1604');
INSERT INTO `net_city` VALUES ('415408', '12', 'Кенза', 'Quenza', 'A5', '', '41.7658', '9.1391');
INSERT INTO `net_city` VALUES ('415425', '29', 'Марбах', 'Marbach', '13', '', '50.7833', '13.1333');
INSERT INTO `net_city` VALUES ('415431', '29', 'Руппертсхофен', 'Ruppertshofen', '08', '', '50.2000', '7.8000');
INSERT INTO `net_city` VALUES ('415460', '24', 'Кэп-Пел', 'Cap Pele', 'NB', '', '46.2152', '-64.2709');
INSERT INTO `net_city` VALUES ('415462', '24', 'Кловердейл', 'Cloverdale', 'NB', '', '46.2622', '-67.3547');
INSERT INTO `net_city` VALUES ('415473', '129', 'Осилница', 'Osilnica', '88', '', '45.5292', '14.6979');
INSERT INTO `net_city` VALUES ('415491', '132', 'Элла', 'Ella', '33', '', '6.6207', '80.7220');
INSERT INTO `net_city` VALUES ('415507', '6', 'Канакона', 'Canacona', '33', '', '15.0167', '74.0167');
INSERT INTO `net_city` VALUES ('415528', '24', 'Маргари Форкс', 'Margaree Forks', 'NS', '', '46.3509', '-61.1076');
INSERT INTO `net_city` VALUES ('415616', '58', 'Эсмеральда', 'Esmeralda', '15', '', '-19.3333', '-42.8667');
INSERT INTO `net_city` VALUES ('415634', '58', 'Санта-Исабель', 'Santa Isabel', '21', '', '-22.4769', '-44.4871');
INSERT INTO `net_city` VALUES ('415666', '82', 'Коту', 'Kotu', '05', '', '13.4594', '-16.7053');
INSERT INTO `net_city` VALUES ('415675', '58', 'Бела-Виста', 'Bela Vista', '18', '', '-23.2156', '-52.2316');
INSERT INTO `net_city` VALUES ('415680', '58', 'Флориану', 'Floriano', '21', '', '-22.4509', '-44.3024');
INSERT INTO `net_city` VALUES ('415683', '24', 'Аддисон', 'Addison', 'ON', '', '44.6647', '-75.8811');
INSERT INTO `net_city` VALUES ('415743', '21', 'Рингсенд', 'Ringsend', 'R6', '', '55.0333', '-6.7500');
INSERT INTO `net_city` VALUES ('415756', '23', 'Ментон', 'Mentone', 'TX', '79754', '31.7261', '-103.5900');
INSERT INTO `net_city` VALUES ('415770', '60', 'Ла Мотт', 'La Motte', '05', '', '-31.4050', '26.1875');
INSERT INTO `net_city` VALUES ('415798', '100', 'Туггурт', 'Touggourt', '50', '', '33.1000', '6.0667');
INSERT INTO `net_city` VALUES ('415831', '46', 'Хан', 'Khan', '04', '', '31.4388', '71.7034');
INSERT INTO `net_city` VALUES ('415833', '4', 'Чанчжоу', 'Changzhou', '02', '', '29.6457', '119.7399');
INSERT INTO `net_city` VALUES ('415848', '23', 'Жан', 'Jean', 'NV', '89026', '35.9279', '-114.9721');
INSERT INTO `net_city` VALUES ('415849', '193', 'Уитби', 'Whitby', '00', '', '21.9500', '-71.9667');
INSERT INTO `net_city` VALUES ('415890', '110', 'Поремба', 'Poreba', '78', '', '51.1339', '21.6433');
INSERT INTO `net_city` VALUES ('415914', '147', 'Илинден', 'Ilinden', '36', '', '41.9961', '21.5822');
INSERT INTO `net_city` VALUES ('415933', '13', 'Ранко', 'Ranco', '09', '', '45.8000', '8.5833');
INSERT INTO `net_city` VALUES ('415934', '12', 'Беллефонтейн', 'Bellefontaine', 'A6', '', '46.5577', '6.0638');
INSERT INTO `net_city` VALUES ('415935', '12', 'Лакомб', 'Lacombe', 'A9', '', '43.3295', '2.3820');
INSERT INTO `net_city` VALUES ('415948', '99', 'Улмес ', 'Oulmes', '49', '', '33.4261', '-6.0062');
INSERT INTO `net_city` VALUES ('415964', '35', 'Сорвилан', 'Sorvilán', '51', '', '36.7950', '-3.2677');
INSERT INTO `net_city` VALUES ('415970', '114', 'Стожец', 'Stozec', '79', '', '48.8570', '13.8231');
INSERT INTO `net_city` VALUES ('415973', '17', 'Санта-Круш-даш-Флореш', 'Santa Cruz das Flores', '23', '', '39.4500', '-31.1167');
INSERT INTO `net_city` VALUES ('415987', '119', 'Стража', 'Straza', '08', '', '49.2333', '18.9167');
INSERT INTO `net_city` VALUES ('416053', '118', 'Порва', 'Porva', '23', '', '47.3081', '17.8143');
INSERT INTO `net_city` VALUES ('416070', '12', 'Сен-Пьер', 'Saint-pierre', 'B9', '', '46.0609', '6.3682');
INSERT INTO `net_city` VALUES ('416088', '12', 'Белеста-ан-Лораге', 'Bélesta-en-lauragais', 'B3', '', '43.4414', '1.8224');
INSERT INTO `net_city` VALUES ('416125', '12', 'Сель', 'Celles', '97', '', '45.2973', '0.4132');
INSERT INTO `net_city` VALUES ('416140', '35', 'Касар', 'Casar', '57', '', '40.2948', '-6.2570');
INSERT INTO `net_city` VALUES ('416165', '24', 'Хэрвуд', 'Harewood', 'NB', '', '46.0679', '-65.2580');
INSERT INTO `net_city` VALUES ('416171', '24', 'Доусон', 'Dawson', 'NB', '', '45.9453', '-64.7772');
INSERT INTO `net_city` VALUES ('416172', '24', 'Барривилл', 'Barryville', 'NB', '', '47.1556', '-65.2475');
INSERT INTO `net_city` VALUES ('416173', '24', 'Мак-Кинливилл', 'Mckinleyville', 'NB', '', '46.8677', '-65.6688');
INSERT INTO `net_city` VALUES ('416209', '45', 'Семаранг', 'Semarang', '10', '', '-7.7389', '110.2389');
INSERT INTO `net_city` VALUES ('416230', '1', 'Парачайлна', 'Parachilna', '05', '', '-31.1333', '138.3833');
INSERT INTO `net_city` VALUES ('416235', '1', 'Фор Майл Кри', 'Four Mile Creek', '02', '', '-33.4333', '148.9500');
INSERT INTO `net_city` VALUES ('416238', '1', 'Фостервилл', 'Fosterville', '07', '', '-36.7000', '144.5000');
INSERT INTO `net_city` VALUES ('416239', '1', 'Анки', 'Anakie', '04', '', '-23.5500', '147.7500');
INSERT INTO `net_city` VALUES ('416273', '44', 'Луна', 'Luna', '63', '', '15.5774', '120.6243');
INSERT INTO `net_city` VALUES ('416281', '9', 'Бан Буенг', 'Ban Bueng', '46', '', '12.8663', '100.9702');
INSERT INTO `net_city` VALUES ('416282', '9', 'Бан Клаенг', 'Ban Phe', '47', '', '12.6282', '101.4376');
INSERT INTO `net_city` VALUES ('416299', '116', 'Брейддалсвик', 'Breiðdalsvík', '31', '', '64.8000', '-14.0000');
INSERT INTO `net_city` VALUES ('416347', '110', 'Бобровники', 'Bobrowniki', '73', '', '52.7807', '18.9526');
INSERT INTO `net_city` VALUES ('416349', '20', 'Черемшанка', 'Cheremshanka', '78', '', '56.2201', '69.4043');
INSERT INTO `net_city` VALUES ('416362', '54', 'Рангпур', 'Rangpur', '81', '', '23.8333', '90.6333');
INSERT INTO `net_city` VALUES ('416373', '46', 'Сонда', 'Sonda', '05', '', '24.9797', '68.1362');
INSERT INTO `net_city` VALUES ('416374', '45', 'Банда', 'Banda', '38', '', '-3.1072', '119.5891');
INSERT INTO `net_city` VALUES ('416387', '40', 'Канада', 'Canada', '05', '', '-30.0930', '-63.3651');
INSERT INTO `net_city` VALUES ('416394', '58', 'Мату-Гросу', 'Mato Grosso', '17', '', '-6.5667', '-38.3167');
INSERT INTO `net_city` VALUES ('416400', '58', 'Бокайна-ди-Минас', 'Bocaina De Minas', '15', '', '-22.1667', '-44.4000');
INSERT INTO `net_city` VALUES ('416420', '25', 'Эмилиано Сапата', 'Emiliano Zapata', '16', '', '19.3417', '-101.9333');
INSERT INTO `net_city` VALUES ('416433', '40', 'Санта Елена', 'Santa Elena', '08', '', '-30.9477', '-59.7870');
INSERT INTO `net_city` VALUES ('416435', '177', 'Чатем', 'Chatham', '09', '', '10.0833', '-61.7333');
INSERT INTO `net_city` VALUES ('416436', '177', 'Дункан', 'Duncan', '12', '', '10.2500', '-61.4500');
INSERT INTO `net_city` VALUES ('416451', '17', 'Рабасал', 'Rabaçal', '11', '', '40.8546', '-7.2591');
INSERT INTO `net_city` VALUES ('416463', '24', 'Сен-Дона', 'Saint Donat', 'QC', '', '46.3167', '-74.2167');
INSERT INTO `net_city` VALUES ('416466', '24', 'Мортон', 'Morton', 'ON', '', '44.5397', '-76.1948');
INSERT INTO `net_city` VALUES ('416470', '25', 'Ла-Пас', 'La Paz', '22', '', '21.0778', '-99.7722');
INSERT INTO `net_city` VALUES ('416482', '1', 'Бруксайд', 'Brookside', '07', '', '-36.7333', '146.8833');
INSERT INTO `net_city` VALUES ('416517', '20', 'Вятские Поляны', 'Vyatskiye Polyany', '33', '', '56.2260', '51.0656');
INSERT INTO `net_city` VALUES ('416530', '24', 'Берчвуд', 'Birchwood', 'NS', '', '45.7053', '-63.7899');
INSERT INTO `net_city` VALUES ('416607', '25', 'Ибарра', 'Ibarra', '25', '', '25.6833', '-109.0167');
INSERT INTO `net_city` VALUES ('416759', '12', 'Ле Тей', 'Le Theil', 'A2', '', '47.9195', '-1.4298');
INSERT INTO `net_city` VALUES ('416811', '29', 'Лудорф ', 'Ludorf', '12', '', '53.3833', '12.6667');
INSERT INTO `net_city` VALUES ('416829', '12', 'Ман', 'Mane', 'B8', '', '43.9375', '5.7668');
INSERT INTO `net_city` VALUES ('416872', '60', 'Розбанк', 'Rosebank', '05', '', '-31.2611', '26.9724');
INSERT INTO `net_city` VALUES ('416895', '20', 'Нова', 'Nova', '51', '', '55.9288', '42.9213');
INSERT INTO `net_city` VALUES ('416918', '5', 'Такада', 'Takada', '08', '', '37.4500', '139.8500');
INSERT INTO `net_city` VALUES ('416950', '12', 'Сен-Жирон', 'Saint-girons', '97', '', '43.5533', '-0.8313');
INSERT INTO `net_city` VALUES ('416953', '12', 'Сель', 'Celles', 'B2', '', '48.4538', '6.9498');
INSERT INTO `net_city` VALUES ('416965', '24', 'Лорн', 'Lorne', 'NS', '', '45.4273', '-62.7010');
INSERT INTO `net_city` VALUES ('416986', '12', 'Коломбье', 'Colombier', 'A1', '', '46.3558', '4.3337');
INSERT INTO `net_city` VALUES ('416997', '12', 'Сен-Жан', 'Saint-jean', 'B3', '', '42.9231', '1.8677');
INSERT INTO `net_city` VALUES ('417001', '12', 'Барби', 'Barby', 'A4', '', '49.5213', '4.3131');
INSERT INTO `net_city` VALUES ('417010', '12', 'Мирабель', 'Mirabel', 'B3', '', '44.1434', '1.4214');
INSERT INTO `net_city` VALUES ('417016', '12', 'Монтегю-ле-Блан', 'Montaigut-le-blanc', 'B1', '', '46.1215', '1.7349');
INSERT INTO `net_city` VALUES ('417018', '12', 'Девилл', 'Deville', 'A4', '', '49.8798', '4.7061');
INSERT INTO `net_city` VALUES ('417027', '12', 'Увиль', 'Ouville', 'A7', '', '49.6946', '0.8644');
INSERT INTO `net_city` VALUES ('417033', '12', 'Савиньи', 'Savigny', '99', '', '48.5208', '-1.0490');
INSERT INTO `net_city` VALUES ('417041', '12', 'Белеста', 'Bélesta', 'A9', '', '42.7160', '2.6070');
INSERT INTO `net_city` VALUES ('417043', '35', 'Моклин', 'Moclín', '51', '', '37.3403', '-3.7856');
INSERT INTO `net_city` VALUES ('417054', '20', 'Рощино', 'Roshchino', '59', '', '45.8900', '134.8900');
INSERT INTO `net_city` VALUES ('417080', '12', 'Совтер', 'Sauveterre', 'A9', '', '44.0229', '4.7933');
INSERT INTO `net_city` VALUES ('417093', '12', 'Шантмерль', 'Chantemerle', 'B8', '', '44.9342', '6.5885');
INSERT INTO `net_city` VALUES ('417106', '12', 'Монклар', 'Montclar', 'B8', '', '44.4000', '6.3333');
INSERT INTO `net_city` VALUES ('417111', '12', 'Серон', 'Céron', 'A1', '', '46.2809', '3.9471');
INSERT INTO `net_city` VALUES ('417153', '12', 'Сен-Лоран', 'Saint-laurent', 'A3', '', '47.2254', '2.2020');
INSERT INTO `net_city` VALUES ('417185', '20', 'Котельники', 'Kalinin', '47', '', '55.6833', '37.8667');
INSERT INTO `net_city` VALUES ('417229', '13', 'Санта-Марина', 'Santa Marina', '04', '', '40.1000', '15.5333');
INSERT INTO `net_city` VALUES ('417250', '12', 'Домпьер', 'Dompierre', 'B4', '', '50.1333', '2.8667');
INSERT INTO `net_city` VALUES ('417263', '12', 'Тулон', 'Toulon', 'B7', '', '46.4923', '0.6406');
INSERT INTO `net_city` VALUES ('417300', '12', 'Бареж', 'Bareges', 'B3', '', '42.8962', '0.0620');
INSERT INTO `net_city` VALUES ('417307', '15', 'Тофта', 'Västergarn', '05', '', '57.4500', '18.1500');
INSERT INTO `net_city` VALUES ('417322', '17', 'Мойта', 'Moita', '11', '', '40.2999', '-7.1975');
INSERT INTO `net_city` VALUES ('417327', '127', 'Лимбах', 'Limbach', '03', '', '48.6833', '15.1000');
INSERT INTO `net_city` VALUES ('417360', '121', 'Бенковски', 'Benkovski', '43', '', '41.3833', '25.2667');
INSERT INTO `net_city` VALUES ('417367', '35', 'Фуэнтеленсина', 'Fuentelencina', '54', '', '40.5178', '-2.8823');
INSERT INTO `net_city` VALUES ('417409', '12', 'Сен-Жан', 'Saint-jean', '98', '', '45.4147', '3.3753');
INSERT INTO `net_city` VALUES ('417415', '12', 'Грандвилл', 'Grandville', 'A4', '', '48.5962', '4.2306');
INSERT INTO `net_city` VALUES ('417416', '12', 'Муре', 'Mouret', 'B3', '', '44.5172', '2.5126');
INSERT INTO `net_city` VALUES ('417482', '21', 'Рашфорд', 'Rushford', 'N5', '', '52.3833', '0.8333');
INSERT INTO `net_city` VALUES ('417495', '18', 'Пелекас', 'Pélekas', '25', '', '39.5917', '19.8233');
INSERT INTO `net_city` VALUES ('417524', '12', 'Боно', 'Bono', 'A2', '', '47.6413', '-2.9490');
INSERT INTO `net_city` VALUES ('417535', '12', 'Сен-Лоран', 'Saint-laurent', 'A6', '', '46.5833', '5.9500');
INSERT INTO `net_city` VALUES ('417567', '20', 'Уральский', 'Uralskiy', '71', '', '56.7167', '58.9667');
INSERT INTO `net_city` VALUES ('417580', '202', 'Дубрава', 'Dubrava', '20', '', '45.8381', '16.5439');
INSERT INTO `net_city` VALUES ('417595', '12', 'Клермон', 'Clermont', 'A9', '', '43.0447', '2.4229');
INSERT INTO `net_city` VALUES ('417612', '12', 'Сент-Альбан', 'Saint-alban', 'A9', '', '44.7810', '3.3879');
INSERT INTO `net_city` VALUES ('417631', '21', 'Хилтаун', 'Hilltown', 'V3', '', '57.7667', '-3.8833');
INSERT INTO `net_city` VALUES ('417640', '12', 'Ле-Пюи', 'Le Puy', 'A3', '', '46.8416', '1.5077');
INSERT INTO `net_city` VALUES ('417646', '12', 'Л&#39;Эпин', 'L\'Epine', 'A4', '', '48.9783', '4.4712');
INSERT INTO `net_city` VALUES ('417671', '110', 'Камень', 'Kamien', '82', '', '54.4778', '18.2687');
INSERT INTO `net_city` VALUES ('417680', '121', 'Лозенец', 'Lozenets', '39', '', '42.2167', '27.8000');
INSERT INTO `net_city` VALUES ('417684', '12', 'Сиран', 'Siran', 'A9', '', '43.3132', '2.6613');
INSERT INTO `net_city` VALUES ('417697', '12', 'Жансак', 'Gensac', 'B3', '', '43.2177', '1.1313');
INSERT INTO `net_city` VALUES ('417728', '12', 'Томас', 'Thomas', '97', '', '44.6986', '1.1414');
INSERT INTO `net_city` VALUES ('417737', '12', 'Бомонт', 'Beaumont', 'B2', '', '48.8520', '5.7879');
INSERT INTO `net_city` VALUES ('417738', '12', 'Савиньи', 'Savigny', 'B2', '', '48.3540', '6.2197');
INSERT INTO `net_city` VALUES ('417745', '12', 'Сен-Лоран', 'Saint-laurent', 'B7', '', '45.3500', '0.0333');
INSERT INTO `net_city` VALUES ('417749', '12', 'Целле', 'Cellé', 'A3', '', '47.8330', '0.7810');
INSERT INTO `net_city` VALUES ('417777', '12', 'Сен-Пьер', 'Saint-pierre', '98', '', '45.7262', '2.8247');
INSERT INTO `net_city` VALUES ('417809', '110', 'Дембно', 'Debno', '86', '', '52.0994', '17.4783');
INSERT INTO `net_city` VALUES ('417821', '12', 'Сегонзак', 'Ségonzac', 'B1', '', '45.2756', '1.2775');
INSERT INTO `net_city` VALUES ('417841', '24', 'Сент-Пол', 'Saint Paul', 'NB', '', '46.3263', '-65.0154');
INSERT INTO `net_city` VALUES ('417844', '9', 'Самуи', 'Ban Lamai', '60', '', '9.4667', '100.0500');
INSERT INTO `net_city` VALUES ('417857', '12', 'Бомонт', 'Beaumont', 'B3', '', '43.3810', '1.3583');
INSERT INTO `net_city` VALUES ('417867', '12', 'Домпьер', 'Dompierre', '98', '', '46.5196', '3.6991');
INSERT INTO `net_city` VALUES ('417880', '12', 'Курсель', 'Courcelles', 'B5', '', '47.7836', '-0.0175');
INSERT INTO `net_city` VALUES ('417907', '12', 'Сен-Лоран', 'Saint-laurent', 'A2', '', '47.7938', '-2.3185');
INSERT INTO `net_city` VALUES ('417923', '12', 'Борегард', 'Beauregard', 'B9', '', '44.9975', '5.1859');
INSERT INTO `net_city` VALUES ('417970', '4', 'Люян', 'Liuyang', '07', '', '27.1245', '119.6963');
INSERT INTO `net_city` VALUES ('417971', '5', 'Нака', 'Naka', '39', '', '33.7167', '134.4833');
INSERT INTO `net_city` VALUES ('417990', '1', 'Лесли', 'Leslie', '04', '', '-28.1833', '151.9333');
INSERT INTO `net_city` VALUES ('418003', '6', 'Говардхан', 'Govardhan', '36', '', '27.5000', '77.4667');
INSERT INTO `net_city` VALUES ('418004', '6', 'Бодхгая', 'Bodh Gaya', '34', '', '24.7000', '84.9833');
INSERT INTO `net_city` VALUES ('418014', '9', 'Бан Та Хун', 'Ban Takhun', '60', '', '8.9036', '98.8845');
INSERT INTO `net_city` VALUES ('418018', '5', 'Фудзикавагутико', 'Asakawa', '46', '', '35.5000', '138.7667');
INSERT INTO `net_city` VALUES ('418050', '5', 'Минато', 'Minato', '13', '', '34.3167', '134.7333');
INSERT INTO `net_city` VALUES ('418054', '1', 'Бродмедоус', 'Broadmeadows', '02', '', '-29.8500', '152.3000');
INSERT INTO `net_city` VALUES ('418055', '5', 'Кусацу ', 'Imai', '10', '', '36.5500', '138.5667');
INSERT INTO `net_city` VALUES ('418060', '4', 'Фушунь', 'Fushun', '32', '', '31.1803', '105.1983');
INSERT INTO `net_city` VALUES ('418083', '9', 'Бан Лат', 'Ban Lat', '56', '', '13.0500', '99.9191');
INSERT INTO `net_city` VALUES ('418095', '20', 'Костромская', 'Kostromskaya', '80', '', '58.3524', '51.9982');
INSERT INTO `net_city` VALUES ('418127', '202', 'Новиград', 'Novigrad', '02', '', '45.1086', '18.3575');
INSERT INTO `net_city` VALUES ('418145', '121', 'Садово', 'Sadovo', '61', '', '43.0667', '27.7167');
INSERT INTO `net_city` VALUES ('418148', '20', 'Красноярский', 'Krasnoyarskiy', '53', '', '55.1944', '84.4694');
INSERT INTO `net_city` VALUES ('418149', '20', 'Сарай', 'Saray', '84', '', '48.6682', '45.3674');
INSERT INTO `net_city` VALUES ('418150', '20', 'Северка', 'Severka', '04', '', '52.1333', '79.2833');
INSERT INTO `net_city` VALUES ('418172', '20', 'Вперед', 'Vperëd', '08', '', '54.2961', '55.1273');
INSERT INTO `net_city` VALUES ('418189', '5', 'Минато', 'Minato', '06', '', '35.6594', '136.0739');
INSERT INTO `net_city` VALUES ('418210', '45', 'Паданг', 'Padang', '07', '', '-7.0869', '110.5638');
INSERT INTO `net_city` VALUES ('418215', '40', 'Ринкон', 'Rincon', '08', '', '-32.7500', '-59.9333');
INSERT INTO `net_city` VALUES ('418218', '58', 'Флореста', 'Floresta', '17', '', '-7.5333', '-36.2333');
INSERT INTO `net_city` VALUES ('418230', '25', 'Сабинас', 'Sabinas', '28', '', '23.0167', '-99.0833');
INSERT INTO `net_city` VALUES ('418237', '25', 'Диас', 'Díaz', '18', '', '21.6917', '-104.3750');
INSERT INTO `net_city` VALUES ('418306', '25', 'Магдалена', 'Magdalena', '15', '', '19.3667', '-98.9500');
INSERT INTO `net_city` VALUES ('418312', '25', 'Эль Кальварио', 'El Calvario', '20', '', '17.2553', '-95.7186');
INSERT INTO `net_city` VALUES ('418316', '25', 'Ла-Пас', 'La Paz', '11', '', '20.2264', '-101.7461');
INSERT INTO `net_city` VALUES ('418321', '25', 'Санта-Катарина', 'Santa Catarina', '22', '', '20.7764', '-100.4500');
INSERT INTO `net_city` VALUES ('418328', '25', 'Гуадалупе Виктория', 'Guadalupe Victoria', '15', '', '18.7625', '-99.4750');
INSERT INTO `net_city` VALUES ('418332', '25', 'Бока', 'Boca', '24', '', '23.6667', '-100.7333');
INSERT INTO `net_city` VALUES ('418345', '25', 'Ла-Конкордия', 'La Concordia', '29', '', '19.2333', '-98.3000');
INSERT INTO `net_city` VALUES ('418356', '40', 'Дель Валле', 'Del Valle', '01', '', '-35.8987', '-60.7288');
INSERT INTO `net_city` VALUES ('418384', '12', 'Тремонт', 'Trémont', 'B5', '', '47.1574', '-0.4470');
INSERT INTO `net_city` VALUES ('418390', '60', 'Оклендс', 'Oaklands', '02', '', '-29.8898', '29.9548');
INSERT INTO `net_city` VALUES ('418392', '60', 'Гордон', 'Gordon', '09', '', '-22.9500', '30.2000');
INSERT INTO `net_city` VALUES ('418393', '60', 'Констанция', 'Constantia', '03', '', '-29.6000', '26.5500');
INSERT INTO `net_city` VALUES ('418399', '40', 'Санта-Тереза', 'Santa Teresa', '21', '', '-32.5844', '-61.1685');
INSERT INTO `net_city` VALUES ('418411', '25', 'Тринидад', 'Trinidad', '11', '', '20.0667', '-100.7167');
INSERT INTO `net_city` VALUES ('418412', '25', 'Калифорния', 'California', '11', '', '20.9414', '-101.7783');
INSERT INTO `net_city` VALUES ('418421', '58', 'Барра', 'Barra', '21', '', '-21.1167', '-41.7333');
INSERT INTO `net_city` VALUES ('418426', '5', 'Нака', 'Naka', '22', '', '35.3167', '135.6333');
INSERT INTO `net_city` VALUES ('418427', '225', 'Омоа', 'Omoa', '00', '', '-10.5000', '-138.6833');
INSERT INTO `net_city` VALUES ('418437', '6', 'Хан', 'Khan', '24', '', '27.2109', '71.3104');
INSERT INTO `net_city` VALUES ('418451', '5', 'Наго', 'Nago', '06', '', '35.6753', '136.0483');
INSERT INTO `net_city` VALUES ('418461', '12', 'Рошфор', 'Rochefort', '98', '', '46.1383', '3.1271');
INSERT INTO `net_city` VALUES ('418498', '12', 'Кур', 'Cours', 'A3', '', '47.0251', '3.0317');
INSERT INTO `net_city` VALUES ('418576', '6', 'Дахедж', 'Dahej', '09', '', '21.7000', '72.5833');
INSERT INTO `net_city` VALUES ('418695', '20', 'Красноярский', 'Krasnoyarskiy', '67', '', '51.4374', '47.0999');
INSERT INTO `net_city` VALUES ('418704', '20', 'Ясная Поляна', 'Yasnaya Polyana', '42', '', '59.4000', '33.4167');
INSERT INTO `net_city` VALUES ('418761', '5', 'Насу', 'Kuroiso', '38', '', '36.9667', '140.0500');
INSERT INTO `net_city` VALUES ('418829', '58', 'Варнов', 'Warnow', '26', '', '-26.9667', '-49.2833');
INSERT INTO `net_city` VALUES ('418862', '58', 'Ретиро', 'Retiro', '31', '', '-11.0500', '-48.6000');
INSERT INTO `net_city` VALUES ('418868', '24', 'Равенсворт', 'Ravensworth', 'ON', '', '45.6000', '-79.1000');
INSERT INTO `net_city` VALUES ('418939', '60', 'Сент-Люсия Эстуари', 'Saint Lucia Estuary', '02', '', '-28.3774', '32.4141');
INSERT INTO `net_city` VALUES ('418954', '20', 'Абзаково', 'Abzakovo', '08', '', '52.8042', '58.4978');
INSERT INTO `net_city` VALUES ('418982', '12', 'Сен-Самсон', 'Saint-samson', 'B5', '', '48.4819', '-0.1905');
INSERT INTO `net_city` VALUES ('418996', '110', 'Поремба', 'Poreba', '72', '', '50.2318', '16.5907');
INSERT INTO `net_city` VALUES ('419072', '12', 'Сен-Рош', 'Saint-roch', 'B5', '', '47.4055', '-2.0534');
INSERT INTO `net_city` VALUES ('419073', '12', 'Сен-Морис', 'Saint-maurice', 'A6', '', '46.5715', '5.8294');
INSERT INTO `net_city` VALUES ('419170', '48', 'Кларкс', 'Clarks', 'F7', '', '-45.7333', '170.0500');
INSERT INTO `net_city` VALUES ('419189', '58', 'Кардозу', 'Cardoso', '17', '', '-7.4333', '-38.0500');
INSERT INTO `net_city` VALUES ('419214', '58', 'Капела', 'Capela', '23', '', '-29.7000', '-51.3333');
INSERT INTO `net_city` VALUES ('419219', '25', 'Ла Хойя', 'La Joya', '04', '', '19.4889', '-90.6833');
INSERT INTO `net_city` VALUES ('419223', '25', 'Санта-Катарина', 'Santa Catarina', '09', '', '19.3167', '-98.9667');
INSERT INTO `net_city` VALUES ('419239', '25', 'Ангостура', 'Angostura', '10', '', '25.0833', '-106.6833');
INSERT INTO `net_city` VALUES ('419261', '225', 'Тикехау', 'Tuherahera', '00', '', '-15.1333', '-148.2333');
INSERT INTO `net_city` VALUES ('419262', '6', 'Мандава', 'Mandawa', '24', '', '28.0500', '75.1500');
INSERT INTO `net_city` VALUES ('419381', '6', 'Синди', 'Sindi', '16', '', '20.8000', '78.8667');
INSERT INTO `net_city` VALUES ('419383', '6', 'Каман', 'Kaman', '24', '', '27.6500', '77.2667');
INSERT INTO `net_city` VALUES ('419400', '20', 'Орловка', 'Orlovka', '49', '', '68.4000', '33.5333');
INSERT INTO `net_city` VALUES ('419432', '48', 'Теддингтон', 'Teddington', 'E9', '', '-43.6667', '172.6667');
INSERT INTO `net_city` VALUES ('419440', '235', 'Кингстон', 'Kingston', '00', '', '-29.0500', '167.9500');
INSERT INTO `net_city` VALUES ('419478', '29', 'Лаутербах', 'Lauterbach', '13', '', '50.3833', '12.1500');
INSERT INTO `net_city` VALUES ('419484', '4', 'Шэньян', 'Shenyang', '05', '', '43.6333', '124.0500');
INSERT INTO `net_city` VALUES ('419504', '12', 'Рошфор', 'Rochefort', 'B5', '', '47.3570', '-0.6570');
INSERT INTO `net_city` VALUES ('419533', '21', 'Нефин', 'Nefyn', 'Y2', '', '52.9333', '-4.5000');
INSERT INTO `net_city` VALUES ('419538', '35', 'Трагасете', 'Tragacete', '54', '', '40.3501', '-1.8510');
INSERT INTO `net_city` VALUES ('419577', '17', 'Терена ', 'Terena', '08', '', '38.6189', '-7.4134');
INSERT INTO `net_city` VALUES ('419578', '21', 'Понтервид', 'Pont-erwyd', 'X6', '', '52.4167', '-3.8333');
INSERT INTO `net_city` VALUES ('419596', '12', 'Монпейру', 'Montpeyroux', 'A9', '', '43.6959', '3.5054');
INSERT INTO `net_city` VALUES ('419630', '20', 'Сколково', 'Skolkovo', '47', '', '55.6923', '37.3419');
INSERT INTO `net_city` VALUES ('419669', '6', 'Малпура', 'Malpura', '24', '', '26.2833', '75.3833');
INSERT INTO `net_city` VALUES ('419671', '12', 'Монтобан', 'Montauban', 'B9', '', '44.2726', '5.5198');
INSERT INTO `net_city` VALUES ('419681', '4', 'Аньшунь', 'Anshun', '32', '', '29.2768', '102.2855');
INSERT INTO `net_city` VALUES ('419691', '6', 'Агар', 'Agar', '35', '', '23.7000', '76.0167');
INSERT INTO `net_city` VALUES ('419693', '6', 'Гуирим ', 'Guirim', '33', '', '15.5833', '73.8000');
INSERT INTO `net_city` VALUES ('419706', '1', 'Мантон', 'Manton', '04', '', '-19.6500', '146.8333');
INSERT INTO `net_city` VALUES ('419734', '20', 'Сегежа', 'Segesha', '28', '', '63.7415', '34.3222');
INSERT INTO `net_city` VALUES ('419745', '25', 'Толука', 'Toluca', '05', '', '15.0167', '-92.2333');
INSERT INTO `net_city` VALUES ('419747', '25', 'Провиденсия', 'Providencia', '15', '', '19.3167', '-100.0417');
INSERT INTO `net_city` VALUES ('419758', '25', 'Идальго', 'Hidalgo', '24', '', '22.1833', '-101.2833');
INSERT INTO `net_city` VALUES ('419771', '112', 'Жидачов', 'Zhidachev', '15', '', '49.3847', '24.1425');
INSERT INTO `net_city` VALUES ('419782', '25', 'Провиденсия', 'Providencia', '11', '', '20.2514', '-101.2494');
INSERT INTO `net_city` VALUES ('419813', '112', 'Зазимье', 'Zazimye', '13', '', '50.5692', '30.6732');
INSERT INTO `net_city` VALUES ('419826', '202', 'Ясенак', 'Jasenak', '05', '', '45.2328', '15.0442');
INSERT INTO `net_city` VALUES ('419976', '4', 'Тяньцзинь', 'Tianjin', '02', '', '30.7345', '119.5265');
INSERT INTO `net_city` VALUES ('419979', '44', 'Лусена', 'Lucena', '30', '', '10.8794', '122.5967');
INSERT INTO `net_city` VALUES ('419987', '29', 'Беллинген', 'Bellingen', '14', '', '52.5167', '11.8333');
INSERT INTO `net_city` VALUES ('420008', '12', 'Бовуар', 'Beauvoir', '99', '', '48.5967', '-1.5052');
INSERT INTO `net_city` VALUES ('420027', '35', 'Торнос', 'Tornos', '52', '', '40.9620', '-1.4336');
INSERT INTO `net_city` VALUES ('420028', '35', 'Касла', 'Casla', '55', '', '41.1660', '-3.6564');
INSERT INTO `net_city` VALUES ('420057', '12', 'Бомонт', 'Beaumont', '97', '', '44.7666', '0.7692');
INSERT INTO `net_city` VALUES ('420108', '12', 'Леме', 'Lemé', 'B6', '', '49.8408', '3.7650');
INSERT INTO `net_city` VALUES ('420122', '6', 'Фатехпур', 'Fatehpur', '24', '', '27.9833', '74.9500');
INSERT INTO `net_city` VALUES ('420154', '44', 'Долорес', 'Dolores', '55', '', '11.6750', '125.0197');
INSERT INTO `net_city` VALUES ('420174', '25', 'Пуэбло Нуэво', 'Pueblo Nuevo', '22', '', '20.6861', '-99.8083');
INSERT INTO `net_city` VALUES ('420201', '25', 'Лерма', 'Lerma', '16', '', '19.9833', '-100.2500');
INSERT INTO `net_city` VALUES ('420216', '58', 'Оливейра', 'Oliveira', '05', '', '-12.3833', '-38.4167');
INSERT INTO `net_city` VALUES ('420230', '40', 'Ривадавия', 'Rivadavia', '16', '', '-39.1167', '-67.3333');
INSERT INTO `net_city` VALUES ('420241', '24', 'Мидлвилл', 'Middleville', 'ON', '', '45.1000', '-76.3947');
INSERT INTO `net_city` VALUES ('420282', '12', 'Ле Мениль-Су-Жумьеж', 'Le Mesnil-sous-jumièges', 'A7', '', '49.4111', '0.8597');
INSERT INTO `net_city` VALUES ('420283', '120', 'Грейс', 'Grace', '00', '', '42.7456', '21.0583');
INSERT INTO `net_city` VALUES ('420379', '163', 'Канделария', 'Candelaria', '34', '', '4.5773', '-74.1567');
INSERT INTO `net_city` VALUES ('420386', '58', 'Салгадинью', 'Salgadinho', '17', '', '-6.5333', '-35.6167');
INSERT INTO `net_city` VALUES ('420658', '12', 'Совиа', 'Sauviat', 'B1', '', '45.9072', '1.6083');
INSERT INTO `net_city` VALUES ('420671', '121', 'Садово', 'Sadovo', '58', '', '41.5000', '23.8167');
INSERT INTO `net_city` VALUES ('420765', '12', 'Рошфор', 'Rochefort', 'B9', '', '45.5823', '5.7217');
INSERT INTO `net_city` VALUES ('420788', '35', 'Куэнка', 'Cuenca', '54', '16270', '39.4667', '-1.6333');
INSERT INTO `net_city` VALUES ('420842', '6', 'Ковалам', 'Kovalam', '13', '', '8.3667', '76.9967');
INSERT INTO `net_city` VALUES ('420857', '11', 'Бакха', 'Bac Ha', '90', '', '22.5500', '104.2667');
INSERT INTO `net_city` VALUES ('420919', '25', 'Бенито Хуарес', 'Benito Juárez', '21', '', '19.8333', '-97.7500');
INSERT INTO `net_city` VALUES ('420920', '25', 'Кармен', 'Carmen', '29', '', '19.2333', '-98.2167');
INSERT INTO `net_city` VALUES ('420938', '25', 'Мина', 'Mina', '11', '', '20.2000', '-100.5833');
INSERT INTO `net_city` VALUES ('420943', '169', 'Ла-Либертад', 'La Libertad', '04', '', '12.2167', '-85.1667');
INSERT INTO `net_city` VALUES ('420966', '24', 'Карибу', 'Caribou', 'MB', '', '59.4167', '-97.7500');
INSERT INTO `net_city` VALUES ('420991', '24', 'Текамсе', 'Tecumseh', 'ON', 'N9K', '42.0490', '-83.1032');
INSERT INTO `net_city` VALUES ('421003', '5', 'Овани', 'Owani', '03', '', '40.5186', '140.5706');
INSERT INTO `net_city` VALUES ('421004', '23', 'Фенн', 'Fenn', 'ID', '83531', '45.9632', '-116.2563');
INSERT INTO `net_city` VALUES ('421005', '23', 'Юкон', 'Yukon', 'WV', '24899', '37.3752', '-81.6539');
INSERT INTO `net_city` VALUES ('421036', '112', 'Веселиново', 'Veselinovo', '16', '', '47.3567', '31.2349');
INSERT INTO `net_city` VALUES ('421041', '6', 'Панчкула', 'Chandimandir', '10', '', '30.7309', '76.8995');
INSERT INTO `net_city` VALUES ('421096', '110', 'Топола', 'Topola', '72', '', '50.5022', '16.9212');
INSERT INTO `net_city` VALUES ('421117', '21', 'Флинтон', 'Flinton', 'E1', '', '53.8000', '-0.1667');
INSERT INTO `net_city` VALUES ('421155', '21', 'Портло', 'Portloe', 'C6', '', '50.2167', '-4.8833');
INSERT INTO `net_city` VALUES ('421176', '5', 'Накаяма', 'Nakayama', '24', '', '38.5001', '141.2457');
INSERT INTO `net_city` VALUES ('421186', '6', 'Панна', 'Panna', '35', '', '24.7167', '80.2000');
INSERT INTO `net_city` VALUES ('421191', '46', 'Лахор', 'Lahor', '03', '', '34.0503', '72.3658');
INSERT INTO `net_city` VALUES ('421197', '11', 'Сапа', 'Sa Pa', '90', '', '22.3500', '103.8667');
INSERT INTO `net_city` VALUES ('421204', '58', 'Флорес', 'Flores', '29', '', '-14.5667', '-47.0667');
INSERT INTO `net_city` VALUES ('421210', '20', 'Зеленоборск', 'Zelenoborsk', '34', '', '64.4808', '55.2973');
INSERT INTO `net_city` VALUES ('421212', '1', 'Клод Роуд', 'Claude Road', '06', '', '-41.4333', '146.2833');
INSERT INTO `net_city` VALUES ('421270', '21', 'Рейнолдстон', 'Reynoldston', 'Z1', '', '51.5867', '-4.1961');
INSERT INTO `net_city` VALUES ('421323', '24', 'Перкинс', 'Perkins', 'QC', '', '45.6013', '-75.6163');
INSERT INTO `net_city` VALUES ('421352', '21', 'Аптон', 'Upton', 'C6', '', '50.5333', '-4.4333');
INSERT INTO `net_city` VALUES ('421375', '29', 'Цингст', 'Zingst', '14', '', '51.3000', '11.5667');
INSERT INTO `net_city` VALUES ('421426', '29', 'Орленбах', 'Orlenbach', '08', '', '50.1667', '6.3833');
INSERT INTO `net_city` VALUES ('421438', '20', 'Павловский', 'Pavlovskiy', '76', '', '53.5940', '36.7595');
INSERT INTO `net_city` VALUES ('421467', '58', 'Калифорния', 'Califórnia', '21', '', '-22.8905', '-43.5856');
INSERT INTO `net_city` VALUES ('421477', '160', 'Сальседо', 'Salcedo', '07', '', '-1.0333', '-78.5667');
INSERT INTO `net_city` VALUES ('421480', '25', 'Сарагоса', 'Zaragoza', '27', '', '17.6000', '-91.5500');
INSERT INTO `net_city` VALUES ('421492', '58', 'Нова', 'Nova', '02', '', '-8.9667', '-37.7500');
INSERT INTO `net_city` VALUES ('421522', '127', 'Нойдорф', 'Neudorf', '06', '', '46.7919', '15.5950');
INSERT INTO `net_city` VALUES ('421533', '1', 'Апсли', 'Apsley', '02', '', '-32.6000', '148.9833');
INSERT INTO `net_city` VALUES ('421564', '20', 'Владимирская', 'Vladimirskaya', '69', '', '54.8646', '31.9684');
INSERT INTO `net_city` VALUES ('421570', '20', 'Посад', 'Posad', '06', '', '61.4644', '42.5133');
INSERT INTO `net_city` VALUES ('421620', '21', 'Броклсби', 'Brocklesby', 'H7', '', '53.5833', '-0.2833');
INSERT INTO `net_city` VALUES ('421648', '12', 'Пуа', 'Poix', 'A4', '', '48.9630', '4.6257');
INSERT INTO `net_city` VALUES ('421698', '13', 'Кастеллана', 'Castellana', '15', '', '37.3500', '14.8833');
INSERT INTO `net_city` VALUES ('421710', '1', 'Карстейрс', 'Carstairs', '04', '', '-19.6500', '147.4000');
INSERT INTO `net_city` VALUES ('421729', '44', 'Альбуэра', 'Albuera', '37', '', '10.9158', '124.6945');
INSERT INTO `net_city` VALUES ('421738', '25', 'Лас-Росас', 'Las Rosas', '01', '', '22.2667', '-102.4000');
INSERT INTO `net_city` VALUES ('421756', '25', 'Ринконада', 'Rinconada', '22', '', '20.5486', '-99.7250');
INSERT INTO `net_city` VALUES ('421765', '40', 'Конеса', 'Conesa', '16', '', '-40.1000', '-64.4333');
INSERT INTO `net_city` VALUES ('423130', '23', 'Иган', 'Eagan', 'MN', '05512', '44.8041', '-93.1669');
INSERT INTO `net_city` VALUES ('425791', '24', 'Плимптон', 'Plympton', 'NS', '', '44.4636', '-65.9437');
INSERT INTO `net_city` VALUES ('426001', '35', 'Сантьяго-де-Компостела', 'Santiago De Compostela', '58', '15892', '42.6167', '-7.7667');
INSERT INTO `net_city` VALUES ('426086', '35', 'Льянсса', 'Selva De Mar', '56', '', '42.3237', '3.1860');
INSERT INTO `net_city` VALUES ('427704', '1', 'Гилмор', 'Gilmore', '04', '', '-17.5333', '144.9333');
INSERT INTO `net_city` VALUES ('428619', '17', 'Вила-Пока-да-Бейра', 'Vila Pouca da Beira', '07', '', '40.3121', '-7.9006');
INSERT INTO `net_city` VALUES ('431502', '20', 'Весьегонск', 'Vesyegonsk', '77', '', '58.6640', '37.2604');
INSERT INTO `net_city` VALUES ('431643', '29', 'Линдхорст', 'Lindhorst', '14', '', '52.3000', '11.6000');
INSERT INTO `net_city` VALUES ('431829', '29', 'Грумбах', 'Grumbach', '13', '', '50.5500', '13.1000');
INSERT INTO `net_city` VALUES ('433111', '20', 'Новый Оскол', 'Novy Oskol', '09', '', '50.7633', '37.8640');
INSERT INTO `net_city` VALUES ('433587', '20', 'Измайлово', 'Izmaylovo', '73', '', '54.1750', '53.2960');
INSERT INTO `net_city` VALUES ('433648', '20', 'Трусово', 'Trusovo', '07', '', '46.3448', '47.9528');
INSERT INTO `net_city` VALUES ('433796', '58', 'Параисо', 'Paraiso', '20', '', '-5.3333', '-42.8167');
INSERT INTO `net_city` VALUES ('433859', '40', 'Потреро', 'Potrero', '02', '', '-27.5116', '-66.3286');
INSERT INTO `net_city` VALUES ('433940', '58', 'Санта-Рита-ди-Жакутинга', 'Santa Rita De Jacutinga', '15', '', '-22.1500', '-44.1000');
INSERT INTO `net_city` VALUES ('435334', '100', 'Магра', 'Magra', '36', '', '35.5833', '-1.0167');
INSERT INTO `net_city` VALUES ('435362', '121', 'Ветрен', 'Vetren', '39', '', '42.6000', '27.3833');
INSERT INTO `net_city` VALUES ('435429', '35', 'Трамасед', 'Tramaced', '52', '', '41.9732', '-0.2975');
INSERT INTO `net_city` VALUES ('435431', '29', 'Хиршфельд', 'Hirschfeld', '15', '', '50.9500', '12.1833');
INSERT INTO `net_city` VALUES ('435436', '127', 'Вессенкирхен-ин-дер-Вашау', 'Weissenkirchen in der Wachau', '03', '', '48.3833', '15.4667');
INSERT INTO `net_city` VALUES ('435504', '59', 'Кунтер', 'Cunter', '09', '7452', '46.6073', '9.5936');
INSERT INTO `net_city` VALUES ('435537', '20', 'Советская', 'Sovetskaya', '72', '', '52.9328', '42.3959');
INSERT INTO `net_city` VALUES ('435551', '44', 'Манила', 'Manila', 'A8', '', '8.8056', '125.5672');
INSERT INTO `net_city` VALUES ('435552', '44', 'Памплона', 'Pamplona', 'H2', '', '14.7637', '121.6356');
INSERT INTO `net_city` VALUES ('435613', '46', 'Тоба', 'Toba', '03', '', '34.7960', '72.7086');
INSERT INTO `net_city` VALUES ('435623', '25', 'Эмилиано Сапата', 'Emiliano Zapata', '18', '', '21.3500', '-104.9000');
INSERT INTO `net_city` VALUES ('435644', '25', 'Бланко', 'Blanco', '20', '', '16.2167', '-97.9667');
INSERT INTO `net_city` VALUES ('435650', '58', 'Роча', 'Rocha', '06', '', '-3.0167', '-40.3667');
INSERT INTO `net_city` VALUES ('435688', '12', 'Сент-Маргерит', 'Sainte-marguerite', 'B4', '', '50.7403', '3.0135');
INSERT INTO `net_city` VALUES ('435950', '35', 'Вильямайор', 'Villamayor', '55', '37185', '41.0000', '-5.6833');
INSERT INTO `net_city` VALUES ('436175', '4', 'Гуанчжоу', 'Guangzhou', '03', '', '27.3816', '114.1343');
INSERT INTO `net_city` VALUES ('436181', '29', 'Эрленбах', 'Erlenbach', '08', '', '49.1108', '8.1861');
INSERT INTO `net_city` VALUES ('436359', '12', 'Савиньи', 'Savigny', 'A4', '', '47.7163', '5.6467');
INSERT INTO `net_city` VALUES ('436506', '112', 'Новодружеск', 'Novodruzhesk', '14', '', '48.9627', '38.3573');
INSERT INTO `net_city` VALUES ('436606', '44', 'Крус', 'Cruz', '63', '', '15.5585', '120.6897');
INSERT INTO `net_city` VALUES ('436641', '48', 'Сиклифф', 'Seacliff', 'F7', '', '-45.6833', '170.6167');
INSERT INTO `net_city` VALUES ('436655', '35', 'Куэнка', 'Cuenca', '54', '16600', '39.4000', '-2.4333');
INSERT INTO `net_city` VALUES ('436659', '11', 'Ла-Джи', 'Hàm Tân', '47', '', '10.6667', '107.7667');
INSERT INTO `net_city` VALUES ('436727', '58', 'Вера-Крус', 'Vera Cruz', '06', '', '-2.9500', '-40.1833');
INSERT INTO `net_city` VALUES ('436750', '20', 'Романово', 'Romanovo', '53', '', '54.1974', '83.4672');
INSERT INTO `net_city` VALUES ('436755', '58', 'Тутоя', 'Tutóia', '13', '', '-2.7500', '-42.2667');
INSERT INTO `net_city` VALUES ('436810', '1', 'Наполеон', 'Napoleon', '07', '', '-37.6667', '143.8333');
INSERT INTO `net_city` VALUES ('436848', '23', 'Комфорт', 'Comfort', 'WI', '', '44.7750', '-92.0354');
INSERT INTO `net_city` VALUES ('436851', '247', 'Джуба', 'Juba', '01', '', '4.8460', '31.6012');
INSERT INTO `net_city` VALUES ('436858', '20', 'Назрань', 'Nazran', '19', '', '43.2260', '44.7732');
INSERT INTO `net_city` VALUES ('436914', '17', 'Алвоку-да-Серра', 'Alvoco Da Serra', '11', '', '40.2959', '-7.6689');
INSERT INTO `net_city` VALUES ('436916', '20', 'Красноярск', 'Krasnoyarsk', '91', '', '56.0184', '92.8672');
INSERT INTO `net_city` VALUES ('436924', '20', 'Железногорск', 'Zheleznogorsk', '91', '', '56.2511', '93.5319');
INSERT INTO `net_city` VALUES ('436979', '114', 'Слатина', 'Slatina', '86', '', '49.6298', '16.6080');
INSERT INTO `net_city` VALUES ('436981', '35', 'Буэна', 'Bueña', '52', '04107', '40.7088', '-1.2674');
INSERT INTO `net_city` VALUES ('437008', '20', 'Зеленогорск', 'Zelenogorsk', '91', '', '56.1124', '94.5985');
INSERT INTO `net_city` VALUES ('437038', '12', 'Коломбье', 'Colombier', 'A6', '', '47.4396', '6.6324');
INSERT INTO `net_city` VALUES ('437116', '12', 'Ла Мемброль-Сюр-Шуазий', 'La Membrolle-sur-choisille', 'A3', '', '47.4372', '0.6316');
INSERT INTO `net_city` VALUES ('437161', '18', 'Терма', 'Thermá', '05', '', '40.9000', '23.5500');
INSERT INTO `net_city` VALUES ('437201', '44', 'Ла-Либертад', 'La Libertad', '46', '', '10.0266', '123.2335');
INSERT INTO `net_city` VALUES ('437203', '48', 'Омата', 'Omata', 'G2', '', '-39.1000', '174.0167');
INSERT INTO `net_city` VALUES ('437204', '1', 'Бакингем', 'Buckingham', '05', '', '-36.3500', '140.5833');
INSERT INTO `net_city` VALUES ('437210', '116', 'Эгильсстадир', 'Egilsstaðir', '38', '', '65.2581', '-14.3932');
INSERT INTO `net_city` VALUES ('437241', '25', 'Гонсалес', 'González', '27', '', '17.8333', '-93.8667');
INSERT INTO `net_city` VALUES ('437262', '169', 'Тола', 'Tola', '15', '', '11.4333', '-85.9333');
INSERT INTO `net_city` VALUES ('437294', '5', 'Сирахама', 'Shirahama', '43', '', '33.6833', '135.3500');
INSERT INTO `net_city` VALUES ('437460', '35', 'Ла-Вега', 'La Vega', '51', '', '36.9000', '-3.0333');
INSERT INTO `net_city` VALUES ('437559', '127', 'Санкт-Йохан', 'Sankt Johann', '04', '', '48.1167', '13.2833');
INSERT INTO `net_city` VALUES ('437569', '35', 'Пуэбло Нуэво', 'Pueblo Nuevo', '60', '', '39.2833', '-0.5833');
INSERT INTO `net_city` VALUES ('437579', '112', 'Липовец', 'Lipovets', '15', '', '49.4000', '23.6333');
INSERT INTO `net_city` VALUES ('437606', '112', 'Солоницевка', 'Solonitsevka', '07', '', '49.9985', '36.0427');
INSERT INTO `net_city` VALUES ('437616', '60', 'Ойстер Бэй', 'Oesterbaai', '05', '', '-34.1710', '24.6530');
INSERT INTO `net_city` VALUES ('437678', '58', 'Барро', 'Barro', '15', '', '-16.3333', '-41.4833');
INSERT INTO `net_city` VALUES ('437680', '25', 'Хименес', 'Jimenez', '19', '', '25.6000', '-100.0000');
INSERT INTO `net_city` VALUES ('437681', '25', 'Эскаланте', 'Escalante', '26', '', '28.5833', '-110.6833');
INSERT INTO `net_city` VALUES ('437682', '58', 'Тибау-ду-Сул', 'Vila Flor', '22', '', '-6.3167', '-35.0667');
INSERT INTO `net_city` VALUES ('437709', '5', 'Хоки', 'Hoki', '02', '', '39.2000', '139.5500');
INSERT INTO `net_city` VALUES ('437730', '59', 'Шванден', 'Schwanden', '08', '8762', '47.0090', '9.1172');
INSERT INTO `net_city` VALUES ('437770', '112', 'Городенка', 'Gorodënka', '06', '', '48.6727', '25.5016');
INSERT INTO `net_city` VALUES ('437792', '29', 'Санкт-Мартин', 'Sankt Martin', '08', '', '49.3003', '8.1053');
INSERT INTO `net_city` VALUES ('437863', '12', 'Сент-Прёв', 'Sainte-Preuve', 'B6', '', '49.6185', '3.9075');
INSERT INTO `net_city` VALUES ('437922', '121', 'Лозен', 'Lozen', '51', '', '42.1833', '24.1833');
INSERT INTO `net_city` VALUES ('437955', '9', 'Ао Луек', 'Ao Luk', '63', '', '8.3780', '98.7212');
INSERT INTO `net_city` VALUES ('437965', '25', 'Фуэнтес', 'Fuentes', '11', '', '21.3125', '-101.2967');
INSERT INTO `net_city` VALUES ('437981', '112', 'Кегичёвка', 'Kegichëvka', '07', '', '49.2894', '35.7636');
INSERT INTO `net_city` VALUES ('438022', '60', 'Таба-Нчу', 'Thaba Nchu', '03', '9780', '-29.2093', '26.8390');
INSERT INTO `net_city` VALUES ('438023', '58', 'Бела-Виста', 'Bela Vista', '27', '', '-20.0333', '-47.8500');
INSERT INTO `net_city` VALUES ('438042', '29', 'Крёффельбах', 'Croffelbach', '01', '', '49.1622', '9.8217');
INSERT INTO `net_city` VALUES ('438102', '1', 'Хойя', 'Hoya', '04', '', '-27.9667', '152.6833');
INSERT INTO `net_city` VALUES ('438141', '127', 'Вальд', 'Wald', '08', '', '47.1333', '10.0333');
INSERT INTO `net_city` VALUES ('438206', '29', 'Рорбах', 'Rohrbach', '15', '', '50.6000', '11.2167');
INSERT INTO `net_city` VALUES ('438301', '6', 'Пушкар', 'Pushkar', '24', '', '26.5000', '74.5500');
INSERT INTO `net_city` VALUES ('438353', '112', 'Сосновка', 'Sosnovka', '15', '', '50.2897', '24.2514');

-- ----------------------------
-- Table structure for `net_country`
-- ----------------------------
DROP TABLE IF EXISTS `net_country`;
CREATE TABLE `net_country` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name_ru` varchar(100) DEFAULT NULL,
  `name_en` varchar(100) DEFAULT NULL,
  `code` varchar(2) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `code` (`code`),
  KEY `name_en` (`name_en`),
  KEY `name_ru` (`name_ru`)
) ENGINE=MyISAM AUTO_INCREMENT=248 DEFAULT CHARSET=utf8;

-- ----------------------------
-- Records of net_country
-- ----------------------------
INSERT INTO `net_country` VALUES ('1', 'Австралия', 'Australia', 'AU');
INSERT INTO `net_country` VALUES ('2', 'Малайзия', 'Malaysia', 'MY');
INSERT INTO `net_country` VALUES ('3', 'Республика Корея', 'Korea', 'KR');
INSERT INTO `net_country` VALUES ('4', 'Китай', 'China', 'CN');
INSERT INTO `net_country` VALUES ('5', 'Япония', 'Japan', 'JP');
INSERT INTO `net_country` VALUES ('6', 'Индия', 'India', 'IN');
INSERT INTO `net_country` VALUES ('7', 'Тайвань', 'Taiwan', 'TW');
INSERT INTO `net_country` VALUES ('8', 'Гонконг', 'Hong Kong', 'HK');
INSERT INTO `net_country` VALUES ('9', 'Таиланд', 'Thailand', 'TH');
INSERT INTO `net_country` VALUES ('11', 'Вьетнам', 'Vietnam', 'VN');
INSERT INTO `net_country` VALUES ('12', 'Франция', 'France', 'FR');
INSERT INTO `net_country` VALUES ('13', 'Италия', 'Italy', 'IT');
INSERT INTO `net_country` VALUES ('15', 'Швеция', 'Sweden', 'SE');
INSERT INTO `net_country` VALUES ('16', 'Казахстан', 'Kazakhstan', 'KZ');
INSERT INTO `net_country` VALUES ('17', 'Португалия', 'Portugal', 'PT');
INSERT INTO `net_country` VALUES ('18', 'Греция', 'Greece', 'GR');
INSERT INTO `net_country` VALUES ('19', 'Саудовская Аравия', 'Saudi Arabia', 'SA');
INSERT INTO `net_country` VALUES ('20', 'Россия', 'Russian Federation', 'RU');
INSERT INTO `net_country` VALUES ('21', 'Великобритания', 'United Kingdom', 'GB');
INSERT INTO `net_country` VALUES ('22', 'Дания', 'Denmark', 'DK');
INSERT INTO `net_country` VALUES ('23', 'США', 'United States', 'US');
INSERT INTO `net_country` VALUES ('24', 'Канада', 'Canada', 'CA');
INSERT INTO `net_country` VALUES ('25', 'Мексика', 'Mexico', 'MX');
INSERT INTO `net_country` VALUES ('26', 'Бермуды', 'Bermuda', 'BM');
INSERT INTO `net_country` VALUES ('27', 'Пуэрто Рико', 'Puerto Rico', 'PR');
INSERT INTO `net_country` VALUES ('28', 'Виргинские Острова США', 'Virgin Islands, U.S.', 'VI');
INSERT INTO `net_country` VALUES ('29', 'Германия', 'Germany', 'DE');
INSERT INTO `net_country` VALUES ('30', 'Иран', 'Iran', 'IR');
INSERT INTO `net_country` VALUES ('31', 'Боливия', 'Bolivia', 'BO');
INSERT INTO `net_country` VALUES ('32', 'Монтсеррат', 'Montserrat', 'MS');
INSERT INTO `net_country` VALUES ('33', 'Нидерланды', 'Netherlands', 'NL');
INSERT INTO `net_country` VALUES ('34', 'Израиль', 'Israel', 'IL');
INSERT INTO `net_country` VALUES ('35', 'Испания', 'Spain', 'ES');
INSERT INTO `net_country` VALUES ('36', 'Багамские острова', 'Bahamas', 'BS');
INSERT INTO `net_country` VALUES ('38', 'Чили', 'Chile', 'CL');
INSERT INTO `net_country` VALUES ('39', 'Новая Каледония', 'New Caledonia', 'NC');
INSERT INTO `net_country` VALUES ('40', 'Аргентина', 'Argentina', 'AR');
INSERT INTO `net_country` VALUES ('41', 'Доминика', 'Dominica', 'DM');
INSERT INTO `net_country` VALUES ('42', 'Сингапур', 'Singapore', 'SG');
INSERT INTO `net_country` VALUES ('43', 'Непал', 'Nepal', 'NP');
INSERT INTO `net_country` VALUES ('44', 'Филиппины', 'Philippines', 'PH');
INSERT INTO `net_country` VALUES ('45', 'Индонезия', 'Indonesia', 'ID');
INSERT INTO `net_country` VALUES ('46', 'Пакистан', 'Pakistan', 'PK');
INSERT INTO `net_country` VALUES ('47', 'Токелау', 'Tokelau', 'TK');
INSERT INTO `net_country` VALUES ('48', 'Новая Зеландия', 'New Zealand', 'NZ');
INSERT INTO `net_country` VALUES ('49', 'Камбоджа', 'Cambodia', 'KH');
INSERT INTO `net_country` VALUES ('50', 'Макау', 'Macau', 'MO');
INSERT INTO `net_country` VALUES ('51', 'Папуа Новая Гвинея', 'Papua New Guinea', 'PG');
INSERT INTO `net_country` VALUES ('52', 'Мальдивские острова', 'Maldives', 'MV');
INSERT INTO `net_country` VALUES ('53', 'Афганистан', 'Afghanistan', 'AF');
INSERT INTO `net_country` VALUES ('54', 'Бангладеш', 'Bangladesh', 'BD');
INSERT INTO `net_country` VALUES ('55', 'Ирландия', 'Ireland', 'IE');
INSERT INTO `net_country` VALUES ('56', 'Бельгия', 'Belgium', 'BE');
INSERT INTO `net_country` VALUES ('57', 'Белиз', 'Belize', 'BZ');
INSERT INTO `net_country` VALUES ('58', 'Бразилия', 'Brazil', 'BR');
INSERT INTO `net_country` VALUES ('59', 'Швейцария', 'Switzerland', 'CH');
INSERT INTO `net_country` VALUES ('61', 'Египет', 'Egypt', 'EG');
INSERT INTO `net_country` VALUES ('62', 'Нигерия', 'Nigeria', 'NG');
INSERT INTO `net_country` VALUES ('63', 'Танзания', 'Tanzania', 'TZ');
INSERT INTO `net_country` VALUES ('64', 'Замбия', 'Zambia', 'ZM');
INSERT INTO `net_country` VALUES ('65', 'Сенегал', 'Senegal', 'SN');
INSERT INTO `net_country` VALUES ('66', 'Гана', 'Ghana', 'GH');
INSERT INTO `net_country` VALUES ('67', 'Судан', 'Sudan', 'SD');
INSERT INTO `net_country` VALUES ('68', 'Камерун', 'Cameroon', 'CM');
INSERT INTO `net_country` VALUES ('69', 'Малави', 'Malawi', 'MW');
INSERT INTO `net_country` VALUES ('70', 'Ангола', 'Angola', 'AO');
INSERT INTO `net_country` VALUES ('71', 'Кения', 'Kenya', 'KE');
INSERT INTO `net_country` VALUES ('72', 'Габон', 'Gabon', 'GA');
INSERT INTO `net_country` VALUES ('73', 'Мали', 'Mali', 'ML');
INSERT INTO `net_country` VALUES ('74', 'Бенин', 'Benin', 'BJ');
INSERT INTO `net_country` VALUES ('75', 'Мадагаскар', 'Madagascar', 'MG');
INSERT INTO `net_country` VALUES ('76', 'Чад', 'Chad', 'TD');
INSERT INTO `net_country` VALUES ('77', 'Ботсвана', 'Botswana', 'BW');
INSERT INTO `net_country` VALUES ('78', 'Ливия', 'Libya', 'LY');
INSERT INTO `net_country` VALUES ('79', 'Кабо-Верде', 'Cape Verde', 'CV');
INSERT INTO `net_country` VALUES ('80', 'Руанда', 'Rwanda', 'RW');
INSERT INTO `net_country` VALUES ('81', 'Мозамбик', 'Mozambique', 'MZ');
INSERT INTO `net_country` VALUES ('82', 'Гамбия', 'Gambia', 'GM');
INSERT INTO `net_country` VALUES ('83', 'Лесото', 'Lesotho', 'LS');
INSERT INTO `net_country` VALUES ('84', 'Маврикий', 'Mauritius', 'MU');
INSERT INTO `net_country` VALUES ('85', 'Конго', 'Congo', 'CG');
INSERT INTO `net_country` VALUES ('86', 'Уганда', 'Uganda', 'UG');
INSERT INTO `net_country` VALUES ('87', 'Буркина Фасо', 'Burkina Faso', 'BF');
INSERT INTO `net_country` VALUES ('88', 'Сьерра-Леоне', 'Sierra Leone', 'SL');
INSERT INTO `net_country` VALUES ('89', 'Сомали', 'Somalia', 'SO');
INSERT INTO `net_country` VALUES ('90', 'Зимбабве', 'Zimbabwe', 'ZW');
INSERT INTO `net_country` VALUES ('92', 'Нигер', 'Niger', 'NE');
INSERT INTO `net_country` VALUES ('94', 'Свазиленд', 'Swaziland', 'SZ');
INSERT INTO `net_country` VALUES ('95', 'Того', 'Togo', 'TG');
INSERT INTO `net_country` VALUES ('96', 'Гвинея', 'Guinea', 'GN');
INSERT INTO `net_country` VALUES ('97', 'Либерия', 'Liberia', 'LR');
INSERT INTO `net_country` VALUES ('98', 'Сейшеллы', 'Seychelles', 'SC');
INSERT INTO `net_country` VALUES ('99', 'Марокко', 'Morocco', 'MA');
INSERT INTO `net_country` VALUES ('100', 'Алжир', 'Algeria', 'DZ');
INSERT INTO `net_country` VALUES ('101', 'Мавритания', 'Mauritania', 'MR');
INSERT INTO `net_country` VALUES ('102', 'Намибия', 'Namibia', 'NA');
INSERT INTO `net_country` VALUES ('103', 'Джибути', 'Djibouti', 'DJ');
INSERT INTO `net_country` VALUES ('105', 'Коморские острова', 'Comoros', 'KM');
INSERT INTO `net_country` VALUES ('106', 'Реюньон', 'Reunion', 'RE');
INSERT INTO `net_country` VALUES ('107', 'Экваториальная Гвинея', 'Equatorial Guinea', 'GQ');
INSERT INTO `net_country` VALUES ('108', 'Тунис', 'Tunisia', 'TN');
INSERT INTO `net_country` VALUES ('109', 'Турция', 'Turkey', 'TR');
INSERT INTO `net_country` VALUES ('110', 'Польша', 'Poland', 'PL');
INSERT INTO `net_country` VALUES ('111', 'Латвия', 'Latvia', 'LV');
INSERT INTO `net_country` VALUES ('112', 'Украина', 'Ukraine', 'UA');
INSERT INTO `net_country` VALUES ('113', 'Беларусь', 'Belarus', 'BY');
INSERT INTO `net_country` VALUES ('114', 'Чехия', 'Czech Republic', 'CZ');
INSERT INTO `net_country` VALUES ('115', 'Палестина', 'Palestinian Territory', 'PS');
INSERT INTO `net_country` VALUES ('116', 'Исландия', 'Iceland', 'IS');
INSERT INTO `net_country` VALUES ('117', 'Кипр', 'Cyprus', 'CY');
INSERT INTO `net_country` VALUES ('118', 'Венгрия', 'Hungary', 'HU');
INSERT INTO `net_country` VALUES ('119', 'Словакия', 'Slovakia', 'SK');
INSERT INTO `net_country` VALUES ('120', 'Сербия', 'Serbia', 'RS');
INSERT INTO `net_country` VALUES ('121', 'Болгария', 'Bulgaria', 'BG');
INSERT INTO `net_country` VALUES ('122', 'Оман', 'Oman', 'OM');
INSERT INTO `net_country` VALUES ('123', 'Румыния', 'Romania', 'RO');
INSERT INTO `net_country` VALUES ('124', 'Грузия', 'Georgia', 'GE');
INSERT INTO `net_country` VALUES ('125', 'Норвегия', 'Norway', 'NO');
INSERT INTO `net_country` VALUES ('126', 'Армения', 'Armenia', 'AM');
INSERT INTO `net_country` VALUES ('127', 'Австрия', 'Austria', 'AT');
INSERT INTO `net_country` VALUES ('128', 'Албания', 'Albania', 'AL');
INSERT INTO `net_country` VALUES ('129', 'Словения', 'Slovenia', 'SI');
INSERT INTO `net_country` VALUES ('130', 'Панама', 'Panama', 'PA');
INSERT INTO `net_country` VALUES ('131', 'Бруней', 'Brunei Darussalam', 'BN');
INSERT INTO `net_country` VALUES ('132', 'Шри-Ланка', 'Sri Lanka', 'LK');
INSERT INTO `net_country` VALUES ('133', 'Черногория', 'Montenegro', 'ME');
INSERT INTO `net_country` VALUES ('134', 'Европейский Союз', 'Europe', 'EU');
INSERT INTO `net_country` VALUES ('135', 'Таджикистан', 'Tajikistan', 'TJ');
INSERT INTO `net_country` VALUES ('136', 'Ирак', 'Iraq', 'IQ');
INSERT INTO `net_country` VALUES ('137', 'Ливан', 'Lebanon', 'LB');
INSERT INTO `net_country` VALUES ('138', 'Молдова', 'Moldova', 'MD');
INSERT INTO `net_country` VALUES ('139', 'Финляндия', 'Finland', 'FI');
INSERT INTO `net_country` VALUES ('140', 'Эстония', 'Estonia', 'EE');
INSERT INTO `net_country` VALUES ('142', 'Кувейт', 'Kuwait', 'KW');
INSERT INTO `net_country` VALUES ('143', 'Аландские острова', 'Aland Islands', 'AX');
INSERT INTO `net_country` VALUES ('144', 'Литва', 'Lithuania', 'LT');
INSERT INTO `net_country` VALUES ('145', 'Люксембург', 'Luxembourg', 'LU');
INSERT INTO `net_country` VALUES ('146', 'Антигуа и Барбуда', 'Antigua and Barbuda', 'AG');
INSERT INTO `net_country` VALUES ('147', 'Македония', 'Macedonia', 'MK');
INSERT INTO `net_country` VALUES ('148', 'Сан-Марино', 'San Marino', 'SM');
INSERT INTO `net_country` VALUES ('149', 'Мальта', 'Malta', 'MT');
INSERT INTO `net_country` VALUES ('150', 'Фолклендские острова', 'Falkland Islands', 'FK');
INSERT INTO `net_country` VALUES ('151', 'Бахрейн', 'Bahrain', 'BH');
INSERT INTO `net_country` VALUES ('152', 'Узбекистан', 'Uzbekistan', 'UZ');
INSERT INTO `net_country` VALUES ('153', 'Азербайджан', 'Azerbaijan', 'AZ');
INSERT INTO `net_country` VALUES ('154', 'Монако', 'Monaco', 'MC');
INSERT INTO `net_country` VALUES ('155', 'Гаити', 'Haiti', 'HT');
INSERT INTO `net_country` VALUES ('156', 'Гуам', 'Guam', 'GU');
INSERT INTO `net_country` VALUES ('157', 'Ямайка', 'Jamaica', 'JM');
INSERT INTO `net_country` VALUES ('159', 'Микронезия', 'Micronesia', 'FM');
INSERT INTO `net_country` VALUES ('160', 'Эквадор', 'Ecuador', 'EC');
INSERT INTO `net_country` VALUES ('161', 'Перу', 'Peru', 'PE');
INSERT INTO `net_country` VALUES ('162', 'Каймановы острова', 'Cayman Islands', 'KY');
INSERT INTO `net_country` VALUES ('163', 'Колумбия', 'Colombia', 'CO');
INSERT INTO `net_country` VALUES ('164', 'Гондурас', 'Honduras', 'HN');
INSERT INTO `net_country` VALUES ('165', 'Антильские острова', 'Netherlands Antilles', 'AN');
INSERT INTO `net_country` VALUES ('166', 'Йемен', 'Yemen', 'YE');
INSERT INTO `net_country` VALUES ('167', 'Британские Виргинские острова', 'Virgin Islands, British', 'VG');
INSERT INTO `net_country` VALUES ('168', 'Сирия', 'Syria', 'SY');
INSERT INTO `net_country` VALUES ('169', 'Никарагуа', 'Nicaragua', 'NI');
INSERT INTO `net_country` VALUES ('170', 'Доминиканская республика', 'Dominican Republic', 'DO');
INSERT INTO `net_country` VALUES ('171', 'Гренада', 'Grenada', 'GD');
INSERT INTO `net_country` VALUES ('172', 'Гватемала', 'Guatemala', 'GT');
INSERT INTO `net_country` VALUES ('173', 'Коста-Рика', 'Costa Rica', 'CR');
INSERT INTO `net_country` VALUES ('174', 'Сальвадор', 'El Salvador', 'SV');
INSERT INTO `net_country` VALUES ('175', 'Венесуэла', 'Venezuela', 'VE');
INSERT INTO `net_country` VALUES ('176', 'Барбадос', 'Barbados', 'BB');
INSERT INTO `net_country` VALUES ('177', 'Тринидад и Тобаго', 'Trinidad and Tobago', 'TT');
INSERT INTO `net_country` VALUES ('178', 'Буве', 'Bouvet Island', 'BV');
INSERT INTO `net_country` VALUES ('179', 'Маршалловы острова', 'Marshall Islands', 'MH');
INSERT INTO `net_country` VALUES ('180', 'Острова Кука', 'Cook Islands', 'CK');
INSERT INTO `net_country` VALUES ('181', 'Гибралтар', 'Gibraltar', 'GI');
INSERT INTO `net_country` VALUES ('182', 'Парагвай', 'Paraguay', 'PY');
INSERT INTO `net_country` VALUES ('247', 'Южный Судан', 'South Sudan', 'SS');
INSERT INTO `net_country` VALUES ('184', 'Самоа', 'Samoa', 'WS');
INSERT INTO `net_country` VALUES ('185', 'Сент Китс и Невис', 'Saint Kitts and Nevis', 'KN');
INSERT INTO `net_country` VALUES ('186', 'Фиджи', 'Fiji', 'FJ');
INSERT INTO `net_country` VALUES ('187', 'Уругвай', 'Uruguay', 'UY');
INSERT INTO `net_country` VALUES ('189', 'Палау', 'Palau', 'PW');
INSERT INTO `net_country` VALUES ('190', 'Катар', 'Qatar', 'QA');
INSERT INTO `net_country` VALUES ('191', 'Иордания', 'Jordan', 'JO');
INSERT INTO `net_country` VALUES ('192', 'Американское Самоа', 'American Samoa', 'AS');
INSERT INTO `net_country` VALUES ('193', 'Туркс и Кейкос', 'Turks and Caicos Islands', 'TC');
INSERT INTO `net_country` VALUES ('194', 'Святая Люсия', 'Saint Lucia', 'LC');
INSERT INTO `net_country` VALUES ('195', 'Монголия', 'Mongolia', 'MN');
INSERT INTO `net_country` VALUES ('196', 'Ватикан', 'Holy See', 'VA');
INSERT INTO `net_country` VALUES ('197', 'Арулько', 'Aruba', 'AW');
INSERT INTO `net_country` VALUES ('198', 'Гайана', 'Guyana', 'GY');
INSERT INTO `net_country` VALUES ('199', 'Суринам', 'Suriname', 'SR');
INSERT INTO `net_country` VALUES ('200', 'Остров Мэн', 'Isle of Man', 'IM');
INSERT INTO `net_country` VALUES ('201', 'Вануату', 'Vanuatu', 'VU');
INSERT INTO `net_country` VALUES ('202', 'Хорватия', 'Croatia', 'HR');
INSERT INTO `net_country` VALUES ('203', 'Ангуилья', 'Anguilla', 'AI');
INSERT INTO `net_country` VALUES ('205', 'Гваделупа', 'Guadeloupe', 'GP');
INSERT INTO `net_country` VALUES ('206', 'Сен-Мартен', 'Saint Martin', 'MF');
INSERT INTO `net_country` VALUES ('207', 'Гернси', 'Guernsey', 'GG');
INSERT INTO `net_country` VALUES ('208', 'Бурунди', 'Burundi', 'BI');
INSERT INTO `net_country` VALUES ('209', 'Туркменистан', 'Turkmenistan', 'TM');
INSERT INTO `net_country` VALUES ('210', 'Кыргызстан', 'Kyrgyzstan', 'KG');
INSERT INTO `net_country` VALUES ('211', 'Мьянма', 'Myanmar', 'MM');
INSERT INTO `net_country` VALUES ('212', 'Бутан', 'Bhutan', 'BT');
INSERT INTO `net_country` VALUES ('213', 'Лихтенштейн', 'Liechtenstein', 'LI');
INSERT INTO `net_country` VALUES ('214', 'Фарерские острова', 'Faroe Islands', 'FO');
INSERT INTO `net_country` VALUES ('215', 'Эфиопия', 'Ethiopia', 'ET');
INSERT INTO `net_country` VALUES ('216', 'Мартиника', 'Martinique', 'MQ');
INSERT INTO `net_country` VALUES ('217', 'Джерси', 'Jersey', 'JE');
INSERT INTO `net_country` VALUES ('218', 'Андорра', 'Andorra', 'AD');
INSERT INTO `net_country` VALUES ('219', 'Антарктида', 'Antarctica', 'AQ');
INSERT INTO `net_country` VALUES ('221', 'Гренландия', 'Greenland', 'GL');
INSERT INTO `net_country` VALUES ('222', 'Гвинея-Бисау', 'Guinea-Bissau', 'GW');
INSERT INTO `net_country` VALUES ('223', 'Эритрея', 'Eritrea', 'ER');
INSERT INTO `net_country` VALUES ('224', 'Уоллис и Футуна', 'Wallis and Futuna', 'WF');
INSERT INTO `net_country` VALUES ('225', 'Французская Полинезия', 'French Polynesia', 'PF');
INSERT INTO `net_country` VALUES ('226', 'Куба', 'Cuba', 'CU');
INSERT INTO `net_country` VALUES ('227', 'Тонга', 'Tonga', 'TO');
INSERT INTO `net_country` VALUES ('228', 'Восточный Тимор', 'Timor-Leste', 'TL');
INSERT INTO `net_country` VALUES ('229', 'Сан-Томе и Принсипи', 'Sao Tome and Principe', 'ST');
INSERT INTO `net_country` VALUES ('230', 'Французская Гвинея', 'French Guiana', 'GF');
INSERT INTO `net_country` VALUES ('231', 'Соломоновы острова', 'Solomon Islands', 'SB');
INSERT INTO `net_country` VALUES ('232', 'Тувалу', 'Tuvalu', 'TV');
INSERT INTO `net_country` VALUES ('233', 'Кирибати', 'Kiribati', 'KI');
INSERT INTO `net_country` VALUES ('234', 'Ниуэ', 'Niue', 'NU');
INSERT INTO `net_country` VALUES ('235', 'Норфолк', 'Norfolk Island', 'NF');
INSERT INTO `net_country` VALUES ('236', 'Науру', 'Nauru', 'NR');
INSERT INTO `net_country` VALUES ('237', 'Майотта', 'Mayotte', 'YT');
INSERT INTO `net_country` VALUES ('238', 'Питкэрн', 'Pitcairn Islands', 'PN');
INSERT INTO `net_country` VALUES ('239', 'Кот-д\'Ивуар', 'Cote D\'Ivoire', 'CI');
INSERT INTO `net_country` VALUES ('240', 'Лаос', 'Lao', 'LA');
INSERT INTO `net_country` VALUES ('242', 'Свальбард и Ян-Майен', 'Svalbard and Jan Mayen', 'SJ');
INSERT INTO `net_country` VALUES ('243', 'Остров Святой Елены', 'Saint Helena', 'SH');
INSERT INTO `net_country` VALUES ('244', 'Кокосовые острова', 'Cocos (Keeling) Islands', 'CC');
INSERT INTO `net_country` VALUES ('245', 'Западная Сахара', 'Western Sahara', 'EH');

-- ----------------------------
-- Table structure for `news`
-- ----------------------------
DROP TABLE IF EXISTS `news`;
CREATE TABLE `news` (
  `news_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `user_from` int(11) DEFAULT NULL,
  `user_to` int(11) DEFAULT NULL,
  `object_id` int(11) DEFAULT NULL,
  `news_type` int(11) DEFAULT NULL,
  `status` int(11) DEFAULT NULL,
  `time` int(11) DEFAULT NULL,
  PRIMARY KEY (`news_id`),
  KEY `user_from` (`user_from`),
  KEY `user_to` (`user_to`),
  KEY `status` (`status`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- ----------------------------
-- Records of news
-- ----------------------------

-- ----------------------------
-- Table structure for `photo_to_users`
-- ----------------------------
DROP TABLE IF EXISTS `photo_to_users`;
CREATE TABLE `photo_to_users` (
  `photo_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `photo_name` int(11) DEFAULT NULL,
  `user_id` int(11) DEFAULT NULL,
  `width` int(11) DEFAULT NULL,
  `height` int(11) DEFAULT NULL,
  `date` int(11) DEFAULT NULL,
  `photo_type` int(11) DEFAULT NULL,
  `live` int(11) DEFAULT NULL,
  PRIMARY KEY (`photo_id`),
  KEY `user_id` (`user_id`),
  KEY `photo_id` (`photo_id`) USING BTREE,
  KEY `photo_type` (`photo_type`),
  KEY `photo_name` (`photo_name`),
  KEY `live` (`live`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- ----------------------------
-- Records of photo_to_users
-- ----------------------------

-- ----------------------------
-- Table structure for `search_links`
-- ----------------------------
DROP TABLE IF EXISTS `search_links`;
CREATE TABLE `search_links` (
  `user_id` int(11) DEFAULT NULL,
  `firstname_id` int(11) DEFAULT NULL,
  `lastname_id` int(11) DEFAULT NULL,
  `sex_id` int(11) DEFAULT NULL,
  `year` int(11) DEFAULT NULL,
  `marital_status_id` int(11) DEFAULT NULL,
  `country_id` int(11) DEFAULT NULL,
  `city_id` int(11) DEFAULT NULL,
  `time` int(11) DEFAULT NULL,
  KEY `user_id` (`user_id`),
  KEY `year` (`year`),
  KEY `firstname_id` (`firstname_id`) USING BTREE,
  KEY `lastname_id` (`lastname_id`),
  KEY `sex_id` (`sex_id`),
  KEY `marital_status_id` (`marital_status_id`),
  KEY `country_id` (`country_id`),
  KEY `city_id` (`city_id`),
  KEY `time` (`time`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- ----------------------------
-- Records of search_links
-- ----------------------------

-- ----------------------------
-- Table structure for `search_words`
-- ----------------------------
DROP TABLE IF EXISTS `search_words`;
CREATE TABLE `search_words` (
  `word_id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `word` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`word_id`),
  UNIQUE KEY `word_id` (`word_id`),
  KEY `word` (`word`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- ----------------------------
-- Records of search_words
-- ----------------------------

-- ----------------------------
-- Table structure for `users`
-- ----------------------------
DROP TABLE IF EXISTS `users`;
CREATE TABLE `users` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `firstname` varchar(100) DEFAULT NULL,
  `lastname` varchar(100) DEFAULT NULL,
  `sex` int(11) DEFAULT NULL,
  `day` int(11) DEFAULT NULL,
  `month` int(11) DEFAULT NULL,
  `year` int(11) DEFAULT NULL,
  `email` varchar(100) DEFAULT NULL,
  `password` varchar(100) DEFAULT NULL,
  `avatar` int(11) DEFAULT NULL,
  `country` int(11) DEFAULT NULL,
  `city` int(11) NOT NULL DEFAULT '0',
  `phone` varchar(100) DEFAULT NULL,
  `mail` varchar(100) DEFAULT NULL,
  `skype` varchar(100) DEFAULT NULL,
  `site` varchar(100) DEFAULT NULL,
  `activity` text,
  `interests` text,
  `music` text,
  `movies` text,
  `tv` text,
  `books` text,
  `games` text,
  `quotations` text,
  `about` text,
  `institut` text,
  `department` text,
  `start_training` int(11) DEFAULT NULL,
  `finish_training` int(11) DEFAULT NULL,
  `education_info` text,
  `place_work` text,
  `position` text,
  `work_info` text,
  `policy` int(11) DEFAULT NULL,
  `world_view` int(11) DEFAULT NULL,
  `important_live` int(11) DEFAULT NULL,
  `important_peoples` int(11) DEFAULT NULL,
  `smoking` int(11) DEFAULT NULL,
  `alcohol` int(11) DEFAULT NULL,
  `inspirations` text,
  `marital_status` int(11) DEFAULT NULL,
  `status` text,
  PRIMARY KEY (`id`,`city`),
  KEY `email` (`email`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- ----------------------------
-- Records of users
-- ----------------------------

-- ----------------------------
-- Table structure for `users_to_online`
-- ----------------------------
DROP TABLE IF EXISTS `users_to_online`;
CREATE TABLE `users_to_online` (
  `user_id` int(11) DEFAULT NULL,
  `time` int(11) DEFAULT NULL,
  KEY `user_id` (`user_id`),
  KEY `time` (`time`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- ----------------------------
-- Records of users_to_online
-- ----------------------------

-- ----------------------------
-- Table structure for `users_to_print`
-- ----------------------------
DROP TABLE IF EXISTS `users_to_print`;
CREATE TABLE `users_to_print` (
  `print_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `user_from` int(11) DEFAULT NULL,
  `user_to` int(11) DEFAULT NULL,
  `time` int(11) DEFAULT NULL,
  PRIMARY KEY (`print_id`),
  KEY `time` (`time`),
  KEY `user_from` (`user_from`) USING BTREE,
  KEY `user_to` (`user_to`)
) ENGINE=MyISAM AUTO_INCREMENT=37 DEFAULT CHARSET=utf8;

-- ----------------------------
-- Records of users_to_print
-- ----------------------------

-- ----------------------------
-- Table structure for `visits`
-- ----------------------------
DROP TABLE IF EXISTS `visits`;
CREATE TABLE `visits` (
  `visits_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` int(11) DEFAULT NULL,
  `page_id` int(11) DEFAULT NULL,
  `time` int(11) DEFAULT NULL,
  `status` int(11) DEFAULT NULL,
  PRIMARY KEY (`visits_id`),
  KEY `user_id` (`user_id`),
  KEY `page_id` (`page_id`),
  KEY `status` (`status`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- ----------------------------
-- Records of visits
-- ----------------------------

-- ----------------------------
-- Table structure for `wall`
-- ----------------------------
DROP TABLE IF EXISTS `wall`;
CREATE TABLE `wall` (
  `wall_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` int(11) DEFAULT NULL,
  `page_id` int(11) DEFAULT NULL,
  `message` text,
  `photos` text,
  `date` int(11) DEFAULT NULL,
  PRIMARY KEY (`wall_id`),
  UNIQUE KEY `wall_id` (`wall_id`),
  KEY `user_id` (`user_id`),
  KEY `page_id` (`page_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- ----------------------------
-- Records of wall
-- ----------------------------

-- ----------------------------
-- Table structure for `wall_to_users`
-- ----------------------------
DROP TABLE IF EXISTS `wall_to_users`;
CREATE TABLE `wall_to_users` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `wall_id` int(11) DEFAULT NULL,
  `user_id` int(11) DEFAULT NULL,
  `status` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `wall_id` (`wall_id`),
  KEY `user_id` (`user_id`),
  KEY `status` (`status`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- ----------------------------
-- Records of wall_to_users
-- ----------------------------
